
-- VERZIJA = 1518  od 28.11.2016  ------------------------------      
    ZADNJA VERZIJA PROGRAMA NAPRAVLJENA S JAVOM 6
              PRELAZIMO NA JAVU 8
      NAZOVITE BLUE MERLIN - 452 369 ILI 452 818 

-- VERZIJA = 1517  od 23.11.2016  ------------------------------      
    GK     - promijenjeni nazivi stupaca 
    GK     - promijenjeni izračuni stupaca za indexe
    OD     - Kadrovska -> dodana mogućnost listanja starosti samo aktivnih radnika

-- VERZIJA = 1516  od 18.11.2016  ------------------------------    
    GK     - izmjene kod sheme rasporeda stavke prema željama korisnika

-- VERZIJA = 1515  od 18.11.2016  ------------------------------    
    FO     - proširen naziv artikla/usluge u unosu računa

-- VERZIJA = 1514  od 15.11.2016  ------------------------------    
    SK     - štampa kamata - prilagodio šitinu pojedinih stupaca tako sve vrijednosti stanu u kućice

-- VERZIJA = 1513  od 09.11.2016  ------------------------------
    MPVP   - Apoteka - štampa transakcijskih računa (MP)

-- VERZIJA = 1512  od 09.11.2016  ------------------------------
    MPVP   - Apoteka - dodana kontrola da ako je transakcijski račun vrsta prometa mora biti izdatnica iz MP

-- VERZIJA = 1511  od 09.11.2016  ------------------------------
    FU     - dodan ukupan broj otvorenih i zatvorenih objekata za razdoblje

-- VERZIJA = 1510  od 08.11.2016  ------------------------------
    MPVP   - Štampa fakture MP - apoteka

-- VERZIJA = 1509  od 06.11.2016  ------------------------------
    GK     - dopune listanja finacijskog plana za prethodne godine
     
-- VERZIJA = 1508  od 04.11.2016  ------------------------------    
    IU     - dodano brisanje URA iz investicije
    IU     - dodano brisanje direktnog troška iz investicije
    IU     - omogućeno mijenjenje investicije i/ili ugovora kod ispravka 'Povezivanje URA sa inv.'
    FU     - lista programa za ulazak - sortirano po statusu
    MPVP   - apoteka -  dodano naknadno fakturiranje u MP računima

-- VERZIJA = 1507  od 21.10.2016  ------------------------------    
    FU     - pregled broja osoba po općinama na dan - svaka kategorija je sada posebno

-- VERZIJA = 1506  od 20.10.2016  ------------------------------    
    MPVP   - prihvat primke iz druge trgovine - dodana kontrola dali je dokument već prihvaćen
    
-- VERZIJA = 1505  od 18.10.2016  ------------------------------    
    FU     - novi program pregled broja osoba po općinama na dan 
    MPVP   - Kod statistike vp - kupci - dodana rekapitulacija marže po kupcu iz MP
   
-- VERZIJA = 1504  od 11.10.2016  ------------------------------     
    FT     - export kartica korisnika da skida CR/LF iz opisa
    IU     - Povezivanje URA s investicijama - omogućeno zatvaranje negativnih iznosa   	
    MPVP   - Kod konfiguracije logova dodana kolona konfiguracije za a5 papir
    
-- VERZIJA = 1503  od 05.10.2016  ------------------------------     
    FO     - Dodan mikro pomak za virmane na računima    

-- VERZIJA = 1502  od 04.10.2016  ------------------------------     
    IU     - Pregled izvora fin. - dodani stupci za zbroj po izvorima fin. posebno za donos i tekucu god.    
    MPVP   - Kod fiskalnog računa - kontrola dali smo završili ispravljati glavu dokumenta
    IU     - Kartica investicije - prikaz osnovnih sredstava za investiciju koja je zatvorena
    IU     - Kartica investicije - sortiranje po datumu fakture

-- VERZIJA = 1501  od 03.10.2016  ------------------------------ 
    MPVP   - Kod štampe zaliha MP dodana sklraćena lista
    MPVP   - dodane sve tri robne grupe kod štampe zaliha
    PN     - kod dnevnica nije dobro punio satove kod dodavanja

-- VERZIJA = 1500  od 27.09.2016  ------------------------------ 
    MPVP   - račun apoteka- štampa evidencije ljekova
    UU     - dodan novi program za štampu nepovezanih rata izlaznih ugovora
    MPVP   - z-obračun - dodan dodatni pomak (Mp41p01_20) da logo ne prekriva z

-- VERZIJA = 1499  od 22.09.2016  ------------------------------ 
    MPVP   - veleprodaja - zalihe - skraćena štampa zaliha - još malo poravnato

-- VERZIJA = 1498 od 22.09.2016  ------------------------------ 
    MPVP   - račun apoteka- dodavanje partnera samo dodaje- ne mjenja ( ako partner
             već postoji da poruku o greški )

-- VERZIJA = 1497 od 20.09.2016  ------------------------------ 
    MPVP   - veleprodaja - zalihe - dodana skraćena štampa zaliha

-- VERZIJA = 1496 od 20.09.2016  ------------------------------    
    FU     - nova lista pregled artikla 
    MPVP   - Knjiženje kp u knjigu ira - dodano kod kontrole odstupanje od 1KN

-- VERZIJA = 1495 od 15.09.2016  ------------------------------    
    MPVP   - račun apoteka- blokada unosa ljekova ako je partner 999999

-- VERZIJA = 1494 od 14.09.2016  ------------------------------    
    FU     - dopune artikala sa radnom jedinicom za radne naloge    
    MPVP   - račun apoteka- štampa recepata - još malo
    MPVP   - devizna faktura - onemogućeno brisanje stavke broj 1
    ALL    - sortiranje prijavljenih poduzeca po statusu

-- VERZIJA = 1493 od 12.09.2016  ------------------------------
    FO     - Izmijena u ispisu računa kod kupaca sa dugom adresom (preko tri reda)

-- VERZIJA = 1492 od 12.09.2016  ------------------------------    
    SK     - U spisak prometa dodan i export u CSV
    MPVP   - Z-obračuna - dodano da ispisuje broj nefiskaliziranih računa 
    MPVP   - Fiskalizacija kod Z-obračuna da pokazuje šta radi

-- VERZIJA = 1491 od 09.09.2016  ------------------------------     
     OD    - Platne liste po radnicima III - smanjen razmak kod ispisa vrste sati

-- VERZIJA = 1490 od 07.09.2016  ------------------------------     
     FU    - prošireno polje za iznos u računima turizam po noćenjima 

-- VERZIJA = 1489 od 07.09.2016  ------------------------------     
     SK    - listanje obrade ovrha - dodan i brojač stavaka po partneru
     OD    - dodano da obustave uzima samo ako radnik ima unešene sate

-- VERZIJA = 1488 od 05.09.2016  ------------------------------
     URA   - izmjene kod listanja pretporeza po obradama i indikatorima  
     FU    - maksimanlni datum radnog naloga je sada i datum fakture

-- VERZIJA = 1487 od 01.09.2016  ------------------------------
     FU    - dopune programa vezano za maximalni datum fakturiranja radnih naloga

-- VERZIJA = 1486 od 31.08.2016  ------------------------------          
     IRA   - u OPZ-STAT dodano zatvaranje stavaka po fiskalnom broju računa

-- VERZIJA = 1485 od 30.08.2016  ------------------------------    
     FT    - dodana kolona djelatnik kod CSV exporta

-- VERZIJA = 1484 od 30.08.2016  ------------------------------          
     MPVP  - račun apoteka- štampa recepata - još malo

-- VERZIJA = 1483 od 29.08.2016  ------------------------------          
     MPVP  - račun apoteka- štampa recepata - dodani potpisi

-- VERZIJA = 1482 od 26.08.2016  ------------------------------          
     SK    - u spisak prometa kupaca dodan i OIB uz šifru i naziv partnera

-- VERZIJA = 1481 od 26.08.2016  ------------------------------          
     MPVP  - račun apoteka- štampa recepata A5 sa računom - još potpisi

-- VERZIJA = 1480 od 26.08.2016  ------------------------------          
     IRA   - u OPZ-STAT agregatoru napravljeno da prihvaća i XML-ove bez stavaka

-- VERZIJA = 1479 od 25.08.2016  ------------------------------          
     MPVP  - zapisnici iz arhive- da brišu stavke sa količinom = 0

-- VERZIJA = 1478 od 24.08.2016  ------------------------------          
     MPVP  - račun apoteka- štampa A5
     MPVP  - dodano da kod z-obračuna automatski pokreće fiskalizaciju

-- VERZIJA = 1477 od 22.08.2016  ------------------------------          
     FU    - dopune za maksimalni datum radnih naloga

-- VERZIJA = 1476 od 19.08.2016  ------------------------------          
     MPVP  - broobr kod radnih naloga prošireno na 6 mjesta
     MPVP  - Knjiženje kp u knjigu ira - dodano i pdv 0 u neoporezivo

-- VERZIJA = 1475 od 12.08.2016  ------------------------------          
     MPVP  - Račun MP - kod prikaza i traženja dodana i vrsta plaćanja 
      DOC  - kod pretraživanja dokumenata da možemo birati i godinu
      OD   - Unos naknada - dodano upozorenje za neaktivnog radnika
    APOTEKA- omogućen unos datuma računa za test
           - Kod unosa artikala dodana tipka <Dodatne informacije> 

-- VERZIJA = 1474 od 09.08.2016  ------------------------------          
      OD   - Platne liste po radnicima III - omogućeno listanje napomene 

-- VERZIJA = 1473 od 04.08.2016  ------------------------------          
      OD   - dodana kontrola poziva na broj u unosu obustava

-- VERZIJA = 1472 od 02.08.2016  ------------------------------          
      OD   - malo  korigirani fokusi kod unosa naknada
     
-- VERZIJA = 1471 od 27.07.2016  ------------------------------          
     ALL   - malo konfigurirane grupe programa

-- VERZIJA = 1470 od 25.07.2016  ------------------------------          
     LI    - poravnate kolone u rekapitulaciji virmana

-- VERZIJA = 1469 od 22.07.2016  ------------------------------          
     SK    - dodano da se konto kartice mogu dobiti i u CSV obliku
     OD    - u rekapitulaciju godisnjeg odmora po OJ dodana kolona O (obrisani sati)
     MPVP  - Dodano brisanje neaktivnih artikala na kasama 

-- VERZIJA = 1468 od 21.07.2016  ------------------------------     
     FO    - izmijene u izgledu računa sa virmanom (dodane otvorene stavke)
     OD    - plaće po radnicima III - dodana mogućnost unosa napomene na listu
     GK    - nove sheme knjiženja za raspored stavke po rj i izvorima izraženo u %
     GK    - temeljnice - raspored označene stavke po postotku iznosa prema shemi knjiženja
     SK    - proširen kombo za obradu i formatiran datum 

-- VERZIJA = 1467 od 18.07.2016  ------------------------------     
     FO    - Malo stisnut naziv partnera 2 u računima sa virmanom
     MPVP  - Račun MP - dodan x- po operateru i radnom mjestu 

-- VERZIJA = 1466 od 14.07.2016  ------------------------------     
     SK    - Izmijene u zaokruživanju kod prijenosa iz fakturiranja
     FT    - Kartice korisnika - export CSV 
     PN    - Kod rekapitulacije putnih naloga dodana rekapitulacija kronološki 

-- VERZIJA = 1465 od 12.07.2016  ------------------------------
     MPVP  - Račun MP - dodana tipka za otvaranje ladice ( aktivirati u konfiguraciji računa ) 
     MPVP  - Statistika MP i VP top 10 artiklala dodana opcija sort po nazivu artikla 
     ALL   - proširen combo za poslovne partnere za pet mjesta

-- VERZIJA = 1464 od 11.07.2016  ------------------------------     
     OK    - Dopuna programa za ispravak normanitva ako su zaboravili unesti artikle za normative

-- VERZIJA = 1463 od 10.07.2016  ------------------------------
     FU    - Proširen naziv partnera u fakturama po želji
     MPVP  - Radni nalozi blue - dodane boje - crveno za radne naloge koje treba fakturirati a nemaju broj fakture
     MPVP  - Radni nalozi blue - dodano traženje  radnih naloga po šifri artikla
     MPVP  - Robne kartice VP  dodana opcija kroz više godina
     MPVP  - Račun vp - kod štampe dodano da datum DVO-a računa po datumu fakture a ne izdatnice

-- VERZIJA = 1462 od 05.07.2016  ------------------------------     
     OD    - napravljeno grupiranje po vrstama kod eksporta virmana u SEPA format
     UG    - napravljeno grupiranje po vrstama kod eksporta virmana u SEPA format

-- VERZIJA = 1461 od 01.07.2016  ------------------------------     
      MPVP - Knjiženje z obračuna (dodana i vrsta plaćanja) 

-- VERZIJA = 1460 od 01.07.2016  ------------------------------     
     SD    - Unos temeljnica - kod štampe ugrađeno sortiranje temeljnica po simbolu/br.temeljnice

-- VERZIJA = 1459 od 01.07.2016  ------------------------------     
     SK    - Unos temeljnica - kod štampe ugrađeno sortiranje temeljnica po simbolu/br.temeljnice

-- VERZIJA = 1458 od 01.07.2016  ------------------------------   
     MPVP  - Račun mp - dodana punjenje broja fito iskaznice u komentar ako je prijavljena kod partnera (tippart=1...)
     MPVP  - Račun vp - dodana štampa broja fito iskaznice ako je prijavljena kod partnera (tippart=1...)
      GK   - Unos temeljnica - kod štampe ugrađeno sortiranje temeljnica po simbolu/broju naloga
      PN   - Kod štampe putnog naloga doadano da štampa bloka naloga koji su odabrani
      PN   - dodano da puni datum iz putnog naloga u dnevnice i troškove

-- VERZIJA = 1457 od 29.06.2016  ------------------------------     
     FU    - računi - pomaknut malo ispis footera za one koji imaju opomenu
     PN    - Kod rekapitulacije putnih naloga dodana i detaljna rekapitulacija

-- VERZIJA = 1456 od 27.06.2016  ------------------------------     
     FU    - nove adrese za iracun

-- VERZIJA = 1455 od 24.06.2016  ------------------------------     
   MATICNI - kod artikla dodan prvi znak # ako postoji dokumentacija

-- VERZIJA = 1454 od 22.06.2016  ------------------------------     
     SK    - listanje poslanih 'ručnih' opomena

-- VERZIJA = 1453 od 20.06.2016  ------------------------------     
     IRA   - ispravljeni iznosi kod prihvata iz VP

-- VERZIJA = 1452 od 16.06.2016  ------------------------------     
     LI    - kod konverzije virmana u SEPA format akumulira greške u posebnu listu
           - kod prihvata izvoda ispravljen datum izvoda i devizni iznosi
     
-- VERZIJA = 1451 od 13.06.2016  ------------------------------     
     MPVP  - novi cacerts (propustiti Servis -> Nova verzija programa -> Kontrola instalacije)
     
-- VERZIJA = 1450 od 10.06.2016  ------------------------------     
     LI    - naziv partnera ograničen na 70 znakova (eksport u SEPA)
     
-- VERZIJA = 1449 od 09.06.2016  ------------------------------     
     OD,UG - dodan batch booking za plaće radnika
     SK    - dodano knjiženje prelaznog konta kod temeljnica tečajne razlike
     LI    - u prihvatu izvoda (SEPA format) ispravljen poziv na broj i opis

-- VERZIJA = 1448 od 07.06.2016  ------------------------------     
     LI    - izmijene kada je inicijator plaćanja 'deferred'

-- VERZIJA = 1447 od 06.06.2016  ------------------------------     
     FU    - manje izmijene u štampi radnih naloga (tampa po želji operatera a ne automatska)

-- VERZIJA = 1446 od 02.06.2016  ------------------------------
     LI, OD - dodana kontrola poziva na broj kod eksporta u SEPA format
     
-- VERZIJA = 1445 od 25.05.2016  ------------------------------
     MPVP  - Račun MP - dodana u konfiguraciji šifra robne grupe koja trazi broj dozvole ....
                      - kontrola na postojanje dozvole
     FU    - manje izmijene u označavanju računa (nova konekcija)

-- VERZIJA = 1444 od 25.05.2016  ------------------------------     
     FU    - u štampu radnih naloga dodano da se vide i prijevoznice
     URA   - omogućen unos izvora za ona konta kojima je isto omogućeno u kont.planu
     URA   - Direktan unos za autom knj. - omogućen unos izvora za ona konta kojima je isto omogućeno u kont.planu
     GK    - Temeljnica GK - prijenos izvora za autom. poreuzete URE 
     
-- VERZIJA = 1443 od 24.05.2016  ------------------------------     
     FU    - iz radnog naloga nakon pretvorbe u račun automatski pozove štampu računa

-- VERZIJA = 1442 od 23.05.2016  ------------------------------     
     FU    - 'glavni' operater vidi sve radne naloge i može ih obrađivati
     FU    - broj fakture može se i 'ručno' mijenjati/dodijeljivati

-- VERZIJA = 1441 od 19.05.2016  ------------------------------
     FU    - izmijene u pretvorbi radnih naloga u račun
     FU    - izmijene u štampi računa iz radnih naloga
     FU    - dodano da pretvorba radnih naloga u račun automatski puni i knjigu IR-a

-- VERZIJA = 1440 od 19.05.2016  ------------------------------ 
     IRA   - Sheme knjiženja - omogućen unos rj i izvora za ona konta kojima je isto omogućeno u kont.planu
     IRA   - Štampa sheme knjiženja - prikaz po rj i izvorima
     IRA   - Direktan unos za autom knj. - omogućen unos rj i izvora za ona konta kojima je isto omogućeno u kont.planu
     GK    - Temeljnica GK - prikaz rj i izvora za autom. poreuzete IRE sa shemom knjiženja     

-- VERZIJA = 1439 od 18.05.2016  ------------------------------ 
     FU    - radni nalozi - ograničenje na šifru partnera (ne mogu se više unositi dobavljači) 
     FU    - radni nalozi - izdvojeno polje prijevoznice
     FU    - radni nalozi - fakturiranje po radnim nalozima u zbirnu fakturu
     MPVP  - prikaz otvorenih stavaka (filter)     

-- VERZIJA = 1438 od 16.05.2016  ------------------------------ 
     FU    - radni nalozi - ograničenje na šifru artikla 
     MPVP  - prikaz otvorenih stavaka dodana tipka za štampu faktura

-- VERZIJA = 1437 od 09.05.2016  ------------------------------ 
     FU    - izvještaj o poslanim opomenama - iznos dugovanja raspoređen 
             na dva stupca tuženo i redovno dugovanje
     UU    - manje izmijene u pregledu ostvarenja ogovora
     MPVP  - štampa faktura od do - dodano da ide kroz više godina (po datumu)
    
-- VERZIJA = 1436 od 09.05.2016  ------------------------------   
    FU     - dodan Izvještaj o poslanim opomenama 

-- VERZIJA = 1435 od 05.05.2016  ------------------------------    
    FO     - repozicioniranje virmana na kraju računa

-- VERZIJA = 1434 od 04.05.2016  ------------------------------
    ALL    - Novo listanje po posebnom zahtijevu - Štampa partnera sa filterom 

-- VERZIJA = 1433 od 04.05.2016  ------------------------------
     KA    - Automatski GO 
     OD    - u tražilici kod prikaza radnika omogućem filter za status radnika 

-- VERZIJA = 1432 od 02.05.2016  ------------------------------
     OD    - u tražilici kod prikaza radnika, dodana mogućnost prikaza samo radnika sezonaca

-- VERZIJA = 1431 od 28.04.2016  ------------------------------
     LI    - u prihvat izvoda dodan SEPA format

-- VERZIJA = 1430 od 25.04.2016  ------------------------------
     MPVP  - Primka - unos serije je obavezan

-- VERZIJA = 1429 od 21.04.2016  ------------------------------
     MPVP  - Štampa faktura -  redni brojevi stavaka
     SK    - Opcija likvidiranja temeljnice kod štampe automatski
     SD    - Opcija likvidiranja temeljnice kod štampe automatski
     GK    - Opcija likvidiranja temeljnice kod štampe automatski

-- VERZIJA = 1428 od 19.04.2016  ------------------------------

-- VERZIJA = 1427 od 15.04.2016  ------------------------------
     OD    - u unos radnog mjesta dodano polje složenost

-- VERZIJA = 1426 od 14.04.2016  ------------------------------
     ALL   - izmjene kod generiranja/čitanja XML-ova
     
-- VERZIJA = 1425 od 13.04.2016  ------------------------------
     BL    - Dodana polja datum fakture, broj fakture, prostor i naplatni uređaj (vezano za prijenos u SK)

-- VERZIJA = 1424 od 12.04.2016  ------------------------------
     MPVP  - Kod štampe faktura da štampa više selektiranih račina
     Mat   - Konvert PDF u CSV
     SK    - Zatvaranje stavaka - ako napravi temeljnicu tečajnih razlika da je odmah i odštampa 

-- VERZIJA = 1423 od 07.04.2016  ------------------------------
     OD    - U JOPPD-u opet stavlja općinu rada na 0 za odredjene uvjete

-- VERZIJA = 1422 od 06.04.2016  ------------------------------
     OD    - Rek. plaća po radniku za obračun bolovanja - dodani ukupni iznosi za sve stupce
     MPVP  - Kod radnih naloga da ne dozvoli brisanje i stavke < 2 ( uključujuči 0)

-- VERZIJA = 1421 od 04.04.2016  ------------------------------
     SK    - Štampa kamata 2 - ako postoji potpis rukovoditelja, vezan je uz operatera 

-- VERZIJA = 1420 od 04.04.2016  ------------------------------
     IU    - Kod unosa uplata za investicije, skinuta kontrola za unos iznosa < 0
     IU    - Investicije - Vizualni prikaz zelene boje za UR-e koje su zatvorene uplatama

-- VERZIJA = 1419 od 30.03.2016  ------------------------------
     OD    - ispravljen XML namespace u JOPPD-u

-- VERZIJA = 1418 od 29.03.2016  ------------------------------
     MPVP  - Kod kumulativa kupaca dodano da štampa zadnju cijenu -rabat koji je dan na artikal

-- VERZIJA = 1417 od 25.03.2016  ------------------------------
     UU    - dodano ukupno na kraju liste izlaznih ugovora
     UU    - dodana mogućnost listanja izlaznih ugovora sklopljenih samo u navedenoj godini
     UU    - dodano ukupno na kraju liste ulaznih ugovora
     UU    - dodana mogućnost listanja ulaznih ugovora sklopljenih samo u navedenoj godini

-- VERZIJA = 1416 od 24.03.2016  ------------------------------     
     SK     - odabir kupaca za tužiti - dodano da se mogu filtrirati objekti 
              koji imaju prijavljene samo krevete
     OD     - Kod radnika dodana radna sposobnost kod invaliditeta 
     OD     - Kod radnih mjesta dodana složenost (za izračun godišnjeg odmora) 

-- VERZIJA = 1415 od 21.03.2016  ------------------------------
    GK      - dopuna (internog) ostvarenja plana - usporedba sa prethodnim godinama 
              za normalne i prijestupne godine

-- VERZIJA = 1414 od 21.03.2016  ------------------------------
    PN      - još par detalja
    ALL     - xml obrasci prebačeni na jaxb2

-- VERZIJA = 1413 od 18.03.2016  ------------------------------
    FU      - dodano zbirno fakturiranje radnih naloga
    MPVP    - dodan export artikala u CSV

-- VERZIJA = 1412 od 17.03.2016  ------------------------------     
     SK     - u rekapitulaciji iz arhive - dodano da se može birati po datumu knjiženja
              dospijeća ili fakture 
     
-- VERZIJA = 1411 od 16.03.2016  ------------------------------     
     OD     - Rekapitulacija GO po OJ -> dodan je filter za mogućnost listanja samo 
              onih radnika koji su aktivni/(bili aktivni) u tekućoj godini
     SK     - u rekapitulaciji potraživanja od kupaca dodano da ispiše i kriterij sortiranja
     
-- VERZIJA = 1410 od 15.03.2016  ------------------------------    
     OD     - u JOPPD-u općina rada ponovo može biti različita od nule 

-- VERZIJA = 1409 od 11.03.2016  ------------------------------    
    SK      - u listanju opomena pred tužbu dodan i potpis rukovoditelja/rukovoditeljice
    OSA     - Novi program "Prijenos amortizacionih grupa u drugu godinu" unutar završnih obrada
    
-- VERZIJA = 1408 od 11.03.2016  ------------------------------     
     MPVP   - Malo smanjen razmak na početku strane kod primke VP 
 
-- VERZIJA = 1407 od 09.03.2016  ------------------------------     
     MAT    - Zbirka osobnih podataka dodana u partnere

-- VERZIJA = 1406 od 09.03.2016  ------------------------------     
     OD     - Listanje kartice za radnike : dodana je mogućnost da korisnik odabere naknade 
              koje će također biti prikazane na listi (npr. bolovanje na teret fonda 
              koje je isplaćivano putem naknade)

-- VERZIJA = 1405 od 08.03.2016  ------------------------------     
     FU     - dodana nova mogućnost automatske pretvorbe radnih naloga u fakture
     UU     - malo stisnuta kolona opis da se vidi pridruženi račun bez da se treba skrolirati ekran

-- VERZIJA = 1404 od 01.03.2016  ------------------------------
     FU     - dodan faksimil potpisa operatera na automatskim opomenama 

-- VERZIJA = 1403 od 01.03.2016  ------------------------------
     BL     - još par sitnica 

-- VERZIJA = 1402 od 29.02.2016  ------------------------------
     SK     - u listanju rekapitulacije potraživanja po kupcima 
              može se izlistatai i adresa (check box) 
     PN     - Kod putnih naloga da se vidi šta radimo i u drugim prozorima osim u glavnom 
            - dodano da sam dodaje nove relacije ako ne postoje
            - kod štampe dodan broj naloga 

-- VERZIJA = 1401 od 26.02.2016  ------------------------------        
     MPVP   - još malo  prikaza inventure 

-- VERZIJA = 1400 od 26.02.2016  ------------------------------        
     MPVP   - povečan broj stavaka kod prikaza inventure 

-- VERZIJA = 1399 od 26.02.2016  ------------------------------        
     GK     - u listanju plana po mjesecima dodan red i dobitak/gubitak po mjesecima 
     GK     - novi redoslijed radnih jedinica - poduzeće, zajedničke službe, redom po rj
     ALL    - Dodan potpis na dokument ( tko je odštampao dokument - 
              po novom mora biti na dokumentu )

-- VERZIJA = 1398 od 25.02.2016  ------------------------------        
     ALL    - Likvidiranje dokumenata
     ALL    - Logiranje izlaza iz programam
     OD     - U Rekapitulaciji sati po radniku pribraja i donos razmjernog dijela GO     

-- VERZIJA = 1397 od 24.02.2016  ------------------------------        
     OSA    - Višak/manjak sada uzima u obzir samo aktivna osnovna sredstva
     
-- VERZIJA = 1396 od 23.02.2016  ------------------------------        
     SK     - Novi program - storno temeljnica dodana u menu Saldakonti kupaca->Temeljnice

-- VERZIJA = 1395 od 23.02.2016  ------------------------------     
     GK     - verzija internog ostvarenja plana sa automatskom konekcijom na rebalans
     MPVP   - Kod arhive dokumenata dodano da može arhivirati i druge vrste dokumenata ( osim PDF-a i JPG-a )
     SK     - Kod prijenosa faktura napravljen je i donos orig. broja računa koji je prikazan u temeljnici 
     MPVP   - Kod fakturiranja po ugovorima dodano da preskače blokirane partnere
     MPVP   - Kod radnih naloga dodana crvena boja za radne naloge koji nisu fakturirani 
              i zelena za one koji jesu.

-- VERZIJA = 1394 od 18.02.2016  ------------------------------
     MPVP   - Štampa računa (da ide preko modela)

-- VERZIJA = 1393 od 17.02.2016  ------------------------------
     LI     - dodana mogućnost preuzimanja izvoda BEZ zbirnih uplata poštanskih ureda 

-- VERZIJA = 1392 od 17.02.2016  ------------------------------
     MPVP   - račun vaučer pretvoren u račun s komentarom po stavci
     IRA    - Prihvat faktura iz špedicije sada prihvaća i storno fakture
     OD     - U Rekapitulaciju godišnjeg odmora po OJ dodana kolona za donos razmjernog dijela godišnjeg     
     MPVP   - dodan i broj obrade kod fakturiranja

-- VERZIJA = 1391 od 16.02.2016  ------------------------------
     MPVP   - pretvorba radnog naloga u izdatnicu ( da puni iban)

-- VERZIJA = 1390 od 16.02.2016  ------------------------------
      SK    - Kod listanja iz arhive dodana i  rekapitulacija potraživanja od kupaca 
      BL    - Kod listanja dodano da gleda i aktivnu godinu  

-- VERZIJA = 1389 od 15.02.2016  ------------------------------
     IRA    - Napravljen OPZ-STAT-1 agregator (za spajanje više XML datoteka u jednu)  
     MPVP   - Dodana mogućnost konfiguracije za odabir  slanja dokumenta 
              direktno na mail
     MPVP   - slanje na mail arhivira podatke na partnera ako tako odaberemo u konfiguraciju
              ( tako da u bilo kojem trenutku imamo povjest mailova za partnera )  
     MPVP   - kod štampe faktura od do dodano da možemo poslati sve na mail
              ( od broja do broja ili po broju obrade )

-- VERZIJA = 1388 od 09.02.2016  ------------------------------
     OD     - Platna lista za kuvertiranje III - boldana slova napomene 

-- VERZIJA = 1387 od 09.02.2016  ------------------------------
     FO     - novi telefonski broj

-- VERZIJA = 1386 od 08.02.2016  ------------------------------     
     MPVP   - Kod fakturiranja po ugovorima dodan broj obrade a kod štampe dodano
              da možemo štampati fakure po broju obrade
     MPVP   - Automatsko knjiženje u KP  da  se može izabrati Usluge, roba...

-- VERZIJA = 1385 od 05.02.2016  ------------------------------     
     OK     - U automataskom prijenosu UR-a po proporcionalanoj metodi
              dodan jedan try/catch ako slučajno u podacima naiđe na dijeljenje sa nulom
     SK     - Kod ispravka po vezi da se mogu ispraviti i  podaci o računu 
     SK     - Da donosi i datum fakture kod izbora faktur u knjizi ira u
              unosu temeljnice SK
     MPVP   - Kod fakturiranja da bira i vrstu prometa

-- VERZIJA = 1384 od 04.02.2016  ------------------------------
     FO     - dodano da na računo po želji ispisuje i virman

-- VERZIJA = 1383 od 04.02.2016  ------------------------------
     UU     - Kod ugovora dodan prikaz broja računa kojima je rata zatvorena i 
              omogućen je unos tog broja 

-- VERZIJA = 1382 od 03.02.2016  ------------------------------
     MPVP   - Kreiranje JPG za logo iz programa ( matični->konfiguracija->konfiguracija log-ova )

-- VERZIJA = 1381 od 03.02.2016  ------------------------------
     OD     - Posebni izuzeci za obrtnike u JOPPD-u

-- VERZIJA = 1380 od 03.02.2016  ------------------------------
     SK     - Manje dopune u fold inputu za predvidive troškove pravomoćnosti

-- VERZIJA = 1379 od 02.02.2016  ------------------------------
     MPVP   - alat za renumeriranje u KP

-- VERZIJA = 1378 od 29.01.2016  ------------------------------
    FU      - prilagodbe za štampanje računa na papir a ako pitaju ovi koji bi elektronski od iračuna
    MPVP    - Kod štampe računa dodana i štampa IOS-a ako tako odaberemo u konfiguraciji

-- VERZIJA = 1377 od 27.01.2016  ------------------------------  
    OD      - u platnim listama doprinose sortira po šifri

-- VERZIJA = 1376 od 27.01.2016  ------------------------------  
    MPVP    - fakturiranje po ugovorima

-- VERZIJA = 1375 od 26.01.2016  ------------------------------  
    GK      - dodano da u listanju ostvarenja plana čitamo i rebalans(e)

-- VERZIJA = 1374 od 20.01.2016  ------------------------------
    MPVP    - Putni nalozi - početno mjesto  napunimo sjedištem poduzeća
    SK      - dodano listanje otvorenih stavaka na dan iz arhive 
              ( da možemo dobiti otvorene stavke unazad za neki datum )

-- VERZIJA = 1373 od 19.01.2016  ------------------------------    
    UU      - U štampi ostvarenja izlaznih ugovora pridodane i rate 
              prije početka korištenja projekta ugovori

-- VERZIJA = 1372 od 14.01.2016  ------------------------------    
    FU      - u pridruživanju rate ugovora izlaznim računima ugovori
              su presloženi po padajućem redoslijedu (najsvježiji na vrhu)

-- VERZIJA = 1371 od 14.01.2016  ------------------------------
    FU      - Izmijene u opomenama na računima za stanovništvo

-- VERZIJA = 1370 od 13.01.2016  ------------------------------
    MPVP    - Kod zapisnika - da ne leti van ako je beskonačno (stavi 0)

-- VERZIJA = 1369 od 12.01.2016  ------------------------------
              
-- VERZIJA = 1368 od 12.01.2016  ------------------------------
    IRA     - Izmijene u Kartici partnera  
        
-- VERZIJA = 1367 od 11.01.2016  ------------------------------    
    FU      - promjene vezane za slanje opomena (automatski) zajedno sa računima

-- VERZIJA = 1366 od 11.01.2016  ------------------------------
    FU      - Priprema otvorenih stavaka za automatsko slanje opomena uz račune
    MPVP    - Kod zapisnika dodana tipka traži

-- VERZIJA = 1365 od 08.01.2016  ------------------------------
    MPVP    - kod primki kad se ne koriste  crvena i zelena da bude bijela

-- VERZIJA = 1364 od 08.01.2016  ------------------------------
   MATICNI  - dodana konfiguracija starih programa( stari izgled, konto kartica gk i sk ) 

-- VERZIJA = 1363 od 07.01.2016  ------------------------------
   MATICNI  - dodana konfiguracija boja ( da se mogu isključiti) 
    MPVP    - export prometa iz tk u csv ( još par sitnica )

-- VERZIJA = 1362 od 04.01.2016  ------------------------------
    MPVP    - neaktivni i blokirani partneri u crveno
    MPVP    - export prometa iz tk u csv ( da radi za sve trovine odjednom )
    UU      - za listanje ulaznih i izlaznih ugovora koji istječu dodan je export u csv  
    OD      - u svim platnim listama dodani su padajući izbornici za odabir broja obrade  
    OD      - stara listanja i programi koji više nisu aktuelni, prebačeni u menu "Arhivska listanja"

-- VERZIJA = 1361 od 28.12.2015  ------------------------------
    SK      - promijenjen sort u mini kartici na listanju prijedloga za ovrhu putem javnog bilježnika
    SK      - kod unosa i ispravka temeljnice dodano da kad se odabere stavka, osim cijene, 
    		  povlači se automatski i datum fakture
    OD      - uredjeni programi za dodavanje i ispravak tipova virmana
    SK      - novi program "Otvaranje stavaka po partneru" dodan unutar menija Otvorene stavke
    SD      - novi program "Otvaranje stavaka po partneru - SD" dodan unutar menija Otvorene stavke

-- VERZIJA = 1360 od 22.12.2015  ------------------------------
    MPVP    - export prometa iz tk u csv
    UU      - dodan pregled ulaznih  ugovora koji istječu do zadanog datuma
    UU      - dodan pregled izlaznih ugovora koji istječu do zadanog datuma

-- VERZIJA = 1359 od 21.12.2015  ------------------------------
   ALL      - promjena ikonica Blue
   
-- VERZIJA = 1358 od 17.12.2015  ------------------------------
   ALL      - update
   
-- VERZIJA = 1357 od 16.12.2015  ------------------------------
    GK      - Konto kartica u bojama 
    OD      - u parametrima obrade za obračun obustava sad treba staviti kvačicu umjesto brojeva
    OD      - Dodana tražilica za filtriranje parametara obrade
    OD      - Onemogućeno editiranje parametara obrade sa statusom 1
    MPVP    - radni nalozi blue - dodan onaj program za unos broja faktura u radnom nalogu
    IRA     - ako je checku definirano da poduzeće obračunava PDV po naplaćenim fakturama (obrtnici), 
              onemoguće se gumbi za listanje IRE za R1  
    MPVP    - radni nalozi blue - filter na fakturirati  

-- VERZIJA = 1356 od 15.12.2015  ------------------------------
   MATICNI  - Slanje cirkularnih pisama - dodan broj pokušaja slanja 

-- VERZIJA = 1355 od 14.12.2015  ------------------------------
    OD      - Nova lista 'Platne liste za kuvertiranje III', prilagođeno za kuvertiranje sa desnim i lijevim prozorčićem
    IRA     - Dodana polja fiskalnog broja računa - unos obavezan (priprema za statistiku)
    SK      - Dodana polja fiskalnog broja računa - unos obavezan (priprema za statistiku)

-- VERZIJA = 1354 od 11.12.2015  ------------------------------
    IRA     - AŽuriranje brojeva faktura (fiskalnih, priprema za statistiku)
    OS      - Višak / manjak OSA po inventuri

-- VERZIJA = 1353 od 04.12.2015  ------------------------------
    GK      - Kod listanja financijskog plana skidamo zadnju stranicu ako su sve nule 
  
-- VERZIJA = 1352 od 03.12.2015  ------------------------------    
-- VERZIJA = 1351 od 02.12.2015  ------------------------------    
    OD      - Kod eksporta ručnog JOPPD-a u XML forsira konverziju u UTF-8
    FU      - pridruzivanje ugovora po stavci a ne kompletno za cijeli racun 

-- VERZIJA = 1350 od 01.12.2015  ------------------------------    
    OD      - Punjenje JOPPD-a kod godišenje obrade poreza, red 13.4 - osobni odbitak (razlika osnovice) 
            - Na listi godišnjeg obračuna dodana kolona 'razlika osnovice' koja se upisuje u JOPPD red 13.4    

-- VERZIJA = 1349 od 26.11.2015  ------------------------------    
    GK      - u listanju plana po mjesecima  izbačene organizacione jedinice koje u planovima imaju iznose jednake nuli,
              isto tako izbačeni redovi za konta koji u planu imaju sve nule po mjesecima

-- VERZIJA = 1348 od 26.11.2015  ------------------------------    
    MPVP    - rekapitulacija primki po vrsti prometa - dodana formula  

-- VERZIJA = 1347 od 25.11.2015  ------------------------------    
    MPVP    - još malo face lifting

-- VERZIJA = 1346 od 25.11.2015  ------------------------------    
    MPVP    - da ne štampa tekst OIB kod tipa račina sa mpcije/vpcije
    
-- VERZIJA = 1345 od 24.11.2015  ------------------------------    
    MPVP    - rekapitulacija primki po vrsti prometa - dodana lista samo sumarno  
    GK      - Izmijene u Financijskom planu - Rekapitulacji poslovanja za godinu - 1 i -2

-- VERZIJA = 1344 od 23.11.2015  ------------------------------    
    GK      - Dodan novi stupac u listanje ostvarenja plana (Stupac Plan za prethodnu godinu)
    OD      - Dodana mogućnost ručnog kreiranja i ispravljanja JOPPD-a

-- VERZIJA = 1343 od 20.11.2015  ------------------------------    
    MPVP    - Kod statistika dodano da nam dodaje rabat u maržu kod  tipa kalkulacije 1 i 
              dali da nam zapisnike stavlja u maržu ( označeno u konfiguraciji primke - vidi ver. 1342) 

-- VERZIJA = 1342 od 20.11.2015  ------------------------------    
    MPVP    - rekapitulacija primki - dodano u konfiguraciju primke  da možemo birati da li 
               da nam dodaje rabat u maržu kod  tipa kalkulacije 1 i dali da nam kod rekapitulacije 
              zapisnike stavlja u maržu 
    
-- VERZIJA = 1341 od 17.11.2015  ------------------------------    
    MPVP    - Par sitnica kod štampe izdatnice ( AA,BB skinuto ) 

-- VERZIJA = 1340 od 13.11.2015  ------------------------------    
    MPVP    - Kod rekapitulacije prometa po danima dodano da se može 
              birati Roba,Ambalaža,Usluge kod listanja (ako je prazno lista sve)
    GK      - napravljen automatski renum stavaka kod ispravka temeljnice
    MATICNI - tipka promjena oj nije radila ako nisu bile upaljene interne poruke

-- VERZIJA = 1339 od 10.11.2015  ------------------------------    
    UU      - Pregled ostvarenja izlaznih ugovora - dodana donos do datuma listanja 
    UU      - Pregled ostvarenja ulaznih  ugovora - dodana donos do datuma listanja
    UU      - Pregled ostvarenja izlaznih ugovora - izmijenjen order by na datum fakture 
    UU      - Pregled ostvarenja ulaznih  ugovora - izmijenjen order by na datum fakture
    OD      - Vrste sati - uklonjeno: osnova obračuna, podaci za OP obrazac
    
-- VERZIJA = 1338 od 10.11.2015  ------------------------------    
-- VERZIJA = 1337 od 10.11.2015  ------------------------------    
    OD      - Platna lista III - dodana mogućnost prikaza neiskorištenog G.O. 
    OD      - Platna lista III - umjesto žiro računa sada je IBAN, u opisu dodani dani od-do 
    		  u mjesecu za koji se plaća isplaćuje  

-- VERZIJA = 1336 od 06.11.2015  ------------------------------    
    OD      - u platnu listu dodan osobni odbitak u zaglavlje (odmah do koeficijenta)
     
-- VERZIJA = 1335 od 05.11.2015  ------------------------------    
-- VERZIJA = 1334 od 05.11.2015  ------------------------------    
    OD      - u IP1 obrazac dodani doprinosi na plaću 

-- VERZIJA = 1333 od 03.11.2015  ------------------------------    
    IU      - u zatvaranje investicije dodani direktni troškovi

-- VERZIJA = 1332 od 02.11.2015  ------------------------------    
    GK      - učitavanje plana 2016 godinu iz csv-a
    MPVP    - rekapitulacija primki po VP, i duga štampa primki dodan pet kod rekapitulacije poreza na kraju 
             da rekapitulacija bude čitljivija
    MPVP    - kod inventurnog elaborata dodan izbor roba, ambalaža, usluge ....
    MATICNI - kod slanja cirkularnih pisama - prošireno polje za ime dokumenta koji se šalje 

-- VERZIJA = 1331 od 27.10.2015  ------------------------------
    FU      - dodano slanje cirkularnih pisama u fakturiranje 
    FU      - dodano prebacivanje studenata u redovne korisnike

-- VERZIJA = 1330 od 27.10.2015  ------------------------------
    MPVP    - da ignorira smeće kod prihvata inventure 

-- VERZIJA = 1329 od 27.10.2015  ------------------------------
    MPVP    - KP-kod knjiženja dodana tipka test koja testira iznose iz KP 

-- VERZIJA = 1328 od 26.10.2015  ------------------------------
    OS      - u pregled OSA dodana tražilica
    
-- VERZIJA = 1327 od 22.10.2015  ------------------------------
    FU      - u objekte dodan oib platitelja računa preko iračuna
    FU      - u slanju elektronskih računa iračun dodan oib platitelja računa 
              kako bi se u banci to moglo povezati
    
-- VERZIJA = 1326 od 21.10.2015  ------------------------------
    UU      - dodano u pregled ostavarenja ugovora da se može listati od do datuma
    UU      - dodano u pregled ostavarenja ugovora da se ne kumulira po datumu nego 
              da se ispisuje svaki pojedini dokument 
              sve gornje napravljeno i za ulazne i izlazne ugovore 

-- VERZIJA = 1325 od 21.10.2015  ------------------------------
    FU      - poboljšanje korisničkog okruženja za zahtjeve iračun

-- VERZIJA = 1324 od 20.10.2015  ------------------------------
    MPVP    - Inventurni elaborat ( da prikaže robu, usluge i ambalažu R,U,A) 


-- VERZIJA = 1323 od 20.10.2015  ------------------------------
    MATICNI - u servis dodana lista Struktura menu-a (za trenutno prijavljenog operatera)
    MATICNI - u konfiguraciju dodana konfiguracija Blue.properties
    ALL     - napravljena automatska konverzija iz IniXml.xml u Blue.properties 
    DDK     - dodani novi uvjeti u listu davaoca po broju davanja sa OIB-om

-- VERZIJA = 1322 od 16.10.2015  ------------------------------
    MPVP    - Inventurni elaborat ( da prikaže samo robu) 

-- VERZIJA = 1321 od 15.10.2015  ------------------------------
    MPVP    - Inventurni elaborat 

-- VERZIJA = 1320 od 14.10.2015  ------------------------------
    MPVP    - Cjenici dobavljača, kartica cijene limitiran obuhvat za prikaz
              iz sql-a n ekran na 999 stavaka ( da ne očita odjednom sve )
    OS      - U štampu barkodova dodan pojedinačni izbor OSA (+/-)
    
-- VERZIJA = 1319 od 13.10.2015  ------------------------------
    SK      - Štampa kamata dva dodana tkzv. 'daska'  u footer na zadnjoj stranici ispisa kamata

-- VERZIJA = 1318 od 12.10.2015  ------------------------------  
    MPVP    - export inventure mp da na stranici 999999 ( artikli iz zaliha ) 
              izbaci artikle koji su bili na inventuri
    MPVP    - kumulativi dobavljača VP - dodan export u CSV
    MA      - dodan broj radnog naloga u izdatnicu
            - u izvještajima napravljen pregled radnih naloga (veza radni nalog <-> izdatnica)
    
-- VERZIJA = 1317 od 07.10.2015  ------------------------------  
    FU      - na izlazni račun dodana napomena da se može ugovoriti usluga i-račun
    OD      - ažurirana verzija sheme na 1.0 u Povijesti plaća za COP

-- VERZIJA = 1316 od 06.10.2015  ------------------------------  
    MPVP    - liste sa terminala - da kod ispravka povratnice  u količinu_doc stavlja količinu
    
-- VERZIJA = 1315 od 05.10.2015  ------------------------------  
    MPVP    - liste sa terminala - da ne kontrolira cijenu za dobavljača ako je partner  interni ( trgovine ili skladište )
              javljao je da artikal ne postoji

-- VERZIJA = 1314 od 02.10.2015  ------------------------------  
    MPVP    -  export inventure MP - dodano da exportira i artikle iz zaliha na stranu 999999

-- VERZIJA = 1313 od 01.10.2015  ------------------------------  
    MPVP    - 2.put liste sa terminala - da ne kontrolira cijenu za dobavljača ako je partner  interni ( trgovine ili skladište )

-- VERZIJA = 1312 od 30.09.2015  ------------------------------    
    OS      - dodano da se mogu selektirati i listati naljepnice osnovnih sredstava i od-do konta

-- VERZIJA = 1311 od 29.09.2015  ------------------------------    
    FU      - dodano da ispisuje koliko i koji zahtjevi su preuzeti sa servera iracun

-- VERZIJA = 1310 od 29.09.2015  ------------------------------  
    IU      - manje dopune i prilagodbe unosa UR-e za investicije 

-- VERZIJA = 1309 od 29.09.2015  ------------------------------  
    MPVP    -  liste sa terminala - da ne kontrolira cijenu za dobavljača ako je partner  interni ( trgovine ili skladište )

-- VERZIJA = 1308 od 28.09.2015  ------------------------------  
    MPVP    -  export inventure za skladište (VP)

-- VERZIJA = 1307 od 28.09.2015  ------------------------------    
    MPVP    -  export cjenika po dobavljačima za trgovinu - još malo sređivanja


-- VERZIJA = 1306 od 27.09.2015  ------------------------------    
    FU      - stavljen i-račun u menu da se može koristiti sada kada su dobili produkcione passworde
    FO      - stavljen i-račun u menu da se može koristiti sada kada su dobili produkcione passworde
    UU      - Pregled ostvarenja izlaznih ugovora - dodana dva stupca datum sklapanja ugovora i 
                                                    datum kraja važenja ugovora
    UU      - Pregled ostvarenja ulaznih  ugovora - dodana dva stupca datum sklapanja ugovora i 
                                                    datum kraja važenja ugovora
    UU      - Pregled ostvarenja izlaznih ugovora - dodana kartica po ispostavljenim računima 
    UU      - Pregled ostvarenja ulaznih  ugovora - dodana kartica po primljenim računima
                                                    

-- VERZIJA = 1305 od 25.09.2015  ------------------------------    
    MPVP    -  export cjenika po dobavljačima za trgovinu
    MPVP    -  export inventure za trgovinu
    GK      - kontrola za ne(dopuštanje) kreiranja temeljnice početnog stanja ukoliko je već proknjižena u slijedećoj godini.
    GK      - Izmjena menu-a 	: programi za kontni plan prebačeni su u "Matične" unutar Glavne knjige
                                : programi za prijenos u slijedeću godinu prebačeni su u podmenu "Završne obrade" unutar Glavne knjige
                                  (zatvaranje konta, prijenos kontnog plana, prijenos početnog stanja)

-- VERZIJA = 1304 od 18.09.2015  ------------------------------    
    FT      - Statistika

-- VERZIJA = 1303 od 14.09.2015  ------------------------------    
    MPVP    - Kod statistike dodan export prometa po trgovinama i robnim grupama (posebna tipka)
    IU      - manje dopune i prilagodbe unosa UR-e za investicije 

-- VERZIJA = 1302 od 09.09.2015  ------------------------------    
    MPVP    - Kod statistike VP - Dobavljači - CSV-stanje zaliha po dobavljačima
    MPVP    - Kod statistike dodan promet po trgovinama i robnim grupama 

-- VERZIJA = 1301 od 09.09.2015  ------------------------------    
    SK      - dopuna programa i za ovrhe fizičkih osoba, 
              naknade vraćene kako je bilo po starom programu

-- VERZIJA = 1300 od 08.09.2015  ------------------------------
    SK      - Novo listanje prijedloga za ovrhu 
    
-- VERZIJA = 1299 od 03.09.2015  ------------------------------     
    MPVP    - Štampa naljepnica sa cijenama 7x3 - Ako je selektirana štampa sniženja 
              dodano da ne štampa zadnju cijenu ako je manja od tekuće cijene.
              ( do sada je bilo da mora biti veća od 0 )

-- VERZIJA = 1298 od 02.09.2015  ------------------------------     
     IU      - dodatne kontrole prema zahtijevima korisnika
     SK       - opomene pred tužbu dopunjene sa potpisima operatera i rukovoditelja i pečatom
     
-- VERZIJA = 1297 od 02.09.2015  ------------------------------     
     IU      - skinuta godina iz uvjeta prikaza UR-a, jer investicija se može protezati kroz više godina 
               bez da se operater mora prijaviti u drugu godinu
     IU      - dodana oznaka izvora i redni broj stavke  
     

-- VERZIJA = 1296 od 02.09.2015  ------------------------------
     MPVP    - Stanje zaliha po dobavljaču NOVO - zavisne troškove u svim CSV-ovima
     IU      - Unos uplata za investicije bez ugovora - skinauta kontrola na postojanje ugovora 

-- VERZIJA = 1295 od 31.08.2015  ------------------------------
     MPVP    - Kod sređivanja zaliha ako ne dira statistiku da je ne nulira

-- VERZIJA = 1294 od 31.08.2015  ------------------------------
     IN      - Početna verzija novih investicija 

-- VERZIJA = 1293 od 28.08.2015  ------------------------------
     MPVP    - Stanje zaliha po nabavnim vrijednostima po dobavljačima dodana opcija da dodaje zavisne troškove
               ( uključiti u konfiguraciji )
     MPVP    - Kod sređivanja zaliha (automatika) dodao da s parametrom AUTOM1 ide sa statistikom a AUTOM
               ide bez statistike ( radi brzine )

-- VERZIJA = 1292 od 27.08.2015  ------------------------------

-- VERZIJA = 1291 od 25.08.2015  ------------------------------
     SK      - kontrola IRA-SK malo korigirana  
     MPVP    - fakturiranje -  dodano punjenje fiskalnog ključa u iru radi prenosa u SK
     MPVP    - chk za blokadu unosa izdatnice ako partner nema oib
     
-- VERZIJA = 1290 od 24.08.2015  ------------------------------
      MPVP    - KP - usporedba prometa sa kasama - kontrola samo po broju z-a jer po 
                     zakonu o fiskalizacije u slučaju greške na kasi otvaramo novu kasu 
                     pa nije moguće da imamo dva ista z-a u godini za istu kasu
     MATICNI  - Promjena robne grupe u artiklima ( automatski selektira i cjene za ponovno slanje na kase
                jer treba i na njih poslati novu robnu grupu )   

-- VERZIJA = 1289 od 19.08.2015  ------------------------------
     OD       - Kadrovska- export radnika u odlasku - dodana OJ i naziv radnog mjesta 

-- VERZIJA = 1288 od 18.08.2015  ------------------------------
      MPVP    - Inventurni elaborat - dodana konfiguracija dali sumirati količinu

-- VERZIJA = 1287 od 17.08.2015  ------------------------------
      MPVP    - Konfiguracija PLU-ova za vage da čita broj stavaka iz konfiguracije vage
      MPVP    - vage - dodano polje stavaka ( broj artikala na vagi )
      MPVP    - Stanje zaliha za dobavljača po trgovinama i artiklima - da radi po robnim grupama i porezima,
                može i bez dobavljača ( crvena potvrda, pazi)
      URA     - dodano da se ulazne fakture ne smiju mijenjati ako su poveznae sa investicijama i pridodijeljeni izvori financiranja

-- VERZIJA = 1286 od 14.08.2015  ------------------------------
      FT      - još malo facelifting      

-- VERZIJA = 1285 od 14.08.2015  ------------------------------
     MPVP     - Stanje zaliha za dobavljača po trgovinama i artiklima
     SK       - U Konto karticu dodano grupiranje po kontima unutar partnera
         
-- VERZIJA = 1284 od 13.08.2015  ------------------------------
     OD       - IP1 za kuvertirku prilagođen na 2 stranice 
     OD       - E-mail liste radnicima sada šalje IP1 umjesto OP 

-- VERZIJA = 1283 od 11.08.2015  ------------------------------
     FU       - štampa objekata po partneru nadopunjena sa ležajevima ako je vikendaš
     MPVP     - Stanje zaliha po odbavljačima po nabavnim cjenama

-- VERZIJA = 1282 od 11.08.2015  ------------------------------     
     MPVP     - Liste sa terminala - kreiranje naruđbi - da ignorira neaktivne cjenike
     MATICNI  - Skinuta autorizacija sa povezivanja na blue-merlin   

-- VERZIJA = 1281 od 09.08.2015  ------------------------------     
     GK       - izmijene u punjenju i čitanju tabele za tijek novca (potpuno nova tabela) 

-- VERZIJA = 1280 od 07.08.2015  ------------------------------     
     OD       - Obrazac IP1 u dvije verzije (kuvertirka / normalan obrazac) 

-- VERZIJA = 1279 od 03.08.2015  ------------------------------     
     MPVP     - Ignoriraj cijene nekativnih cjenika kod listi sa terminala
 
-- VERZIJA = 1278 od 03.08.2015  ------------------------------     
     MPVP     - Prijenos cijena na kase - da puni dodatne popuste za kartice
  
-- VERZIJA = 1277 od 01.08.2015  ------------------------------     
     GK       - manje izmijene u otvaranju csv skupne liste

-- VERZIJA = 1276 od 31.07.2015  ------------------------------
     MATICNI  - Dodana točka povezivanje na blue-merlin koja automatski instalira TeamVewer 
     Notes    - Dodan partner (opcionalan) 

-- VERZIJA = 1275 od 30.07.2015  ------------------------------
     MPVP    - Liste sa terminala - asortiman skladišta - de uzima u obzir samo artikle 
               koji su u aktivnim cjenicima dobavljača (na šifri tog skladišta) 
     MPVP    - Liste sa terminala - prelaznica ulaz - kod čitanja zadnje cijene 
               interne trgovine nisu više samo do 100
     MPVP    - Rabat nije prikazivao na primci VP nakn dodavana %

-- VERZIJA = 1274 od 29.07.2015  ------------------------------
     MPVP    - Cijenici dobavljača - kopiranje selektiranih cjenika - dodano ime programa u transdoc
               da znamo da su cjenici kopirani s ovim programom
         
-- VERZIJA = 1273 od 29.07.2015  ------------------------------
     MPVP    - Liste sa terminala - prelaznica izlaz - da ne čita cijene s 
               formulom 8 ( knjiženje zapisnika o promjeni cjena)
     MPVP    - Cjenici i stanje zaliha kroz više trgovina ( potrebna autorizacija )

-- VERZIJA = 1272 od 28.07.2015  ------------------------------
     MPVP    - Kod kopiranje cijena kontrola parametra da li je iz akcije
     MPVP    - Cjenim mp - dodana štampa cijena po svim trgovinama (MPCIJE)

-- VERZIJA = 1271 od 27.07.2015  ------------------------------
     MPVP    - Akcije - Proširen broj artikala na vagama na 900

-- VERZIJA = 1270 od 27.07.2015  ------------------------------
     MPVP    - Akcije - kod kopiranje cijena akcije ne kontroliraj da li je artikal na akciji
     VP      - Štampa primke da štampa rabat u %

-- VERZIJA = 1269 od 24.07.2015  ------------------------------
     MPVP    - Prikaz nefiskaliziranih računa - dodan filter na status ( status je u isto
               vrijeme i broj kontrolne liste koja dolazi na mail ujutro)
     MPVP    - Liste s treminala - da odreže bar kod ako unesu gluposti u to polje (duplo čitanje)

-- VERZIJA = 1268 od 24.07.2015  ------------------------------
     MPVP    - Cijenici dobavljača - kopiranje selektiranih cjenika - dodana posebna potvrda
               za kopiranje ako ide za više od jedne trgovine  

-- VERZIJA = 1267 od 23.07.2015  ------------------------------
     VP      - Kumulativi kupaca zbirno - dodana suma količine

-- VERZIJA = 1266 od 23.07.2015  ------------------------------
     MPVP    - Asortiman sa skladišta nije prikazivao sve artikle nago samo one sa vlastitih zaliha 
     MPVP    - Statistika maloprodaje - dobavljači -stanje zaliha NOVO - par novih opcija za export
     VP      - Štampa devizne fakture - malo sređena štampa kad ne štampa nazive na stranom jeziku
     FT      - Kontrola da usluga mora biti aktivna
     MPVP    - Zalihe-štampa-export csv stanje zaliha po trgovinama -red po trgovini

-- VERZIJA = 1265 od 21.07.2015  ------------------------------
     MPVP    - Robne grupe - dodano još pet grupa rabata za kartice korisnika 
     MPVP    - Cijenici dobavljača - dodana tipka kopiranje selektiranih cjenika u druge 
               trgovine OPREZ KOD PROPUŠTANJA
     
-- VERZIJA = 1264 od 20.07.2015  ------------------------------
     MPVP    - Prihvat podataka sa kase - dodana konfiguracija za timeout
     MPVP    - Nadzor nefiskaliziranih računa - dodan još jedan mail
     OD      - Obrazac IP1 spušten malo niže zbog kuvertiranja

-- VERZIJA = 1263 od 20.07.2015  ------------------------------          
     MPVP    - Ponovni prihvat prometa za trgovine koje nije prihvetio 
               (precesira dok ne završi)

-- VERZIJA = 1262 od 17.07.2015  ------------------------------          
     MPVP    - Nadzor nefiskaliziranih računa 1.0 (statistika maloprodaje)

-- VERZIJA = 1261 od 15.07.2015  ------------------------------          
     MPVP    - Cjenici dobavljača - označavanje selektiranih cjenika za dobavljača kroz sve trgovine 
               radilo je samo za tekuću trgovinu, sad radi za sve

-- VERZIJA = 1260 od 15.07.2015  ------------------------------          
     MPVP    - Akcije -  preskakanje artikala koji su već na akciji kod vraćanja cijena ( šalje interni mail sa spiskom 
               artikala koje treba ručno srediti operateru kojeg treba definirati u konfiguraciji )
     MENU    - Kontrola prijave operatera po trgovinama (po IP adresi)

-- VERZIJA = 1259 od 13.07.2015  ------------------------------          
     MPVP    - Cjenici dobavljača - kartica cijene - svugdje dodana formula

-- VERZIJA = 1258 od 10.07.2015  ------------------------------
     MPVP    - Liste sa terminala - kod asortimana nije dobro pokupljo šifre artikala jer je imao do 999999
     MPVP    - Interni akt - malo dorađena štampa
     MPVP    - Vp - dodano označavanje primke da je kontrolirana s blokadom ispravka
     OD      - Omogućeno da datum iz naknade preuzima u JOPPD bez ispravka kroz točku prikaz JOPPD-a
     MPVP    - VP- kumulativi kupaca dodano da radi za sve kupce ako je kupac 0
     MPVP    - VP- kumulativi dobavljača dodano da radi za sve dobavljače ako je dobavljač 0
     MPVP    - Importovi cjenika  - dodani detaljniji logovi 

-- VERZIJA = 1257 od 08.07.2015  ------------------------------
     GK      - Brutobilanca po izvorima sredstava - jako mala slova
     MPVP    - Akcije - dodana statistika za akciju preliminarno
     
-- VERZIJA = 1256 od 08.07.2015  ------------------------------
     OD      - Može se odabrati u koji red liste idu naknade (obrazac IP1) 
     MPVP    - Akcije - dodano vraćanje cijena na staro 
             - Kod kopiranja cijenika predakcije odmah se generira cjenik s datumom 
                važenja kraja akcije , ako u marketu nema cijene kopira cjenu iz predcjenika. 
     MPVP    - Cjenici dobavljača - dodao dve tipke 
             - označavanje selektiranih cjenika kao neaktivnih ( ili obrnuto po stanju check box-a)
             - označavanje selektiranih cjenika za dobavljača kroz sve trgovine kao neaktivnik ( ili obrnuto po stanju check box-a)

-- VERZIJA = 1255 od 06.07.2015  ------------------------------
     GK      - Dodao sam u tijek novca da razlikuje u namjenska sredstva
     MPVP    - Kod automatskih knjiženja prometa u KP da donosi zadnji broj uplatnice
               uvećan za 1

-- VERZIJA = 1254 od 03.07.2015  ------------------------------
    OD       - Obrazac IP1 

-- VERZIJA = 1253 od 02.07.2015  ------------------------------
    GK       - Dodan Tijek novca u menu 

-- VERZIJA = 1252 od 01.07.2015  ------------------------------
    GK       - U izvještaju 'Ostvarenje plana' dodani novi stupci u exportu u CSV file

-- VERZIJA = 1251 od 01.07.2015  ------------------------------
    OD       - Dodano šifriranje vrsta sati za IP1 obrazac

-- VERZIJA = 1250 od 30.06.2015  ------------------------------
     MPVP    -  Unos dnevnog prometa u tk - da ne puni broj z_a u broj ira pa blokira ispravak

-- VERZIJA = 1249 od 30.06.2015  ------------------------------
     MPVP    - Prihvat podataka sa kasa - kontrola time out da izleti van ako dođe do pada veze

-- VERZIJA = 1248 od 26.06.2015  ------------------------------
     MPVP    - Liste sa terminala - Kod prihvata izdatnice nije punio količinu sa dokumenta a 
               ona se prenosi u primku pa je primka bila s količinom 0
     MPVP    - Akcije - Sredio boje akcija, ako kompletna akcija nije obrađena jarko crvena

-- VERZIJA = 1247 od 26.06.2015  ------------------------------
     MPVP    - Akcije - U slučaju kad artikal nema cijenu u trgovini čita cijenu iz cjenika dobavljača.
               NE SMIJE SE DESITI DA ARTIKAL NEMA CIJENU DOBAVLJAČA JER JE PRIJE AKCIJE OBAVEZNA PREDAKCIJA
               KOJA ĆE DONESTI CIJENU PRVI PUTA. 
               ( provjereno da spuša cijenu kod zatvaranja akcije i za artikle kojih nema na zalihi ili 
                 je količina manja od 0 )

-- VERZIJA = 1246 od 23.06.2015  ------------------------------     
      VT     - Još malo sređivanja listi
 
-- VERZIJA = 1245 od 18.06.2015  ------------------------------     
      MPVP.... Rekapitulacija poreza po danima

-- VERZIJA = 1244 od 18.06.2015  ------------------------------     
      MPVP.... Liste s terminala - sređen prihvat iznosa kod asortimana ( da ne ignorira decimalnu točku)

-- VERZIJA = 1243 od 18.06.2015  ------------------------------     
      MPVP.... Automatsko knjiženje Z-a u knjigu popisa po vrstama plaćanja ( potrebna autorizacija )
      MPVP.... Dodana autorizacija na Help - ako smo autorizirani  ne davi nas sa razniom opcijama nego
               odmah pokaže pomoć ako postoji

-- VERZIJA = 1242 od 17.06.2015  ------------------------------     
     OD      - U JOPPD dodano da automatski puni ulupne radne sate za šifre stjecatelja u intervalu od 5201 do 5299
     MPVP    - Kod usporedba cjenika dobavljača dodana tampa cjenika sa trenutnim dobavljačem
     MPVP    - Prihvati cjenika dobavljača
               - FILTRIRANJE CSV-a
               - Prihvat cijenika u cjenike dobavljača
               - Prihvat cijenika u cjenike dobavljača NOVE CIJENE
               - Prihvat cijenika u cjenike dobavljača-DRŽI CIJENU ILI MARŽU
               Dodano da ignoriraju neaktivne artikle i cijena manje ili jednake 0
               Dodano da puni operatera koji je prihvatio cijene

-- VERZIJA = 1241 od 17.06.2015  ------------------------------     
     MPVP    - Akcije - dodana kontrola datuma akcije i predakcije (da nije nakon datuma početka akcije ili predakcije) !!!
     MPVP    - Akcije - dodano da promjeni cijenu na kasi iako je zaliha negativna ili 0
     MPVP    - Liste sa terminala - da ne radi prelaznicu ako je marža za robnu grupu 0 - TESTIRATI
     
-- VERZIJA = 1240 od 16.06.2015  ------------------------------     
     MPVP    - Liste sa terminala - kod asortimana stavljeno da uvijek briše vrijednost polja kod unosa
     MPVP    - Liste sa terminala - otpisi - nisu radili za markete preko 100 ( ostaci prošlosti ) 

-- VERZIJA = 1239 od 15.06.2015  ------------------------------     
     MPVP    - Liste sa terminala - prelaznice ulaz - nepostojeći artikli- TESTIRATI !! 
     URA    - Unos primki po uri - export primki u CSV za kontrolu ver 2
     UU     - pregled ostvarenja ugovora sada ide po primljenom računu za ufe i to bez pdv-a

-- VERZIJA = 1238 od 10.06.2015  ------------------------------     
     MPVP   - Cjenici dobavljača - filter - dodan filter na neaktivne artikle i cijena < = 0
     FT     - U listama dodani redni brojevi 

-- VERZIJA = 1237 od 09.06.2015  ------------------------------
     MPVP    - Liste sa terminala - sređivanje cijena dodano na kraju jer bi se znao desiti ded-lock kod 
               ponovnog prihvata neprihvaćenih stavaka 

-- VERZIJA = 1236 od 09.06.2015  ------------------------------
     MPVP    - Liste sa terminala - kod primke može preuzeti dokument iz vlastite veleprodaje (tipka)


-- VERZIJA = 1235 od 09.06.2015  ------------------------------
     URA     - Unos primki po ura povećan prikaz na 999 stavki
     MPVP    - Cijene dobavljača , diszanje i spuštanje cijena - dodana i mogućnost odabira po šifri artikla
     MPVP    - Liste sa terminala - kod naruđbe import asortimana raspored i kolone na ekranu promjenjene
               ( kod importa zaliha iz skladišta )  

-- VERZIJA = 1234 od 06.06.2015  ------------------------------
      MPVP   - Još malo autorizacije za otvaranje kontrolirane primke
      // URA    - Export u CSV dodno polje RJ na kraju ( gotovo čeka se odobrenje )
      URA    - Unos primki po uri - export primki u CSV za kontrolu, decimalna točka zamjenjena za decimalni zarez

-- VERZIJA = 1233 od 05.06.2015  ------------------------------
     MPVP    - Liste sa terminala - kod naruđbe import asortimana uzima samo artikle iz asortimana 
               koji se mogu naručivati ( znači da je cijena od tog dobavljača zadnja)
     MPVP    - Akcije - punjenje akcija po tipu trgovine 

-- VERZIJA = 1232 od 02.06.2015  ------------------------------
     URA    - Unos primki po uri - dodan export primki u CSV za kontrolu

-- VERZIJA = 1230 od 01.06.2015  ------------------------------
     MPVP    - Liste sa terminala - Stavljeno da kod unosa šifra artikla ima prednost nad šifrom artikla dobavljača

-- VERZIJA = 1229 od 01.06.2015  ------------------------------
     GK      - izmijene u listanju rekapitulacije poslovanja  
     MPVP    - Liste sa terminala - kontrola dobavljača na ambalažu ostavljena a voće i povrće
               kontrolira kao i na terminalu ( ako je isti tippartnera dozvoljen je unos artikala 
               za oba )

-- VERZIJA = 1228 od 29.05.2015  ------------------------------
     MPVP    - Liste sa terminala - skinuta kontrola dobavljača na ambalažu i voće i povrće

-- VERZIJA = 1227 od 29.05.2015  ------------------------------
     MPVP    - Dodana štampa artikla dobavljača kod štampe narudzbe iz lista sa terminala

-- VERZIJA = 1226 od 28.05.2015  ------------------------------
     MPVP    - Dodana autorizacija za otvaranje i zatvaranje primki (kontrolirano)
     OD      - U održavanje radnika (Kadrovska2) dodan izvanredni radni staž 
     MPVP    - Štampa računa/izdatnice - u prvu kolonu dodano slovo N ako artikal ima povratnu naknadu

-- VERZIJA = 1225 od 27.05.2015  ------------------------------
     MPVP    - liste s terminala - naruđba - dodan prihvat stanja zaliha iz skladišta ako
               je unesena šifra skladišta kao partner 

-- VERZIJA = 1225 od 26.05.2015  ------------------------------
     MPVP    - liste s terminala - naruđba - da ne promjeni količinu  sa prodajom u 
               zadnjih 7 dana ako je u količini već nešto uneseno  
     LI      - nova tražilica za patnera kod akontacija/avansa

-- VERZIJA = 1224 od 26.05.2015  ------------------------------
     FU      - dodano povezivanje izlaznih računa sa ugovorima
     FO      - dodano povezivanje izlaznih računa sa ugovorima 

-- VERZIJA = 1223 od 25.05.2015  ------------------------------
     MPVP    - liste s terminala - naruđba - dodan Asortiman (1.0) 
      
-- VERZIJA = 1222 od 25.05.2015  ------------------------------
     MENU    - skinuti borderi on select tab 

-- VERZIJA = 1221 od 22.05.2015  ------------------------------    
     UU      - listanje ugovora - dodano ispisivanje kunske i devizne vrijednosti 
               za devizne ugovore

-- VERZIJA = 1220 od 22.05.2015  ------------------------------    
     LI      - dodane kontrole u URI 
     LI      - Menu - stari programi (prije EU) dodani u ARHIVU
     FU      - manje izmijene u odabiru - pridruživanju ugovora
     UU      - dodane dvije nove liste - pregled ostvarenja izlaznih i ulaznih ugovora

-- VERZIJA = 1219 od 22.05.2015  ------------------------------     
     OD      - Program za izračun postotka minulog rada po radniku obzirom na staž 

-- VERZIJA = 1218 od 20.05.2015  ------------------------------
      MPVP    - liste s terminala - naruđba - ako su podaci unešeni ručno imamo samo šifru artikla jer nismo koristili 
               čitač bar coda - onda donesi zadnji bar cod za taj artikal

-- VERZIJA = 1217 od 20.05.2015  ------------------------------
     MPVP    - sređivanje zaliha da puni kumulative 7 i 15 dana u stanju zaliha

-- VERZIJA = 1216 od 20.05.2015  ------------------------------
     MPVP    - Proširenja baze

-- VERZIJA = 1215 od 19.05.2015  ------------------------------
     MPVP    - Liste s terminala - kod pretvorbe u primku da obavezno sredi i cjene za primku
     MPVP    - Liste s terminala - otpis

-- VERZIJA = 1214 od 18.05.2015  ------------------------------
     MPVP    - Knjiga popisa - zabranjeno mjenjanje prometa ako je proknjniženo i IRU
     IRA     - Obračun poreza (R1) za sve trgovine iz MP
     MPVP    - Liste s terminala - da operater može brisati liste 98 - štampa cijena
     MPVP    - Liste s terminala - tip liste ne može biti 5 (on se generira automatski)
     IRA     - Knjiženje prometa iz KP u IRU

-- VERZIJA = 1213 od 14.05.2015  ------------------------------
     MPVP    - Primke - otvaranje primke proknjižene u TK samo u slučaju kad nije kontrolirana.
     MPVP    - Naljepnice za cijene 7x3 (obrazac)
     UU      - Manja poboljšanja u unosu ponavljajućih rata

-- VERZIJA = 1212 od 13.05.2015  ------------------------------
     MPVP    - Liste s terminala - kod prelaznice izlaz dodano da u partnera puni šifru marketa iz kojeg roba ide van
     MPVP    - Liste s terminala - pretvorba u primku , dupli poziv ažuriranja cijena 
     MPVP    - Odjava komisije ( da gleda dobavljača max 2 godine unazad)

-- VERZIJA = 1211 od 12.05.2015  ------------------------------
     MPVP    - Export cjenika dobavljača u CSV - da izostavi sve trgovine a ne partnere manje od 100
     MPVP    - Matični->Brojevi dokumenata - u tražilici dodani svi parametri za pretraživanje    
             - Matični->Operateri - dodana tražilica    
     
-- VERZIJA = 1210 od 11.05.2015  ------------------------------
     SK      - ponovno vraćen logo i podaci o poduzeću i gore i dole u u footeru
     MPVP    - automatske liste - dodan još jedan mail kod CTRL
               (kod štampe malo smanje font da sve stane u 1 red )

     MPVP    - liste s terminala, povratnica,prelaz izlaz i otpis idu uvijek u minus
               (kod štampe malo smanje font da sve stane u 1 red )

-- VERZIJA = 1209 od 10.05.2015  ------------------------------
     GK      - u grafikon za tijek novca (dodan mini grafikon ukupno prliv/odliv za period)
     LI      - iz menija izbačena izrada virmana po starom načinu (ostali su HUB3)
     LI      - odabir faktura za likvidiranje - u tražilici dodano pretraživanje po partneru    

-- VERZIJA = 1208 od 08.05.2015  ------------------------------
     MPVP    - malo sredio štampu kod prenosa porezne obaveze

-- VERZIJA = 1207 od 07.05.2015  ------------------------------
     SK      - u novoj štampi obračuna kamata dodan i pečat ako postoji

-- VERZIJA = 1206 od 06.05.2015  ------------------------------
     SK      - u novoj štampi obračuna kamata dodan faksimil odgovorne osobe i promjene u pozivu na broj

-- VERZIJA = 1205 od 05.05.2015  ------------------------------
     SK      - nova štampa obračuna kamata

-- VERZIJA = 1204 od 05.05.2015  ------------------------------
     OD,UG   - u JOPPD-u sređena oznaka stjecatelja 6.1 = 10

-- VERZIJA = 1203 od 04.05.2015  ------------------------------
     MPVP    - kod slanja cijena na vage dodana tipka SYNC koja sihronizira vagu sa vagom u trgovini 5000 kao template

-- VERZIJA = 1202 od 03.05.2015  ------------------------------
     MPVP    - dodano da na prt/akcije snima arhivu loga za svaku akciju

-- VERZIJA = 1201 od 02.05.2015  ------------------------------
     MPVP    - Kopiranje vaga jedne u druge - da ne kopira duple, prenos suneco da ignorira barcodove 

-- VERZIJA = 1200 od 01.05.2015  ------------------------------
     MPVP    -  


-- VERZIJA = 1199 od 30.04.2015  ------------------------------
     MPVP    - Liste sa terminala  - prelaznice - testirati
     MPVP    - Cjenici dobavljača - drži cijenu - drži maržu - još peglanja

-- VERZIJA = 1198 od 29.04.2015  ------------------------------
    MPVP     - Liste sa terminala - prelaznica
                   - da ispravno radi s predznacima
                   - da ispravnu u prelaznici u donese u partneru trgovinu iz koje je
                     došla roba

-- VERZIJA = 1197 od 29.04.2015  ------------------------------
    LI       - u URA tražilici dodan kriterij za pretragu (ne)kontroliranih primki fakture

-- VERZIJA = 1196 od 28.04.2015  ------------------------------
    MPVP     - još malo cjenici

-- VERZIJA = 1195 od 28.04.2015  ------------------------------
     IRA     - nova verzija xml sheme za PPO obrazac
    MPVP     - Priprema PLU-ova za vage - dodana štampa PLU-ova

-- VERZIJA = 1194 od 27.04.2015  ------------------------------
    MPVP     - unos PLU-ova za vage - da ne kontrolira dupli artikal ako je unešena 0
    
-- VERZIJA = 1193 od 27.04.2015  ------------------------------
     LI      - Smanjena strogoća za unos iste primke (samo upozorenje) na zahtjev
     FU      - i za račune za privredu omogućena štampa po općinama 

-- VERZIJA = 1192 od 27.04.2015  ------------------------------
     MPVP    - Cjenici dobavljača - drži cijenu - drži maržu - oš malo peglanja
 
-- VERZIJA = 1191 od 26.04.2015  ------------------------------
     UU      - u ugovore dodana šifra valute i devizni iznos
     UU      - dodana štampa izlaznih i ulaznih ugovora

-- VERZIJA = 1190 od 23.04.2015  ------------------------------
     LI      - u unosu primke ujedinjene 2 tipke 'kontrolirane' i 'riješene' u jednu

-- VERZIJA = 1189 od 23.04.2015  ------------------------------
     UU      - dodano polje urudžbeni broj 
     LI      - dodana Legenda boja za URU
     LI      - dodana štampa primki za fakturu bez označavanja kontrolirane primke
     FU      - fold input klase i urudžbenog broja kod izlaznih računa sa osabranim ugovorom 
     FU      - dodano na račun 'po želji' da se u štampi ispisuju i prijevoznice i narudžbe
      
-- VERZIJA = 1188 od 22.04.2015  ------------------------------     
     MPVP    - prepravke kod automatske konfiguracije

-- VERZIJA = 1187 od 21.04.2015  ------------------------------     
     UU      - Dodana mogućnost arhiviranja dokumenata u ugovorima
     LI      - Primke (kontrola dali je već unesena primka sa istim OJ)
     LI      - Primke (ako su primke označene kao rješene, onemogućen unos i mijenjanje primki)
     LI      - Primke (postavljene 2 nove boje kod prikaza URE: ŽUTA za neplaćenu fakturu s rješenom 
               primkom i PLAVA za plaćenu fakturu s rješenom primkom)

-- VERZIJA = 1186 od 21.04.2015  ------------------------------
     MPVP    - Cjenici dobavljača - prihvat drži cijenu - drži maržu
     MPVP    - Liste sa terminala, prelaznice prebačene da se koristi 35,36 umjesto 15,16
     SD      - omogućeno da u SD ne prenosi dodani porez ako je kao tip plaćanja stavljena oznaka 99

-- VERZIJA = 1185 od 16.04.2015  ------------------------------
     MPVP    - dodane sheme knjiženja primki u GK ( matični-> vrste prometa)
     FT      - preference vraćene ma staro ( dodavanje na kraju + separator crta)

-- VERZIJA = 1184 od 14.04.2015  ------------------------------
     UU      - ugovori razdvojeni na 'ulazne/izlazne'
     MPVP    - kod  robne kartice moguće skinuti inventuru s liste
     FU      - dodana poveznica računa sa ratama ugovora

-- VERZIJA = 1183 od 13.04.2015  ------------------------------
     MPVP    - sredi zal dodan datum od kod automatike na 8
      
-- VERZIJA = 1182 od 10.04.2015  ------------------------------
     MPVP    - CZS u nazivima kod prijenosa cijena na vage (Mettler) 

-- VERZIJA = 1181 od 10.04.2015  ------------------------------
     MPVP    - Skaraćena štampa primki (market) još malo frizirana 

-- VERZIJA = 1180 od 02.04.2015  ------------------------------
     MPVP    - Ispravak na još jednoj štampi ponuda 

-- VERZIJA = 1179 od 02.04.2015  ------------------------------
     MPVP    - Kod automatskih zapisnika dodana štampa
     MPVP    - Kod prijemnog lista dodana kolona ufa ako je primka povezana s ufom

-- VERZIJA = 1178 od 31.03.2015  ------------------------------
     MPVP    - Povećan broj stranice kod inventure na 6 mjesta ( na ekranu )
     MPVP    - Kod proširenog treženja artiklala dodano da traži i po barcodu
     MPVP    - Liste sa terminala - prelaznice - (tip liste 15 i 16)
     FU      - omogućena štampa računa po općinama

-- VERZIJA = 1177 od 27.03.2015  ------------------------------
     FU      - izmijenjen tekst opomene (prilog uz račun)

-- VERZIJA = 1176 od 27.03.2015  ------------------------------
     MPVP    - Liste sa terminala - štampa kao inventure - dodan barcod
     
-- VERZIJA = 1175 od 26.03.2015  ------------------------------
     MPVP    - Liste sa terminala - ako je tip jedan ide štampa kao inventure

-- VERZIJA = 1174 od 25.03.2015  ------------------------------
     MPVP    - prihvat cjenika dobavljača - da je moguće ignorirati dobavljača i importirati cjenik

-- VERZIJA = 1173 od 24.03.2015  ------------------------------
     MPVP    - liste sa terminala - primka - sređena kontrola da li postoji dnevni promet za dan prije - samo upozorenje

-- VERZIJA = 1172 od 24.03.2015  ------------------------------
     MPVP    - unos akcija - štampa zadnjih cijena prije predakcije
     MPVP    - Štampa partnera - štampa samo koji imaju telefon ili mail - po izboru
     MPVP    - liste sa terminala - primka - dodana kontrola da li postoji dnevni promet 
               za dan prije - samo upozorenje
     MPVP    - dodan samo ispravak količine u primki ( autorizacije )

-- VERZIJA = 1171 od 19.03.2015  ------------------------------
     MPVP    - KP - za sada samo demo poluautomatskog knjiženja u kp 
     MPVP    - usporedba cjenika - export u CSV - dodana fakturna cijena i rabat 
     MPVP    - robne kartice - dodano da štampa i stanje zaliha
     MPVP    - naljepnice s cijenama - ako je artikal na akciji i izaberemo štampu sniženja onda 
               čita zadnju cijenu iz početnog zapisnika iz akcije
     OD      - u Platnim listama za kuvertiranje II povećan font kojim se ispisuje stanje GO
 
-- VERZIJA = 1170 od 17.03.2015  ------------------------------
     MPVP    - robna kartica kroz sve trgovine  sređeni donosi
     MPVP    - kod štempe partnera da štampa i mail

-- VERZIJA = 1169 od 16.03.2015  ------------------------------
     MPVP    - kod devizne fakture dodano da preskoči cijenu u kunama ako je unesen devizni ugovor
     MPVP    - razne sitne prepravke ( primke dobavljača -> cjenik dobavljača ... )
     MPVP    - kod listi sa terminala još malo kontrola unosa ( artikal 9999999, količina na dokumentu...)
     MPVP    - kod listi sa terminala - pretvorba u primku, prošireno polje broj dostavnice
     LI      - virmani pisaća mašina mogu se štampati i bez IBAN-a uz upaljen odgovarajući flag u konfiguraciji 
               (default je da MORA imati IBAN)

-- VERZIJA = 1168 od 13.03.2015  ------------------------------
     URA     - Dodana prikaz operatera koji je uneso podatke. 
     SK      - U Spisak neplatiša II dodan uvjet OD-DO konta
     OD      - u Platnim listama za kuvertiranje II popravljeno računanje donosa GO

-- VERZIJA = 1167 od 12.03.2015  ------------------------------
     MPVP    - kod listi sa terminala tip liste mora biti 2 ili 3 za pretvorbu u primku
     SK      - poravnavanje teksta u IOS-ima i opomenama pred tužbu
     OD,UG   - u JOPPD-u sređene kombinacije polja 6.1/6.2  (5701/5701, 5702/5703, 5702/5701)

-- VERZIJA = 1166 od 11.03.2015  ------------------------------
     MPVP    - Liste sa terminala - pretvorba u primku - ako postoji naruđba po kojoj je rađena lista dodano 
               da radi update naruđbe na status 3 i insertira u broj dokumenta broj primke tako da naruđba 
               više ne može biti iskorištena na terminalu
     MPVP    - Usporedba cijena dobavljača - dodan export u csv
     MPVP    - Akcije - dodane boje (blijela - unesena , žuta - predakcija startana , zelena - akcija startana ) 
     MPVP    - Akcije po komadu se nisu mogle autorizirati, robne grupe kod top-100 artikala...  

-- VERZIJA = 1165 od 10.03.2015  ------------------------------
     MPVP    - Još malo tesanja akcija  
     SK      - Spisak neplatiša II

-- VERZIJA = 1164 od 09.03.2015  ------------------------------
     MPVP    - Kod listi sa terminala dodana kontrola vrste prometa tako da ne možemo prihvatiti
               povratnicu pod primku.....
     MPVP    - statistika - top 10 artikala - dodana robna grupa od 1-3 kod izbora
     OD      - popravljeno računanje donosa GO u rekapitulaciji sati za preraspodjelu i godisnjih odmora po OJ/MT

-- VERZIJA = 1163 od 06.03.2015  ------------------------------
     MPVP    - štampa artikala dodao u filter robne grupe od 1-3
     MPVP    - Vrsti listi sa terminala - dodana šifra prometa dozvoljena u pretvorbi u primku za kontrolu

-- VERZIJA = 1162 od 04.03.2015  ------------------------------
     MPVP    - kod akcija  dodano kopiranje pred cijena
     MPVP    - kod akcija  umanji datum zapisnika za 1 dan da se ujutro može još unesti promet od jučer da datumi budu ok
               ( program itako po noći pa je svejedno prije ili poslije 23.59 ili 00.01 )
     OD,UG   - promijenjeno storniranje JOPPD-a (polja 6.1 do 9 u stavkama)

-- VERZIJA = 1161 od 03.03.2015  ------------------------------
    MPVP    - cjenici dobavljača -kod FILTERA dodano da izbaciuje sve artikle koji su na akcijama u tijeku

-- VERZIJA = 1160 od 03.03.2015  ------------------------------
    MPVP    - sređeno otvaranje i zatvaranje akcije  kada je prvi ulaz (nema zapisnika )

-- VERZIJA = 1159 od 02.03.2015  ------------------------------
    MPVP    - sređivanje cijena dodan datum na ekran da možemo birati do kada treba srediti cijene
    OD,UG   - najnovija verzija sheme 1.1 JOPPD-a od subote 28.02.2015

-- VERZIJA = 1158 od 27.02.2015  ------------------------------
    MPVP    - sređivanje cijena da ide do zadnjeg u godini za koju radimo

-- VERZIJA = 1157 od 27.02.2015  ------------------------------
    MPVP    - kod listi sa terminala da u primku prebaci i komentar
    SK      - kod štampe kamata povećan font teksta na kraju dokumenta

-- VERZIJA = 1156 od 26.02.2015  ------------------------------
    MPVP    - Kumulativi zaliha da ažurira ulaz/izlaz za X dana unatrag 
    GK      - manje vizualne promjene (trim na dugim nazivima konta) u spisku prometa

-- VERZIJA = 1155 od 25.02.2015  ------------------------------
    MPVP    - statistika maloprodaje - top 10 artikala - dodana šifra poreza u CSV 
    OD      - nova verzija JOPPD-a (28.02.2015)
    UG      - nova verzija JOPPD-a (28.02.2015)
     
-- VERZIJA = 1154 od 24.02.2015  ------------------------------
    MPVP    - kod listi sa terminala da još par ispravka sa povratnicama 

-- VERZIJA = 1153 od 24.02.2015  ------------------------------
    MPVP    - kod listi sa terminala dodana blokada ispravka cijene ako artikal nije 9999999
    MPVP    - dodana štampa rekapitulacije listi sa terminala (dodan partner radi boljeg šifriranja )
    MPVP    - kod listi sa terminala da je unos tipa liste obavezan jer ako je primka 
              mora ići kontrola dobavljača 
    MPVP    - kod listi sa terminala da kontrolira artikal dobavljača i preko naruđbe kao i na terminalu 

-- VERZIJA = 1152 od 23.02.2015  ------------------------------
    BLUE    - nova prijava - jedan operater unosi OJ za koji radi - treba aktivirati u konfiguraciji 
    MPVP    - Održavanje vezanih OJ-ova za prijavu operatera
    MPVP    - kod štampe izdatnice podešeno da štampa adresu kao i na fakturi
    
-- VERZIJA = 1151 od 18.02.2015  ------------------------------
    FD      - dopuna prijenosa u sladakonte sa novim poljima (veza rn - veza sk)
    MPVP    - kod kreiranja primki iz listi sa terminala da ne radi zapisnik za povratnicu 
              (jer je letio van pa ne bi promjenio vrstu prometa u povratnici na povratnicu) 
    MPVP    - dodana robna kartica koja čita inventuru iz ineventure a ne stanja zaliha ( druga tipka na istom ekranu)

-- VERZIJA = 1150 od 17.02.2015  ------------------------------
    MPVP    - kod kreiranja primki iz listi sa terminala da uzima uvijek količinu za artikal 9999999 a 
              ne razliku kao kod običnih artikala
    MPVP    - KP - unos dnevnog prometa - skinuta stara polja za porez

-- VERZIJA = 1149 od 13.02.2015  ------------------------------
    FU      - U obrade za gospodarstvo dodano automatsko zaračunavanje kamata

-- VERZIJA = 1148 od 13.02.2015  ------------------------------
    MPVP    - PDV 2015

-- VERZIJA = 1147 od 11.02.2015  ------------------------------
    MPVP    - Kod naljepnica sa cijenama da možemo birati samo cijene koje su se promijenile
    MPVP    - Kod naljepnica sa cijenama da stara cijena bude iste boje kao i cijena  a ne siva
    MPVP    - Prijenos cijena na kasu - da se može startati automatski

-- VERZIJA = 1146 od 10.02.2015  ------------------------------
    MPVP    - Kontrola unosa primki po robnim grupama - dodana štampa i CSV
    MAT     - na ekran dodane poruke ako je u matičnima upaljena opcija prikaza poruka
    MPVP    - AKCIJE 2.0

-- VERZIJA = 1145 od 04.02.2015  ------------------------------
    OD      - dodan export u CSV za rekapitulacija odrađenih sati po radnim jedinicama nivo 50
    MPVP    - u promet skladišta dodan filter od do vrste prometa

-- VERZIJA = 1144 od 03.02.2015  ------------------------------
    SK      - listanje ovrha - ponovno stavljeno da se računi ispisuju po 
              stavkama + dodan stupac ostatak duga 
-- VERZIJA = 1143 od 03.02.2015  ------------------------------
    MPVP    - statistika MP-> top 10 artikala-> dodana robna grupa i barcod u export u csv

-- VERZIJA = 1142 od 01.02.2015  ------------------------------
    MPVP    - cijene dobavljača- kod prikaza cijena u unosu primke da gleda 2 godina 
    MPVP    - prenos na vage metler moderniziran ( model mira ) 

-- VERZIJA = 1141 od 29.01.2015  ------------------------------
    FF      - u štampu računa dodan komentar po šifri oslobodjenja (za "reverse charge")

-- VERZIJA = 1140 od 26.01.2015  ------------------------------
    MA      - kod listanja inventurne liste dodana opcija da se mogu listati samo
              aktivni artikli (oni koji su imali neki promet u toku godine)
    
-- VERZIJA = 1139 od 25.01.2015  ------------------------------
    MPVP    - poboljšana - optimizirana štampa računa sa voucher-ima od-do broja računa 

-- VERZIJA = 1138 od 23.01.2015  ------------------------------
    MPVP    - liste sa terminala - da uzima u primku količinu iz dokumenta a ne one koje su došle

-- VERZIJA = 1137 od 23.01.2015  ------------------------------
    MPVP    - liste sa terminala -ako nema cijene dobavljača za artikal 9999999 da ide dalje
    MPVP    - manje kozmetičke izmijene u listanju zbirnih kumulativa za ulaznice
    MPVP    - u unosu računa sa vaučerima manje izmijene u vrstama prometa

-- VERZIJA = 1136 od 20.01.2015  ------------------------------
    SK	    - u listanju prijedloga za ovrhu dodan odabir datuma listanja

-- VERZIJA = 1135 od 20.01.2015  ------------------------------
    SK      - dodana opcija za prikaz OIB-a partnera na konto kartici kupaca kod listanja

-- VERZIJA = 1134 od 16.01.2015  ------------------------------
    MPVP    - kod štampe primke kratko skinuto grupiranje po barcodu (9999999 bi grupiro u štampi) 

-- VERZIJA = 1133 od 14.01.2015  ------------------------------
    MPVP    - kod listi sa terminala da puni redne brojeve stavki povratnice bez rupa 
    UG      - sređena štampa IP obrasca
    
-- VERZIJA = 1132 od 12.01.2015  ------------------------------
	OD      - općinu rada puni sa nulom kad je 6.2 == 5002
    MPVP    - kod radnih naloga (blue) da puni i datum iz notesa u komentar 
    MPVP    - u zbirne kumulative kupaca dodavanje Export-a u CSV 
    MPVP    - dodavanje tipke za štampanje sortirano po nazivu partnera u Ugovori VP

-- VERZIJA = 1131 od 09.01.2015  ------------------------------
    MPVP    - kod listi s terminala kad kreira povratnicu i za nepoznati artikal 

-- VERZIJA = 1130 od 08.01.2015  ------------------------------
    MPVP    - kod listi s terminala kad kreira povratnice za razlike robe gledati samo minuse 
    FU      - štampa skupnih računa 'po želji' od do datuma

-- VERZIJA = 1129 od 05.01.2015  ------------------------------    
    FU      - dodan checkbox da li obračunavati ili ne turstičke ležajeve za određenu obradu
    MPVP    - kod listi s terminala da dodaje nepostojeći artikal u primku ( uključiti u konfiguraciji) 
    MPVP    - kod listi s terminala da kreira povratnice za razlike robe ( uključiti u konfiguraciji)
    MPVP    - kod listi s terminala da omogući ponovni prihvat ako vraćamo obrisanu listu

-- VERZIJA = 1128 od 30.12.2014  ------------------------------    
    MPVP    - Kod štampe zaliha dodan export po robnim grupama za sve trgovine

-- VERZIJA = 1127 od 30.12.2014  ------------------------------    
    FU      - dodana napomena na kraju računa prema novom zakonu o zaštiti potrošača
    MPVP    - u radni nalog dodano traženje
    URA     - dodana tipka napred nazad i limit stavaka koje inicijalno učitava (inixml)

-- VERZIJA = 1126 od 22.12.2014  ------------------------------
    MPVP    - Export knjige ira u CSV
    MA      - kod listanja raznih listi uzima u obzir i stavke koje nemaju RJ
    
-- VERZIJA = 1125 od 19.12.2014  ------------------------------
    UG      - na dnu zbirnog naloga opcija za ispisivanje izradio/la, odobrio/la
    OD      - na dnu zbirnog naloga opcija za ispisivanje izradio/la, odobrio/la
    MPVP    - kod skidanja nove verzije programa dodana  kontrola da kod pada internet veze ne pregazi ispravan jar
    MPVP    - kod kasa dodan lokalni path, i kod slanja na kasu dodan box za lokalno slanje 
    FF      - unos i štampa ponuda
    
-- VERZIJA = 1124 od 17.12.2014  ------------------------------
    GK      - dodani potpisi predsjednika nadzornih odbora na skupnim listama
    MPVP    - kod štampe inventure dodana štampa po nabavnim vrijednostima 

-- VERZIJA = 1123 od 12.12.2014  ------------------------------
    SK      - kod unosa temeljnica odano da puni datum knjiženja u datum fakture na početku

-- VERZIJA = 1122 od 11.12.2014  ------------------------------    
    SK      - kod knjiženja temeljnica riješeno još par detalja vezano za dodani datum fakture
              ( u nazad nije postojao )

-- VERZIJA = 1121 od 11.12.2014  ------------------------------    
    OD      - dnevni unos sati po radniku prepravljen da može unositi i naknade
              (napravljena specifikacija sati za jednog radnika i 
               specifikacija za jedan dan za sve radnike)
     
-- VERZIJA = 1120 od 09.12.2014  ------------------------------    
    MPVP    - kumulativi dobavljača - za naručiti - da prikazuje prodaju za interval 

-- VERZIJA = 1119 od 07.12.2014  ------------------------------
    MPVP    - kod kasa dodana tipka za direktan pristup kasa (starta servisni nmodul kase, 
               potrebno napraviti konfiguraciju)
    SK      - Kod unosa temeljnice u sk dodan datum fakture i broja računa po fiskalizaciji 
    GK      - manje kozmetičke izmijene u redu saldo za konto

-- VERZIJA = 1118 od 02.12.2014  ------------------------------
    GK      - nova lista Financijski plan sa rekapitulacijom poslovanja 

-- VERZIJA = 1117 od 02.12.2014  ------------------------------
    OD      - Izmjenjen godišnji obračun poreza na dohodak vezano za JOPPD 

-- VERZIJA = 1116 od 27.11.2014  ------------------------------
    MPVP    - kod prenosa na kase dodano da prenosi i bonove ( partneri tip partnera = KB)
    GK      - dopune programa za listanje ostvarenja - procjene plana

-- VERZIJA = 1115 od 25.11.2014  ------------------------------    
    GK      - izmijena u prijenosu početnog stanja zbog novododanih polja

-- VERZIJA = 1114 od 25.11.2014  ------------------------------
    GK      - pojednostavljen+dodatne kontrole prihvata unosa plana preko CSV datoteka
    GK      - listanje ostvarenja - procjene plana

-- VERZIJA = 1113 od 24.11.2014  ------------------------------
   OD       - Dodan sort po vrsti sati u Kartici za poduzece

-- VERZIJA = 1112 od 21.11.2014  ------------------------------
    GK      - prihvat unosa plana preko CSV datoteka

-- VERZIJA = 1111 od 19.11.2014  ------------------------------
    MPVP    - Liste sa terminala - kod inventure da uzima cijenu iz cjenika
    SK      - u listu spisak potraživanja po datumu dospijeća dodana adresa partnera
    FU      - dodana napomena na kraju računa prema movom zakonu o zaštiti potrošača

-- VERZIJA = 1110 od 17.11.2014  ------------------------------
    MPVP    - Odjava komisije - dodana vrsta prometa ( gleda da je artikal ušao u trgovinu po toj vrsti prometa)
    MPVP    - U Matični->Servis dodana točka za unos i pretraživanje pomoći
    
-- VERZIJA = 1109 od 14.11.2014  ------------------------------
    MPVP    - Samostalan upis pomoći - beta
    MPVP    - kod listi sa terminala dodana štampa izdatnice za 6

-- VERZIJA = 1108 od 9.11.2014  ------------------------------
    MPVP    - kod kartice cijena dobavljača dodana i trgovina u filter

-- VERZIJA = 1107 od 7.11.2014  ------------------------------
    MPVP    - kod zapisnika da uzima u obzir fiksnu maržu kad donosi staru kalkulaciju

-- VERZIJA = 1106 od 7.11.2014  ------------------------------
    SD      - još jedna (treća) verzija izvoda otvorenih stavaka

-- VERZIJA = 1105 od 6.11.2014  ------------------------------
    MPVP    - kod primke dodano da kad čita cijene dobavljača čita zadnju cijenu ali do datuma primke
    MPVP    - kod knjiženja u iru da knjiži šifru transakcije 

-- VERZIJA = 1104 od 4.11.2014  ------------------------------    
    FU      - prošireno polje cijena i iznos za jednu znamenku više 

-- VERZIJA = 1103 od 4.11.2014  ------------------------------
    MPVP    - dodana minimalna štampa primke
    MPVP    - iz traženja artikla skinuta pakovanja
    GK      - listanje ostvarenja plana po mjesecima - menje izmijene za period listanja od - do 

-- VERZIJA = 1102 od 3.11.2014  ------------------------------
    MPVP    - zapisnici - cijena u cjeniku kod povratne naknade
    GK      - listanje ostvarenja plana po mjesecima - novi layout

-- VERZIJA = 1101 od 2.11.2014  ------------------------------
    FU      - posebne male obrade vezano za naknadno pribavljene podatke o ležajevima
    SK      - još jedna (četvrta) verzija izvoda otvorenih stavaka

-- VERZIJA = 1100 od 31.10.2014  ------------------------------
    SK      - izmijene u tekstu ovrha
    
-- VERZIJA = 1099 od 31.10.2014  ------------------------------
    MA      - U štampu izdatnice dodano IZDAO ... PRIMIO na dnu stranice
    FD      - račun - na dnu računa stavljeno upozorenje za ovrhu

-- VERZIJA = 1098 od 30.10.2014  ------------------------------
    MPVP    - Usporedba cijena dobavljača - početak
    OD      - Nova rekapitulacija Kartica sati
    MPVP    - Statistika - Stanje zaliha po dobavljačima - dodana opcija da li zalihe idu  u minus
    MPVP    - premješten menu  od kontrolnih unosa za primke na kraj u mp 
    OK      - primka - tipka traži sada traži i po nazivu partnera 2
    OK      - račun  - tipka traži sada traži i po nazivu partnera 2

-- VERZIJA = 1097 od 27.10.2014  ------------------------------
    MPVP    - kod naljepnica sa cijenama dodano učitavanje zapisnika
    MPVP    - Statistika - Stanje zaliha po dobavljačima - još malo plastičnih operacija 

-- VERZIJA = 1096 od 24.10.2014  ------------------------------
    OD      - Povijest plaće za COP - verzija sheme 0.8 
    IRA     - Obrazac PPO - ispravljeno punjenje polja oznaka ovisno o intervalu 
    MPVP    - Kod prihvata cjenika dobavljača - ako je sumnjiva cijena ili rabat prekida prihvat za 
              sve trgovine i posebna poruka (lozinka) - briše  primku na kojoj je radio
    MPVP    - Kod cjenika dodana izbor dobavljača ( i kod exporta u CSV )
    MPVP    - Štampe naljepnica sa cijenama - kod izbora cijena dodana opcije cijena iz akcija sa kasa

-- VERZIJA = 1095 od 21.10.2014  ------------------------------
    OD      - Povijest plaće u XML formatu (za COP) 

-- VERZIJA = 1094 od 21.10.2014  ------------------------------
    IRA     - Obrazac PPO - ispravljeno ispisivanje mjeseca sa nulom 
    MPVP    - Kod prihvata cjenika dobavljača - ako je sumnjiva cijena ili rabat prekida prihvat za 
              sve trgovine i posebna poruka (lozinka)
    MPVP    - Skinuti neaktivni artikli iz traženja artikla
    MPVP    - Zapisnici o promjeni cijena - da kreira kompletnu kalkulaciju kod zapisnika ( i kod dizanja cijena)

-- VERZIJA = 1093 od 19.10.2014  ------------------------------
    MPVP    - Liste sa terminala  - da od vpcije oduzima i pet (za unatrag treba samo srediti cijene)
    SK      - Dodatne izmijene u listanju prijedloga za ovrhe

-- VERZIJA = 1092 od 17.10.2014  ------------------------------    
    MPVP    - Štampe naljepnica sa cijenama - kod izbora cijena dodana opcije i liste sa terminala
    MPVP    - Liste sa terminala - dodano da kontrolira da li je artikal na listi za tog 
              dobavljača ( naravno ako se koriste cijene dobavljača iz konfiguracije primke)
    IRA     - Obrazac PPO 
    MPVP    - Artikli koji nisu prodavani više od .. dana - kroz sve trgovine 
    MPVP    - Rekapitulacija računa po trgovini i blagajni ( suma po danu, z-u, mjesecu)

-- VERZIJA = 1091 od 14.10.2014  ------------------------------    
    OD      - U rekapit.za izračun osnovice za bolovanje na teret HZZO-a izdvojeno prikazani sati  bolovanje na 
              teretHZZO-a iz prethodnih mjeseci

-- VERZIJA = 1090 od 13.10.2014  ------------------------------   
    SK      - Dodatne izmijene u listanju prijedloga za ovrhe po željama
              javnih bilježnika 

-- VERZIJA = 1089 od 12.10.2014  ------------------------------   
    MPVP    - kod štampe naljepnica sa cijenama 7x4 da mu je svejedno da li je točka ili zarez 
              kad se unese cijena
    
-- VERZIJA = 1088 od 09.10.2014  ------------------------------    
    FO      - dodana tipka traži u unosu računa 

-- VERZIJA = 1087 od 07.10.2014  ------------------------------    
    FU      - izmijene u 2D barkodu na uplatnicama prema novom standardu 
    URA     - izmijenjeno ispisivanje polja "Svrha doznake"
    MPVP    - nema više brisanja partnera

-- VERZIJA = 1086 od 06.10.2014  ------------------------------
    MPVP    - Statistika - Stanje zaliha po dobavljačima - ponovo, ne ignoriramo artikle sa stanjem 
              zaliha u minusu nego računamo sa 0 

-- VERZIJA = 1085 od 03.10.2014  ------------------------------
    MPVP    - kod prebacivanja povratnice sa terminala da ne radi liste u folderu za narudžba 
    MPVP    - Dodane kartice korisnika / popuniti u robnim grupama polje rabat ( konfiguracija) 
 - VERZIJA = 1084 od 30.09.2014  ------------------------------
     MPVP    - Statistika - Stanje zaliha po dobavljačima - ponovo, ignoriramo artikle sa stanjem zaliha u minusu 
  
- GK      - manje kozmetičke izmijene listanju bruto bilanci verzija sve u jednom redu
   MPVP    - Statistika - Stanje zaliha po dobavljačima - da ne štampa minuse 
   MPVP    - Top lista prodaje artikala po dobavljaču, gleda tekuću godinu i lanjsku ako je postojo 
             donos po inventuri 
   MPVP    - Dodana tabela tipova partnera radi lakšeg praćenja kad imamo više tipova u partnerima
   OD      - Dodana rekapitulacija plaća po mjesecima za poduzeće

-- VERZIJA = 1083 od 18.09.2014  ------------------------------
    MPVP    - da šifru poreza čita iz računa jer kad promjenimo šifru poreza u artiklu  a 
              račun je s drugom šifrom poreza malo je zbunjujuće

-- VERZIJA = 1082 od 18.09.2014  ------------------------------
    GK      - manje izmijene u batch listanju ostvarenja plana

-- VERZIJA = 1081 od 17.09.2014  ------------------------------  
    IN      - unos dokumenata u knjigu UR-a (investicije - pojednostavljena verzija)
    MPVP    - U artiklima dodan tip artikla P-pakovanje koji u alfanimeričkoj šifri ima šifru artikla kojem pripada
    URA     - kod traženja da traži po rednom broju ili partneru ako je broj manji od 999999 inače
              traži uneseni broj u opisu

-- VERZIJA = 1080 od 16.09.2014  ------------------------------  
    MPVP    - U konfiguraciju za unos partnera moguće je aktivirati blokirane partnere 
              ( tip partnera = 99 ), koji se dalje ne nude kod unosa i na listama partnera
    IN      - napravljena pojednostavljena vrsta unosa ugovora
    MPVP    - dodan potpis i suma količine na liste sa terminala
    IN      - dodan konto u programe za održavanje investicija
    IN      - dodan konto u listanje investicija

-- VERZIJA = 1079 od 09.09.2014  ------------------------------  
    MPVP    - liste sa terminala - dodano da štampa i povratnicu (kao narudzba) 
              ako je tip liste povratnica

-- VERZIJA = 1078 od 08.09.2014  ------------------------------  
    KA      - Dodan export u CSV u Rekapitulaciju zaposlenih radnika za period
    KA      - Dodan export u csv za listu došlih/otišlih radnika

-- VERZIJA = 1077 od 07.09.2014  ------------------------------    
    GK      - listanje ostvarenja plana - listanje za poduzece plus sve radne jedinice
              pojedinačno u zajedničkom dokumentu

-- VERZIJA = 1076 od 05.09.2014  ------------------------------    
    KA      - Dodana lista Rekapitulacija zaposlenih radnika za period

-- VERZIJA = 1075 od 03.09.2014  ------------------------------
    MPVP    - kod prihvata cijenika dobavljača dodano da ignorira robne grupe iz robnih grupa (akcije su robna grupa 1)
    MPVP    - kod prihvata akcija dodana opcija da prihvati akciju iz zapisnika
    MPVP    - kod prihvata cjenika dobavljača dodana kontrola
               AKO JE RABAT  > 100% ERROR -STOP
               AKO JE MARŽA = 0% ERROR -STOP
               AKO JE MARŽA  < 0% ERROR -STOP
               AKO JE MARŽA > 500% ERROR -STOP
    GK      - manje kozmetičke promjene u nazivima stupaca u listanju ostvarenja plana

-- VERZIJA = 1074 od 03.09.2014  ------------------------------
    MPVP    - kod štampe primke dodana suma količine ( ako je tako selektirano u konfiguraciji štampe )
    MPVP    - statistika - stanje zaliha za dobavljača - novo čita dobavljača iz cijena 

-- VERZIJA = 1073 od 29.08.2014  ------------------------------
    OD      - u rekapitulacije sati i godišnjih odmora dodana sintetika

-- VERZIJA = 1072 od 28.08.2014  ------------------------------
    MPVP    - dodana suma neto vrijednosti u računu
    MPVP    - dodana suma neto vrijednosti u ponudi

-- VERZIJA = 1071 od 28.08.2014  ------------------------------
    MPVP    - statistika - stanje zaliha za dobavljača - novo - da poziva pravi program 

-- VERZIJA = 1070 od 27.08.2014  ------------------------------
    MPVP    - statistika - stanje zaliha za dobavljača - novo 

-- VERZIJA = 1069 od 27.08.2014  ------------------------------
    MPVP    - u cjenik dodano polje dobavljač 
    URA     - još par detalja s opisom 

-- VERZIJA = 1068 od 25.08.2014  ------------------------------
    OD      - Omogućen obračun plaće sa vrijednošću sata iskazan sa 3 decimalna mjesta
    OD      - Omogućen obračun članarine na bruto osnovicu
    OD      - Izmjenjen način obračuna stimulacije
    URA     - unos primki - kod zatvaranja primki da unese i broj računa 
    URA     - unos primki - ako u konfiguraciji izaberemo, zatvaranja automatski štampa sve primke koje zatvaramo 
    URA     - unos primki - da u konfiguraciji možemo izabrati fakturne vrijednosti umjesto maloprodajnih 
    URA     - unos primki - dodana tipka rješeno ( ova tipka samo označi URU da je rješena za označiti primke 
              ostaje tipka kontrolirano ) 
    MPVP    - čita dodatni pomak kod adrese na računu ( da možemo povući štampu prema vrhu papira) 
    MPVP    - ponuda-rn. iz računa (fiskalnog) 

-- VERZIJA = 1067 od 21.08.2014  ------------------------------
    GK      - listanje plana po mjesecima ne radi više export i u CVS 

-- VERZIJA = 1066 od 20.08.2014  ------------------------------
    OD      - u JOPPD-u pokriven slučaj kad je 6.2 = 51 
    URA     - Export u CSV - nismo predividjeli da ima stavaka bez opisa 
    
-- VERZIJA = 1065 od 20.08.2014  ------------------------------
    MPVP    - sređivanje marže za nazad 

-- VERZIJA = 1064 od 19.08.2014  ------------------------------
    GK      - manje kozmetičke promjene u ispisu imena radne jedinice
    SK      - izvod otvorenih stavaka III - i na ovu listu dodano da adresa može ići i na lijevu i na desnu stranu

-- VERZIJA = 1063 od 18.08.2014  ------------------------------
    URA     - Export u CSV - da prenosi samo prvi red opisa
    OD      - u Rekapitulaciji godišnjih odmora po OJ prepravljeno zbrajanje početnog stanja 

-- VERZIJA = 1062 od 14.08.2014  ------------------------------
    MPVP    - Statistika -> artikli -> top 10 artikala -> top lista najpr.artikala+marža 
              na dan prodaje+kalk - u CSV dodana 2 stupca koja su naknadno dodana u listu
 
-- VERZIJA = 1061 od 13.08.2014  ------------------------------
    MPVP    - prihvat podataka sa kase - da u slučaju zapisnika provjerava cijenu u cijenama 
              dobavljača ako je tako u konfiguraciji unosa primke

-- VERZIJA = 1060 od 12.08.2014  ------------------------------
    URA     - Prošireno polje opis

-- VERZIJA = 1059 od 12.08.2014  ------------------------------    
    MPVP    - Naljepnice s cijenama 7x4 još malo dotjerane 

-- VERZIJA = 1058 od 08.08.2014  ------------------------------    
    MPVP    - zapisnik za dizanje/spuštanje mpcije - kod izrade zapisnika nije gledao 
              povratnu naknadu pa bi krivo izračino osnovicu

-- VERZIJA = 1057 od 07.08.2014  ------------------------------    
    FU      - štampa računa 'po želji' od - do broja 
    GK      - novi program za listanje ostvarenja plana istovremeno za razdoblje i cijelu godinu

-- VERZIJA = 1056 od 06.08.2014  ------------------------------
    MPVP    - Cjenici dobavljača stavljen sort na datum-broj primke umjesto datum-dobavljač
              jer ovaj drugi nije dobro čitao dobavljača ako su za jedan datum postojale 2 cijene 

-- VERZIJA = 1055 od 04.08.2014  ------------------------------
    MPVP    - Cjenici dobavljača dodano da prebacuje i rabat kod dizanja cijena 
    IRA     - Prepravljen ZP da ispravno lista za interval kroz više mjeseci (i XML također) 
    MPVP    - Štampa naljepnica 7 x 4 - dodan izbor boje za cijenu 

-- VERZIJA = 1054 od 01.08.2014  ------------------------------
    MPVP    - Štampa naljepnica 7 x 4 
    MPVP    - promjena glave primke -  da ne pita lozinku za sređivanje cijena 

-- VERZIJA = 1053 od 30.07.2014  ------------------------------
    OD      - Rekapitulacija godišnjih odmora po OJ 
    GK      - manje izmijene u odabiru RJ iz prethodnih godina

-- VERZIJA = 1052 od 29.07.2014  ------------------------------
    MPVP    - zapisnik za dizanje/spuštanje mpcije - dodano zaokruživanje 

-- VERZIJA = 1051 od 28.07.2014  ------------------------------
    MPVP    - Kod primke dodana tipka za ispravak samo količine tako da možemo birati način rada
    MPVP    - Kod primke dodana tipka autorizacije kad je marža van gabarita za robnu grupu
    MPVP    - Fakturiranje fiskalno - da ne šalje slog za porez sa nulama ako je subjekt van sustava PDV-a
    MPVP    - Artikli dobavljača - sređeno traženje ( ako je barcod manji od 8 mjesta traži po šifri,
              ako je partner prazan traži za sve partnere - dobavljače ) 
    MPVP    - promjena glave primke -  poziva sređivanje cijena za tu primku 
              ako je promjenjen datum primke

-- VERZIJA = 1050 od 24.07.2014  ------------------------------
    MPVP    - dizanje/spuštanje mpcije u cjenicima dobavljača
    MPVP    - zapisnik za dizanje/spuštanje mpcije 

-- VERZIJA = 1049 od 23.07.2014  ------------------------------
    OD      - Rekapitulacija sati za preraspodjelu po OJ 

-- VERZIJA = 1048 od 22.07.2014  ------------------------------
    SK      - izmjene u potpisnicima

-- VERZIJA = 1047 od 21.07.2014  ------------------------------
    MPVP    - kod importa cijena i filtera da preskače artikle iz robne grupe niske cijene( robna grupa 1)
    
-- VERZIJA = 1046 od 17.07.2014  ------------------------------
    MPVP    - 'P' kod importa novih cijena 

-- VERZIJA = 1045 od 17.07.2014  ------------------------------
    MPVP    - Barcod dodan i u skraćenoj izdatnici
    MPVP    - FILTER (cjenici dobavljača) da gleda zadnji ulaz a ne bilo koji ulaz
    MPVP    - Liste sa terminala -  malo dodano boja za liste koje nisu pokupljene kompletno 

-- VERZIJA = 1044 od 15.07.2014  ------------------------------
    MPVP    - Filter radio obrnutom logikom 

-- VERZIJA = 1043 od 14.07.2014  ------------------------------
    MPVP    - Liste sa terminala -  pretvorba u inventuru skinuo da ne gleda tip liste kod 
              pretvorbe ( može pretvoriti bilo koju listu u u inventuru)
    
-- VERZIJA = 1042 od 14.07.2014  ------------------------------
    MPVP    - Cijene dobavljača , dodan filter i još par sitnica 

-- VERZIJA = 1041 od 11.07.2014  ------------------------------
    MPVP    - Narudžbe dobavljačima - skinut JM iz liste i dodano da skida 
              nepoželjne znakove u imenu dokumenata
    MPVP    - Kod unosa cijena dobavljača dodana tipka KONT za prikaz cijena kroz sve trgovine
    MPVP    - Detaljnija autorizacija kod podataka sa terminala 
    MPVP    - Kod pretvorbe u narudžbu dodao sort i na broj primke i redni broj stavke 
    MPVP    - Kod štampe računa dodana opcija da štampa i barcod ali ga 
              štampa u drugom redu jer nema mjesta

-- VERZIJA = 1040 od 10.07.2014  ------------------------------
    GK      - dopune listanja rekapitulacije poslovanja i ostvarenja plana

-- VERZIJA = 1039 od 10.07.2014  ------------------------------
    MPVP    - Nova verzija prihvata cjenika

-- VERZIJA = 1038 od 09.07.2014  ------------------------------
    MPVP    - Prihvat sa terminala  - kod čitanja cijena dobavljača sort po datumu a ne broju primke

-- VERZIJA = 1037 od 09.07.2014  ------------------------------
    MPVP    - Cijene dobavljača NOVE - dodano zaokruživanje i kod 00
    
-- VERZIJA = 1036 od 07.07.2014  ------------------------------
    MPVP    - Cijene dobavljača - da ne čita artikle dobavljača za prazan string

-- VERZIJA = 1035 od 07.07.2014  ------------------------------
   MPVP    - Kontrola unosa primki po robnim grupama nije dobro mjenjala

-- VERZIJA = 1034 od 06.07.2014  ------------------------------   
   FU      - manje izmijene u izgledu zaglavlja štampe opomena 

-- VERZIJA = 1033 od 03.07.2014  ------------------------------
   MPVP    - Kartica cijene kod cijena dobavljača - skinuta godina kod traženja 
             tako da ide kroz sve godine
   OD      - Dodani programi za rekapitulaciju odraenih sati po rj za svaki nivo 
   FU      - na štampi računa sa 2D barkodom izmijenjen žiro račun tj. IBAN

-- VERZIJA = 1032 od 02.07.2014  ------------------------------
   MPVP    -  Narudžbe dobavljača - dodan naziv dobavljača u ime liste
   LI      -  u prikazu pretraživanje radi po svim poljima, a ne samo po rednom broju
   MPVP    -  Cijene dobavljača - dodana BLOKADA PRIHVATA SA TERMINALA
              ( kad kreiramo krive cijene)

-- VERZIJA = 1031 od 02.07.2014  ------------------------------
   MPVP    -  Cijene dobavljača - dodan import cjenika- SAMO NOVE CIJENE
   OD      -  Dodan prijenos godišnjeg odmora po radnicima 
   MPVP    -  Cijene dobavljača - dodano brisanje primke cijena (ako nešto krivo prihvatimo)

 
 -- VERZIJA = 1030 od 01.07.2014  ------------------------------
   MPVP    -  na ispisu računa malo prošireno polje voucher
   GK      -  novi program Listanje ostvarenja plana za razdoblje sa usporedbom kroz više godina
   MPVP    -  prihvat cijenika dobavljača - nije radio za sve trgovine
   MPVP    -  dodana opcija kod fakturiranja radnih naloga da datum bude iz naloga ili sistemski
              (standardno je iz naloga)
   GK      -  znatne kozmetičke izmijene Rekapitulacije poslovanja kroz više godina 
   MPVP    -  prošireno polje za unos tipova trgovina

-- VERZIJA = 1029 od 30.06.2014  ------------------------------   
   MPVP    -  u obračun komisione prodaje dodana cijena, vrijednost i na kraju ukupno

-- VERZIJA = 1028 od 30.06.2014  ------------------------------   
   OD      -  nove Rekapitulacije odrađenih sati  
   GK      -  novo listanje Rekapitulacija poslovanja kroz više godina
   MPVP    -  u unosu računa sa vaucherima donosi se datum zadnjega računa 
   MPVP    -  dodan dali_pdv_po_obracpp u tchk - ako je 1 onda gleda obračun poreza 
              po šifra prometa  = tip obračuna poraza ( poseban način oporezivanja 
              turističke agencije - dodaj tip poreza fis neoporezivo = 6 ili bilo šta )

-- VERZIJA = 1027 od 24.06.2014  ------------------------------   
   MPVP    -  kod slanja stastistike dodano da puni u promet i usluge što bi bar 
              za statistiku bilo ispravno

-- VERZIJA = 1026 od 24.06.2014  ------------------------------   
   MPVP    -  kod unosa cijena dobavljača oboji kalkulaciju u PLAVO
              ako je zadnja cijena od drugog dobavljača
   MPVP    -  kod artikala dodano polje neaktivan u koje se upisuje 1 ako je artikal neaktivan
              ( dodana i tipka za označiti više selektiranih artikala da su neaktivni)

-- VERZIJA = 1025 od 21.06.2014  ------------------------------   
   MPVP    -  prihvat cijenika dobavljača - ako nema barcoa pokuša pročititi šifru artikla

-- VERZIJA = 1024 od 21.06.2014  ------------------------------   
   MPVP    -  prihvat cijenika dobavljača - ako nema barcoa pokuša pročititi šifru artikla

-- VERZIJA = 1023 od 20.06.2014  ------------------------------   
   MPVP    -  prihvat cijenika dobavljača - dodano da gleda da li je zadnji ulaz od tog dobavljača 
              a ne da li je ulaz ikada postojao

-- VERZIJA = 1022 od 19.06.2014  ------------------------------   
   MPVP    -  prihvat cijenika dobavljača - ispisuje na ekran neprihvaćene stavke,
              tipka print to i odštampa 
   MPVP    -  Matični->Kase - dodana tipka <StampaFIS> da štampa popis operatera sa 
              Master blagajne kao prilog internom aktu

-- VERZIJA = 1021 od 20.06.2014  ------------------------------   
   MPVP    -  zadnje cijene po dobavljačima csv - da sortira po partnerima 


-- VERZIJA = 1020 od 20.06.2014  ------------------------------   
   MPVP    -  unos primke dobavljača - kontrolna lista dodana i mpcije
   MPVP    -  prihvat cijenika dobavljača - zaokruživo je 1 a ne drugu decimalu 
   MPVP    -  zadnje cijene po dobavljačima (lista i csv) - da ne gleda partnere do 100 
              u csv dodao i barcodove

-- VERZIJA = 1019 od 16.06.2014  ------------------------------   
   MPVP    -  kartica cijene dobavljača - zadnje cijene po dobavljačima (lista i csv) 


-- VERZIJA = 1018 od 16.06.2014  ------------------------------   
   MPVP    -  prihvat cijenika dobavljača - još malo detalja 
   OK      -  unos/ispravak normativa usklađen sa nekim lijevo prenešenim podacima  

-- VERZIJA = 1017 od 16.06.2014  ------------------------------   
   MPVP    -  Usporedba cijena po dobavljaču dodana u cijenike dobavljača
   MPVP    -  kod obračuna komisije dodana kolona cijena
   OD      -  u novoj specifikaciji plaća i obustava dodano da pošalje mail i samom sebi (za kontrolu)
   
-- VERZIJA = 1016 od 13.06.2014  ------------------------------   
   MPVP    -  prihvat cijenika dobavljača - dodana pogućnost odabira samo za tekuću trgovinu,
              sve trgovine ili po tipovima trgovina

-- VERZIJA = 1015 od 12.06.2014  ------------------------------   

-- VERZIJA = 1014 od 12.06.2014  ------------------------------   
   MPVP    -  unos primke dobavljača - dodana kontrolna lista sa cijenama (alt-c)

-- VERZIJA = 1013 od 10.06.2014  ------------------------------   
   OD      -  dodana nova rekapitulacija sati po radniku - sati za preraspodjelu po mjestu troška 
   MPVP    -  prihvat cijenika dobavljača PRIHVAT ZA SVE TRGOVINE

-- VERZIJA = 1012 od 09.06.2014  ------------------------------
   MPVP    -  prihvat cijena dobavljača zadnja znamenka kod artikala s pet ambalazom da bude 0.19 umjesto 0.09
   OD      -  omogućen unos 22 znaka u pozivu na u unosu tipova virmana za OD
   OD      -  SPECIFIKACIJA OBUSTAVA za banku od 1.6.2014 (na disketu)

-- VERZIJA = 1011 od 08.06.2014  ------------------------------
   MPVP    - kartica cijene dobavljača sort datum broj primke

-- VERZIJA = 1010 od 06.06.2014  ------------------------------   
   SK      - ispravljen prihvat uplata iz knjige IRa

-- VERZIJA = 1009 od 05.06.2014  ------------------------------   
   MPVP    - prihvat cjenika dobavljača sa spuštanjem cijena ako nabavna padna za više od x%
   OD      - OP obrazac omogućen prikaz sati sa decimalama
   OD      - Kod punjenja JOPPD-a dozvoljeno punjenje radnih sati iskazanihi sa decimalama
   LI      - u ovisnosti od parametra izmijenjeni potpisi na dnu zbirnog
             naloga za prijenos

-- VERZIJA = 1008 od 05.06.2014  ------------------------------   
   DDK     -  dodano pretraživanje po nazivu tvrtke
   SK      -  štampu obrade ovrha sortira po šifri partnera
   FF      -  može se mijenjati datum valute kod unosa računa
   
-- VERZIJA = 1007 od 05.06.2014  ------------------------------   
   MAT     -  Kod trgovina dodan postotak marže do kojeg se drži cijena 
              (ako marža padne preko unešenog postotka ide spuštanje cijene)
   URA     -  dodano štampanje akontacija

-- VERZIJA = 1006 od 03.06.2014  ------------------------------ 
   OD      -  dodana Rekapitulacija plaća po OJ II (po radnicima bruto, naknade)   
   SK      -  dodano štampanje podataka za automatiku SK-SD po org. jedinicama
   SK      -  dodano štampanje indikatora knjiženja
   
-- VERZIJA = 1005 od 02.06.2014  ------------------------------ 
   GK      -  izmijene u listanju ostvarenja plana (nazivi sintetičkih konta, 
              nazivi radnih jedinica umjesto šifri radnih jedinica)

-- VERZIJA = 1004 od 02.06.2014  ------------------------------
   MAT     -  dodano štampanje tipova virmana
   MAT     -  dodano štampanje matičnih podataka o virmanima
   SK      -  dodano štampanje indikatora
   MAT     -  dodano štampanje žiroračuna
   MPVP    -  liste sa terminala- dodana kontrola da nije koji redni broj stavke preskočen

-- VERZIJA = 1003 od 31.05.2014  ------------------------------
   MPVP    -  Kod listi sa terminala->narudžbe-> stavljeno da sortira cjene po datumu primke
   SK      -  dodano listanje simbola 
   
-- VERZIJA = 1002 od 29.05.2014  ------------------------------ 
   MPVP    -  kod štampe odjave komisije  dodana lista sa barcodovima (nova tipka)
   MPVP    -  dodane prosječne cijene kod  marže po robnim grupama
   MPVP    -  prihvat cjenika dobavljača - dodano da ignorira artikle koji nisu imali ulaz ove godine
   MPVP    -  dodana kontrolna lista primki - sa bar-codom i sort po bar-codu
   
-- VERZIJA = 1001 od 28.05.2014  ------------------------------ 
   UG      -  ID-1 obrazac usklađen sa verzijom sheme 4.0
   
-- VERZIJA = 1000 od 27.05.2014  ------------------------------ 
   GK      -  izmijenjeni uvjeti u usporedbi plana sa ostvarenjem

-- VERZIJA =  999 od 27.05.2014  ------------------------------ 
   MPVP    -  zbirni kumulativi kupaca - ulaznice - dodan sort po nazivu partnera 
   OD      -  specifikacija plaća radnika za banku od 1.6.2014 (na disketu)
   SK      -  prijenos deviznih uplata iz kjige IR-au SK izmijenjen
   URA     -  unos primki - dodana tipka kontrola koja označava unešene primke kao kontrolirane
              ( kao i u primci )
              
-- VERZIJA =  998 od 23.05.2014  ------------------------------   
   GK      -  kada ne postoji konto alokacije dodajemo fiktivni konto alokacije = "00000000"
   URA     -  unos primki - dodano da donosi iznose ako primka postoji

-- VERZIJA =  997 od 22.05.2014  ------------------------------   
   MPVP    -  prihvat podataka sa terminala -> naruđbe -> da čita cijene samo di je avans=0
               ( preskače akcije jer imaju avans=9 u vrstama prometa)

-- VERZIJA =  996 od 21.05.2014  ------------------------------   
   GK      -  novo listanje Rekapitulacija poslovanja   
   MPVP    -  djelomični prihvat podataka sa treminala- nije uzimo u obzir datum ako je promjenjen

-- VERZIJA =  995 od 20.05.2014  ------------------------------   
   FF      -  Rekapitulacija faktura za period

-- VERZIJA =  994 od 16.05.2014  ------------------------------   
   MPVP    -  prihvat podataka sa treminala- ako je dobavljač interna šifra ( < 100 )
              uzima zadnju cijenu za artikal inače uzima cijenu za dobavljača 

-- VERZIJA =  993 od 16.05.2014  ------------------------------   
   MPVP    -  još par detalja kod ispravka iz verzije 992 

-- VERZIJA =  992 od 15.05.2014  ------------------------------   
   MPVP    -  prihvat podataka sa treminala-djelomični prihvat da ne javlja grešku s 
              dostavnicom kod ponovnog prihvata 

-- VERZIJA =  991 od 15.05.2014  ------------------------------   
   MPVP    -  kod kreiranja naruđbi sa terminala dodana automatska štampa na 
              folder narDirectory iz ini.xml (ako ne postoji ide kao i do sada
              na prt direktorij)
          
-- VERZIJA =  990 od 13.05.2014  ------------------------------   
   FU      -  nova štampa računa po želji za privredu
   GK      -  izmijena u čitanju rezultata lanjske godine
   MPVP    -  dodan ispravak glave liste sa terminala
   MPVP    -  statistika dobavljača - top lista nabave dodan CSV za listu broj 4
            
-- VERZIJA =  989 od 13.05.2014  ------------------------------   
   MPVP    -  podaci s terminala - kod štampe dodani i rabati (kao na primci) 
   MPVP    -  podaci s terminala - Da radi zapisnike i ako je zadnji 
              ulaz bio od drugog dobavljača

-- VERZIJA =  988 od 08.05.2014  ------------------------------   
   MPVP    -  Zbirni kumulativi kupaca - ulaznice
   MPVP    -  Štampa računa od - do i sa verziju sa vaučerima
   MPVP    -  podaci s terminala- NARUDŽBE 1.0  
   MPVP    -  podaci s terminala- skinuto da ne piše prihvaćeno s 
              greškama kad završi prihvat liste u primku  

-- VERZIJA =  987 od 08.05.2014  ------------------------------ 
   FF      -  Ispravljeno dodavanje fakture (nova polja)

-- VERZIJA =  986 od 06.05.2014  ------------------------------ 
   OD      -  Kod listanja sati za rukovoditelji listaju se samo aktivni sati

-- VERZIJA =  985 od 06.05.2014  ------------------------------ 
   MPVP    -  Cijene dobavljača - punjenje cije po tipu trgovine 
              tip trgovine : - ako je prazno kopira u tekuću trgovinu),
                             - ako je samo jedan može samo slovo  
                             - više tipova: 'a','b','c','d'- NE ZABORAVI APOSTROFE !!
   MPVP    -  ako stavimo tip liste 0 (umjesto primke ili....) pokazat će 
              sve vrste neobrađenih listi sa terminala 
              (NE GLEDAM VRSTU PROMETA JER JE NEZNAM PA JE UVJEK ZADNJA CIJENA)
   MPVP    -  na liste s terminala dodani iznosi 
              (NE GLEDAM VRSTU PROMETA JER JE NEZNAM PA JE UVJEK ZADNJA CIJENA)
   MPVP    -  dodan djelomičan prihvat podataka sa terminala
   MPVP    -  prihvat podataka sa terminala - detaljniji ispis grešaka  
   MPVP    -  prihvat podataka sa terminala - dodano da čita zadnju cijenu  do datuma dokumenta
              ( tako da možemo unositi cijene unaprijed )

-- VERZIJA =  984 od 24.04.2014  ------------------------------ 
   MPVP    -  dodana štampa i traženje ugovora

-- VERZIJA =  983 od 23.04.2014  ------------------------------ 
   FT      - spisak korisnika - dodan e-mail (jer je kontakt uvjek prazan)
           
-- VERZIJA =  982 od 23.04.2014  ------------------------------ 
   MPVP    -  prihvat podataka sa terminala - dodana štampa  
              ( treba vidjeti koje kolone dodati na listu)
   KA      -  Popis radnika sa brojevima tekućeg i IBAN-ovima

-- VERZIJA =  981 od 22.04.2014  ------------------------------ 
   MPVP    -  Cijene dobavljača - kod kalkulacije za dobavljača prvo donosi zadnju cijenu iz 
              cijena dobavljača a ako je ne nađe ide čitati cijeu iz cijenika. 
              Cijena dobacljača je ZELENE boje.
   MPVP    -  prihvat podataka sa terminala - dodano da izbacije listu svih 
              grešaka na dokumentu
              
-- VERZIJA =  980 od 17.04.2014  ------------------------------ 
   GK      -  Automatsko punjenja plana sa nulama za mjesece bez plana
   GK      -  Novi razmještaj rashoda/alokacije na listi ostvarenje plana

-- VERZIJA =  979 od 17.04.2014  ------------------------------ 
   OD      -  Dodana mogućnost listanja platne liste s napomenom
   

-- VERZIJA =  978 od 15.04.2014  ------------------------------ 
   MPVP    -  automatski zapisnici kod prihvata sa terminala 3. put
              (sad bi trebao raditi za sve stavke a ne samo prvu ) 

-- VERZIJA =  977 od 09.04.2014  ------------------------------   
   OD      -  Listanje za kuvertiranje desni prozor

-- VERZIJA =  976 od 08.04.2014  ------------------------------   
   FU      -  Manje izmijene u izgledu računa za stanavništvo
   MPVP    -  kod punjenja cijena u druge trgovine po tipu trgovine da ne puni još jednom 
              istu primku u istu trgovinu ( kod dobavljača) 

-- VERZIJA =  975 od 08.04.2014  ------------------------------
   OD      -  sređen donos u rekapitulaciji sati za preraspodjelu
   GK      - listanje prometa po izvorima sredstava 

-- VERZIJA =  974 od 03.04.2014  ------------------------------
   GK      - listanje ostvarenja plana - usporedba sa lanjskom godinom - po nivoima konta
   FU      - dopunjena verzija novih računa za stanovništvo

-- VERZIJA =  973 od 03.04.2014  ------------------------------
   OD      -  dodan broj JOPPD-a na virman za neto plaću

-- VERZIJA =  972 od 02.04.2014  ------------------------------   
   GK      -  KOntrolna lista unosa ostvarenja plana

-- VERZIJA =  971 od 02.04.2014  ------------------------------
   FU      - Računi za stanivništvo prema novom grafičkom standardu 
   MPVP    -  kod unosa cijena dobavljača omogućen unos novog artikla i kontrola cijena
   OD      -  rekapitulacija unosa sati za preraspodjelu i godišnji odmor sa donosom

-- VERZIJA =  970 od 01.04.2014  ------------------------------
   FD      -  Eksplicitno dodan order by na automatskoj obradi       

-- VERZIJA =  969 od 31.03.2014  ------------------------------
   SK      -  Dodatne izmijene u listanju prijedloga za ovrhe nakon 
              usuglašavanja sa javnim bilježnicima 

-- VERZIJA =  968 od 28.03.2014  ------------------------------
   OD      -  kod obrade plaća dodano praćenje godišnjih odmora i sati za preraspodjelu
   MPVP    -  kod prikaza akcija da prikazije samo tekuću godinu
   MPVP    -  da ne radi automatske zapisnike za vrstu prometa koja ne diraju cijene ( u primci npr povratnica.... )
   MPVP    -  nije punio količinu na zalihi kod autom. zapisnika sa sniženjem

-- VERZIJA =  967 od 27.03.2014  ------------------------------
   OK      -  Dodana dva nova brojača 806 i 813

-- VERZIJA =  966 od 25.03.2014  ------------------------------
   GK      -  Listanje ostvarenja plana - podebljane sume i izdvojena alokacija troškova
   SK      -  Dodatne izmijene u listanju prijedloga za ovrhe :(
   MPVP    -  Kod prihvata podataka sa terminala dodano da radi automatske zapisnike ako i u primki

-- VERZIJA =  965 od 24.03.2014  ------------------------------
   MPVP    -  Dodana štampa barkodova  XxY (možemo povećati barkodove, font... )
   MPVP    -  Kod čitanja cijena dobavljača u primki  da koristi polje avans iz vrste prometa
              ( čita cijenu po vrsti prometa ako  je avans u vrsti prometa = 9 inače čita bilo koju od 
                ostalih cijena koje nemaju u vrsti prometa avans=9) 

-- VERZIJA =  964 od 19.03.2014  ------------------------------
   MPVP    -  Kod pretvorbe s terminala nije dobro dodavao novu cijenu (greška)
   MPVP    -  Kod cijena dobavljača skinuta kontrola da marža ne može biti manja od zadnje marže

-- VERZIJA =  963 od 18.03.2014  ------------------------------
   MPVP    -  Top lista prodaje artikala po dobavljaču dodano da gleda nabavu i kroz druge godine jer 
              može biti da je artikal ušao samo po inventuri u tekuću godinu a nabavljen je lani
   MPVP    -  kod kumulativa dobavljača za više godina treba gledati samo zalihe od tekuće godine,
              ako te zanimaju stare zalihe prijevi se u stare godine 

-- VERZIJA =  962 od 18.03.2014  ------------------------------
   MPVP    -  kod prihvata  primke s terminala stavljeno da čita cijenu po vrsti prometa ako 
              je avans u vrsti prometa = 9 (polje se ne koristi kod vrsti prometa za maloprodaju )
   SK       - Dodatne izmijene u listanju prijedloga za ovrhe 

-- VERZIJA =  961 od 17.03.2014  ------------------------------
   SK       - U listanju opomena pred tužbu omogućeno da se može birati na koju stranu staviti adresu
   GK       - Listanje ostvarenja plana - dodan i export u csv (za oba programa)
   OD       - puni broj joppda u poziv na broj zaduženja (umjesto mjeseca i godine) 

-- VERZIJA =  960 od 16.03.2014  ------------------------------   
    GK      - Listanje ostvarenja plana - usporeba sa prošlom godinom    
    MPVP    - Fiskalni račun mp - štampa - Kod većih iznosa prelazio bi u dva reda (proširena polja)

-- VERZIJA =  959 od 14.03.2014  ------------------------------   
    MPVP    - Top lista artikala, top lista prodaje po dobavljaču, 
              top lista nabave po dobavljaču dodane kolona marže i nabavna cijena
              ( neto nabavna = fakturna-rabat) 

-- VERZIJA =  958 od 12.03.2014  ------------------------------   
   GK       - Listanje ostvarenja plana   

-- VERZIJA =  957 od 12.03.2014  ------------------------------   
   FF       - čitanje komentara ovisno o vrsti prometa (uvoz/izvoz)  

-- VERZIJA =  956 od 11.03.2014  ------------------------------   
   OD       - nuliranje polja 9 na B stranici JOPPD obrasca

-- VERZIJA =  955 od 07.03.2014  ------------------------------   
   OD       - Zbirno listanje radnih sati po radnicima na nivou OJ 
              dodani novi stupci  

-- VERZIJA =  954 od 06.03.2014  ------------------------------ 
    MPVP    - Kod prihvata podataka sa terminala  u primku dodano  da čita cijene dobavljača 
              ako je tako u konfiguraciji kalkulacije 

-- VERZIJA =  953 od 06.03.2014  ------------------------------   
   OD       - Zbrino listanje radnih sati po radnicima na nivou OJ - manje izmijene 

-- VERZIJA =  952 od 05.03.2014  ------------------------------   
   OD       - dodano polje VI.4.3 na A stranicu JOPPD obrasca
   MPVP     - Vratio da kod kalkulacije ostavi zadnju cijenu na ekranuu
   
-- VERZIJA =  951 od 04.03.2014  ------------------------------   
   GK       - U održavanju plana dodani i izvori financiranja 

-- VERZIJA =  950 od 04.03.2014  ------------------------------   
   OD       - Nova lista za zbrino listanje radnih sati po radnicima na nivou OJ      

-- VERZIJA =  949 od 04.03.2014  ------------------------------
   FU       - Računi sa obračunom po 'želji' mogu se po želji štampati na memorandumu ili na obični papir

-- VERZIJA =  948 od 03.03.2014  ------------------------------   
   OD       - Nova lista za listanje radnih sati po radnicima - verzija za direktora      
   MPVP     - Kod artikala dodana promjena robne grupe koja mjenja robnu grupu za 
              sve selektirane artikle !!

-- VERZIJA =  947 od 03.03.2014  ------------------------------
   FU       - Računi sa obračunom za privredu - prilagođeni novom grafičkom standardu
   MPVP     - Kod primke da ostavi zadnju cijenu na ekranu iako nema kalkulacije

-- VERZIJA =  946 od 27.02.2014  ------------------------------
   FU       - Računi sa obračunom po spremnicima mogu se po želji štampati na memorandumu ili na obični papir
   FU       - Računi sa obračunom po noćenjima mogu se po želji štampati na memorandumu ili na obični papir


-- VERZIJA =  945 od 26.02.2014  ------------------------------   
   OD       - Nova lista za listanje plaća radnika  prema dodatnim željama korisnika      

-- VERZIJA =  944 od 25.02.2014  ------------------------------
   SK       - Manja izmijena u glavi opomena pred tužbu
   FU       - Računi sa obračunom po spremnicima prilagođeni novom grafičkom standardu
   FU       - Računi sa obračunom po noćenjima prilagođeni novom grafičkom standardu

-- VERZIJA =  943 od 25.02.2014  ------------------------------
   GK       - Novi programi za održavanje grupa
   GK       - Novi programi za održavanje izvora
   MPVP     - Kod automatskih zapisnika da ignorira stavke s nulom ( da ih ne stavlja u zapisnik )
   MPVP     - Kod cijena dobavljača dodana tipka autorizacija za prihvat kalkulacije 
              van propisanih standarda ( internih naravno  marža veća ili manja od 
              zadane po robnim grupama ) 

-- VERZIJA =  942 od 20.02.2014  ------------------------------
   SK       - U ovrhama manja izmijena kod ovrha za fizičke osobe (napomena uz kamatne stope)
   MPVP     - Kod cijena dobavljača dodano  još malo sređivanja ( vidi help ) 

-- VERZIJA =  941 od 20.02.2014  ------------------------------
   FF       - novi modul - Fakturiranje u špediciji  

-- VERZIJA =  940 od 19.02.2014  ------------------------------
   LI       - dodan export faktura u CSV  
   OS       - Kartica osa dodan broj komada
   OK       - Izmijene u listanju knjige primitaka i izdataka

-- VERZIJA =  939 od 19.02.2014  ------------------------------
   PD       - sređen ispravak PDV-obrazca (opet)

-- VERZIJA =  938 od 18.02.2014  ------------------------------
   PD       - sređen ispravak PDV-obrazca
   UG       - sređen ispravak virmana
   MPVP     - Kod primki - donos cijena iz cjena od dobavljača još malo sređen ( vidi help ) 
   MPVP     - Dodan prihvat cijenika od dobavljača ( sa kontrolom vidi help ) 

-- VERZIJA =  937 od 16.02.2014  ------------------------------
    SK     -  U ovrhama fontovi i sitne grafičke izmijene

-- VERZIJA =  936 od 16.02.2014  ------------------------------    
    SK     -  U ovrhama na 'repu' dokumenta dodana i klasa
    SK     -  U ovrhama dodana i mogućnost biranja vrste napomena 

-- VERZIJA =  935 od 16.02.2014  ------------------------------    
    MPVP    - Manje izmijene izdatnice/fakture sa voucherima - 
              voucheri izdvojeni u poseban stupac 

-- VERZIJA =  934 od 16.02.2014  ------------------------------    
    MPVP    - Nova vrsta izdatnice/fakture sa voucherima 
              
-- VERZIJA =  933 od 13.02.2014  ------------------------------
   FO       - Spisak prve slobodne šifre poslovnih partnera po serijama

-- VERZIJA =  932 od 12.02.2014  ------------------------------
   FO       - Podešavanje potpisa i pečata na novim fakturama
   FU       - Podešavanje potpisa i pečata na novim fakturama

-- VERZIJA =  931 od 11.02.2014  ------------------------------
   MPVP     - Kod primke donosi cijene iz cjena od dobavljača ako je tako 
              izabrano u konfiguraciji
   FO       - Početna verzija

-- VERZIJA =  930 od 11.02.2014  ------------------------------   
   PDV     - Novi PDV obrazac od 01.01.2014

-- VERZIJA =  929 od 10.02.2014  ------------------------------
   FU      - Izmijenjeni računi za privredu i tkzv. 'računi po želji' prema novim grafičkim standardima  

-- VERZIJA =  928 od 10.02.2014  ------------------------------
   MPVP     - Lista za naručiti kad je čitao kroz više godina nije sumirao u jednom redu
   OD       - Dopunjeni šifarnici priloga za JOPPD 
   
-- VERZIJA =  927 od 04.02.2014  ------------------------------
   OD,UG    -  napravljena štampa JOPPD obrasca
   MPVP     -  Dodani programi za unos cijena po dobavljačima ( unos cijena , kartica cijene ,
               kopiranje cijena  u sve trgovine po tipu , gledamo tip partnera za tu trgovinu 
               u partnerima na šifri trgovine ) 

-- VERZIJA =  926 od 30.01.2014  ------------------------------
    OD       - dodatne kontrole na poljima 6.1, 6.2, 13.2 u obrascu JOPPD

-- VERZIJA =  925 od 29.01.2014  ------------------------------
    FU       - ponovno računi po želji sa 'novim' grafički standardom 

-- VERZIJA =  924 od 27.01.2014  ------------------------------
    MPVP    - U konfiguraciju unosa primke dodana kontrola marže po robnim grupama
              ako je aktivirana kontrolira maržu  po unosu u robnim grupama i  ne
              dozvoljava unos manje marže od zadnje ( koristiti zapisnik za
              snižavanje cijena )

-- VERZIJA =  923 od 24.01.2014  ------------------------------    
    UG      - ispravljeni autorski honorari u JOPPD-u 
    UG      - kod ispravka JOPPD-a  nuliro polje 11 
    UG      - kod ispravka JOPPD-a  prikazivo krivog radnika ( samo naziv)

-- VERZIJA =  922 od 23.01.2014  ------------------------------    
    MPVP    -  Rekapitulacija prometa po danima - dodana vrsta plaćanja

-- VERZIJA =  921 od 22.01.2014  ------------------------------
   UG       - dodan JOPPD obrazac
   OD       - nova verzija JOPPD sheme
   OD       - arhiva radnika i radnih mjesta po obradama
   MPVP     - Kod kumulativa dobavljača - liste za naručiti skinuta godina kod čitanja primki tako da 
              gleda i primke iz drugih godina ( ako je tako unesen datum )

-- VERZIJA =  920 od 21.01.2014  ------------------------------
   FD       - listanje faktura sa novom podjelom na smještaj i ostalo
   FD       - novi matični program za razvrstavanje usluga na smještajne i ostale

-- VERZIJA =  919 od 20.01.2014  ------------------------------   
   MPVP     - kod dnevnika faktura dodano da gleda partnera kad je unesen

-- VERZIJA =  918 od 19.01.2014  ------------------------------   
   IRA      - dodan porez 13%
   SK       - izmijena fiksnog dijela teksta u ovrhama

-- VERZIJA =  917 od 15.01.2014  ------------------------------
   FU       - privremeno vraćeno na 'stari' grafički standard 

-- VERZIJA =  916 od 14.01.2014  ------------------------------
   FU       - izmijena tkzv. 'računa po želji' sa novim grafičkim standardima 
   MPVP     - kod prihvata podataka sa kasa još par dopuna

-- VERZIJA =  915 od 14.01.2014  ------------------------------
   OK       - prijenos iz knjige ira - kompenzacije

-- VERZIJA =  914 od 14.01.2014  ------------------------------
   OD       - u JOPPD-u se nuliraju negativni iznosi
   MPVP     - Rekapitulacija primki po statusu kontrole - dodan izbor sa i bez  unesenog broja računa
   MPVP     - dadano da knjiži 13% u istu kolonu di i 10% u knjizi ira - tako reko zakonodavac
   MA       - kreiranje narudžbe iz primke i primke iz narudžbe

-- VERZIJA =  913 od 13.01.2014  ------------------------------
   OD       - u rekapitulaciji za banku dopušta i tekuće račune koji počinju sa 35 (zaštićeni računi)

-- VERZIJA =  912 od 10.01.2014  ------------------------------
   OD       - ispravak joppd-a (vrsta 3) se može nastaviti na joppd iz nekog drugog poduzeća
   OD       - Iz porezne su rekli da treba dodati i 5201 !!
              ( joppd_10  smije imati vrijednosti različite od 0 kada je  polje  joppd_6_1 u slijedećim intervalima
              1-19; 21-29;31-39; 5701-5799  za sve ostale vrijednosti polje joppd_10 treba imati vrijednost 0. )

-- VERZIJA =  911 od 10.01.2014  ------------------------------
   FU       - izmijene vezane za novi logo

-- VERZIJA =  910 od 09.01.2014  ------------------------------
   FU       - izmijene vezane za zimske obrade - turistički ležajevi

-- VERZIJA =  909 od 07.01.2014  ------------------------------
   OD       - Kod JOPPD dodano da na zdanju stavku stavi razlike u zaokruživanju

-- VERZIJA =  908 od 02.01.2014  ------------------------------
   MPVP     - Sređeno artikal ne posoji u zalihama
    
-- VERZIJA =  907 od 02.01.2014  ------------------------------
   OD       - ispravljen JOPPD

-- VERZIJA =  906 od 02.01.2014  ------------------------------
   OD       - kod poreza i prireza na virman ide drugi poziv na broj

-- VERZIJA =  905 od 30.12.2013  ------------------------------
   OD       - porođajni i slično ne plaća se doprinos za invalide ( ako je 6.2=0 onda je i 7.2=0 )
        
-- VERZIJA =  904 od 29.12.2013  ------------------------------
   FD       - posebni događaji se ne naplaćuju u slijedećem mjesecu ako je korisnik neaktivan
              tj. odselio, umro ili slično

-- VERZIJA =  903 od 27.12.2013  ------------------------------
   OD       - Ispravljeno punjenje JOPPD-a kad ne postoji neto (porodiljni ...)
   
-- VERZIJA =  902 od 27.12.2013  ------------------------------
   OD       - Ispravljeno punjenje internog broja JOPPD-a u unosu parametra obrade
   
-- VERZIJA =  901 od 23.12.2013  ------------------------------
   OD       - Još promjena vezanih za JOPPD
   MPVP     - kod izdatnice/fakture da ne otvara dodatni prozor za grešku ako fale zalihe ili cijene
              nego tekst greške stavlja u poruku. 

-- VERZIJA =  900 od 19.12.2013  ------------------------------
   OD       - Razne promjene vezane za JOPPD

-- VERZIJA =  899 od 19.12.2013  ------------------------------
   MPVP     - U stanju zaliha MP dodan i export u CSV
   MPVP     - U cjeniku po šifri artikla dodan i export u CSV
   MPVP     - Kod prihvata podataka sa kase dodano da puni vrstu plaćanja sa kase i vrijeme računa
              ( malo će usporiti proces ali će nam trebati kasnije za neke liste)
   
-- VERZIJA =  898 od 04.12.2013  ------------------------------
   GK       - dodana štampa plana po mjesecima sa mogućnošću biranja listanja 
              po analitici, sintetici, grupi i klasi i povrh toga sa biranjem 
              nivoa organizacione jedinice za nivoe 10, 20, 30, 40, 50
              sveukupno (4*5)= 20 vrsti listanja

-- VERZIJA =  897 od 04.12.2013  ------------------------------
   GK       - dodana štampa plana po mjesecima sa mogućnošću od do rj i sa ispisom i u CSV formatu   

-- VERZIJA =  896 od 03.12.2013  ------------------------------
   GK       - dodana štampa plana po mjesecima   
   PDV      - Dodano godišnje kreiranje prijave PDV-a (suma predanih obrazaca) 
   MA       - Napravljen unos i rekapitulacija narudžbi
   MPVP     - U sve dnevnike faktura kod listanja dodan od do broj fakture 
   MPVP     - Kod promjene glave primke da ne sređuje cijene ako ne treba (kadkad radio)

-- VERZIJA =  895 od 26.11.2013  ------------------------------   
   GK       - dodano održavanje plana po mjesecima
   OD       - Program za godišnji obračun poreza na dohodak prilagođen 
              poreznim stopama za 2013

-- VERZIJA =  894 od 19.11.2013  ------------------------------   
   MPVP     - Kozmetičke ispravke

-- VERZIJA =  893 od 13.11.2013  ------------------------------   
   FT       - Kod spiska korisnika dodan telefon
   MPVP     - Kod stanja zaliha po dobavljaču dodana lista - 'obračun komisione prodaje'
   MPVP     - Kod promjene glave primke dodano da odmah poziva sređivanje cijena za tu primku  ako nova
              vrsta prometa drugačije ažurira cijene ( primka -> povratnica, akcija  ... )
   MPVP     - sređivanje cijena za 1 primku je gledao samo da li za tu primku treba ažurirati cijene što nije uredu
              program treba ažurirati cijene za artikle iz zadane primke jer je moguće da je  prava cijena iz neke 
              druge primke jer smo ispravili vrstu prometa iz primke u povratnicu  i slično

-- VERZIJA =  892 od 08.11.2013  ------------------------------   
   MPVP     - sitne ispravke kod lista za statistiku
   SD       - Prilikom prijenosa računa dobavljača  u saldakonte ne prenosi PDV 
              za one račune čija je šifra transakcije veća od 1      

-- VERZIJA =  891 od 29.10.2013  ------------------------------   
   DDK      -  napravljeno renumeriranje davanja
   GK       -  dodaje sva konta iz intervala kad kliknemo + u konto kartici i listanju prometa

-- VERZIJA =  890 od 23.10.2013  ------------------------------   
   MPVP     -  kod štampe duge izdatnice štampao je partnera previsoko,(spušteno kao na računu)
   
-- VERZIJA =  889 od 17.10.2013  ------------------------------   
   FT       -  Kod kartice korisnika da uredno ispisuje datum rođenja

-- VERZIJA =  888 od 16.10.2013  ------------------------------   
   LI       -  Nova opcija obračun poreza za obrtinke i po djelomičnim uplatama 
   MPVP     -  Kod izdatnice( / MP) dodana tipka za štampu izdatnice
   FT       -  Kod kartice korisnika iz arhive dodan sort po datumu

-- VERZIJA =  887 od 10.10.2013  ------------------------------   
   BL        -  dodana nova kontrola na tipku clear 

-- VERZIJA =  886 od 04.10.2013  ------------------------------   
   FD        -  dozvoljeno mijenjanje datuma obavljene usluge
   MPVP      -  Kod evidencija radnog vremena na kasama dodan prikaz zbroja izdanih računa

-- VERZIJA =  885 od 03.10.2013  ------------------------------   
   SK        -  Izmijene u listanju prijedloga za ovrhe (potipisi - dodan još jedan red, 
                i proširena kučica za duge nazive funkcija)
   MPVP      -  Kod primke MP dodana tipka kontrola primke tako da se može označiti više 
                primki odjednom da su kontrolirane 
-- VERZIJA =  885 od 02.10.2013  ------------------------------
   MPVP      -  Kod kumulativa dobavljača dodana lista za naručiti sa ukupnim ulazom
   
-- VERZIJA =  884 od 02.10.2013  ------------------------------
   MPVP      -  kod stanja zaliha za dobavljača dodana nova lista sa vrijednosti 
                zaliha bez nabavne cijene. 

-- VERZIJA =  883 od 02.10.2013  ------------------------------
   MPVP      -  kod raznih konfiguracija omogućena je blokada njihovih ispravaka 

-- VERZIJA =  882 od 27.09.2013  ------------------------------
   MPVP      -  kod devizne fakture nije dobro štampo kad se štampao broj nadzorne knjige

-- VERZIJA =  881 od 27.09.2013  ------------------------------
   MPVP      -  u kumulativima kupaca iz veleprodaje dodan je CSV export

-- VERZIJA =  880 od 26.09.2013  ------------------------------
   MPVP      -  kod kum. dob. dodano i jm da se unosi ručno
   
-- VERZIJA =  879 od 26.09.2013  ------------------------------

-- VERZIJA =  878 od 26.09.2013  ------------------------------
   MPVP      - još malo po kumulativima

-- VERZIJA =  877 od 25.09.2013  ------------------------------
   MPVP      - kod kum. dob. u MP dodana tipka povratnica (samo lista za naruđbu frizirana)


-- VERZIJA =  876 od 24.09.2013  ------------------------------
   PDV       - kod porezne prijave dodan status i mogućnost arhiviranja dokumenata
   MPVP      - dodana konfiguracija za unos izdatnice računa (da koristi oj kod konfiguracije računa)
   PDV       - dodano da kod kontrole sumira polje IV = II + III
   MATICNI   - program za kreiranje arhive (servis->arhiviranje, pročitaj uputstva)
   
-- VERZIJA =  875 od 18.09.2013  ------------------------------
   LI        - Izmijenjena Zbirna prijava

-- VERZIJA =  874 od 16.09.2013  ------------------------------
   LI        - Dodan i xml obrazac na listu 'Prijava za stjecanje dobara ...' tj. Obrazac PDV-S

-- VERZIJA =  873 od 12.09.2013  ------------------------------
   LI        - Izmijenjen način obračun poreza za R2 račune sa šifrom
               transakcije veće od 1
   LI        - Dodana kontrolna lista Ura Ira
   FU        - datum obavljene usluge za kontinuirane isporuke 

-- VERZIJA =  872 od 11.09.2013  ------------------------------
   OK        - kontrola datuma na prije obrade (primki)                
   MPVP      - kod štampe primke promjenjena crvena u sivu jer se slova 
               ne vide ispod crvenog na C/B printeru

-- VERZIJA =  871 od 11.09.2013  ------------------------------   
   FD        - izmijene u izgledu i štampi računa
             - dodani datumi početka i kraja obavljanja usluga kod kontinuiranih usluga

-- VERZIJA =  870 od 10.09.2013  ------------------------------
   FT        - sređeno da ne radi probleme ako je datum rođenja krivo unesen
   MPVP      - sredio donose kod robne kartice kroz sve trgovine 

-- VERZIJA =  869 od 09.09.2013  ------------------------------
   MPVP      - Kod fakturiranja za sva skladišta -> punjenje ire po EU 

-- VERZIJA =  868 od 09.09.2013  ------------------------------
   MPVP      - Štampe računa (i deviznog) preuređene da čita naziv računa iz tvrprom 
             - tekst na kraju računa dodaje tekst iz tipova obračuna poreza , pa tekst iz 
               vrsta prometa pa tek na kraju tekst na kraju računa iz konfiguracije računa
               (ako ništa nije uneseno radi kao i do sada)

-- VERZIJA =  867 od 04.09.2013  ------------------------------
   OD        - rekapitulacija unosa radnih sati po radniku za poslovođe/rukovoditelje
               dodatne izmijenje po novim dodatnim zahtijevima korisnika
   MPVP      - Dodano da šifru oslobođenja i IRI puni iz tipova obračuna poreza (podesiti
               šifru oslobođenja po tipovima obračuna poreza inače puni standardno 10)
   FT        - Kod kartice korisnika dodano da je rođendan crvene boje ako je u krugu +- 7 dana

-- VERZIJA =  866 od 02.09.2013  ------------------------------   
   OD        - rekapitulacija unosa radnih sati po radniku za poslovođe/rukovoditelje
               izmijenjeno po novim dodatnim zahtijevima korisnika
   MPVP      - kod deviznog računa sređen total na ekranu

-- VERZIJA =  865 od 01.09.2013  ------------------------------
   MPVP      - Statistika dodano selektiranje filtera - koje trgovine NE prikazivati na listama
   GK        - korekcije u unosu kontnog plana

-- VERZIJA =  864 od 29.08.2013  ------------------------------   
   OD        - rekapitulacija unosa radnih sati po radniku za poslovođe/rukovoditelje
               izmijenjeno po novim dodatnim zahtijevima korisnika

-- VERZIJA =  863 od 28.08.2013  ------------------------------   
   LI       - U Knjizi URA-a sa PDV-om dodana opcija sortiranja po sifri transakcije

-- VERZIJA =  862 od 27.08.2013  ------------------------------
   OD        - rekapitulacija unosa radnih sati po radniku za poslovođe/rukovoditelje za sve OJ
   MPVP      - Statistika - dobavljači - stanje zaliha po dobavljačima  dodana lista s 
               neoznačenim primkama
   MPVP      - Kod tipova obračuna poreza dodano da možemo dodati tekst po kojem
               je nešto oslobođeno PDV-a

-- VERZIJA =  861 od 26.08.2013  ------------------------------
   OD        - unos radnih sati po radniku za poslovođe/rukovoditelje        
   LI        - dodano punjenje u tabelu poreza prilikom obracuna
   MPVP      - ako je u konfiguraciji računa selektirano ide odmah na barcod i 
               preskače cijelu glavu

-- VERZIJA =  860 od 26.08.2013  ------------------------------
   PDV       - Novi obrazac PDV-a ( nova točka - plava )

-- VERZIJA =  859 od 22.08.2013  ------------------------------
   IRA       - Napravljeno ažuriranje stavaka novog PDV obrasca
   LI        - Nove knjige URA - usklađjene sa novim zakonom o PDV-u
   ALL       - Skinuta poruka već postoji OIB sa tim partnerom iz Hrvatske ako je polje OIB prazno  

-- VERZIJA =  858 od 21.08.2013  ------------------------------
   ALL       - Novi library za grafikone i ažuriranje 20-tak postojećih programa sa novim library-ima

-- VERZIJA =  857 od 21.08.2013  ------------------------------
   MPVP      - Optimizacija serije programa MP70, MP77, VP70 - statistike (13 programa)

-- VERZIJA =  856 od 20.08.2013  ------------------------------
   FU        - dodano novo polje datum obavljene usluge, i novi članci zakona o oslobođenju od PDV-a
               (promijenjeno i u svim ostalih 19 programa, nakon potvrde korisnika)
   MPVP      - Kod konfiguracije računa dodano da se može konfigurirati za svako skladište 
               posebne tekstove na računu. Prije upotrebe potrebno je u konfiguraciji
               selektirati takav način rada (Vp03p03)  

-- VERZIJA =  855 od 19.08.2013  ------------------------------
   LI        - Izmijena obrasca PDV-S (ispis mjeseca brade slovčano)

-- VERZIJA =  854 od 19.08.2013  ------------------------------   
   FU        - dodano novo polje datum obavljene usluge, i novi članci zakona o oslobođenju od PDV-a
               samo u jednom programu za korisnički uvid
   IRA       - ispravljen prihvat iz vanjske IR-e (dbf), kolona 15 - izvozne isporuke

-- VERZIJA =  853 od 17.08.2013  ------------------------------   
   ALL       - u mijenjanju poreznih stopa nije bila predviđena vrijednost null - ispravljeno

-- VERZIJA =  852 od 16.08.2013  ------------------------------
   LI        - Dodan novi pbrazac PDV-S

-- VERZIJA =  851 od 16.08.2013  ------------------------------
   LI        - Knjiga URA po EU
   MPVP      - Primka iz vp->mp da prikaže na ekran samo primke iz vp->mp  
   MPVP      - Evidencija radnog vremena - dodan broj izdanih računa ( u napomenu ) 
   IRA       - listanje knjige IRA po EU

-- VERZIJA =  850 od 13.08.2013  ------------------------------
   OK         - na račune u OK dodano da automatski piše 'obračun prema 
                naplaćenoj naknadi' da ne moraju pisati u komentar
   IRA        - unos u knjigu IRA po EU
   
-- VERZIJA =  849 od 12.08.2013  ------------------------------   
   KA        - posebna lista odluka za godišnje odmore - Usluga Poreč

-- VERZIJA =  848 od 11.08.2013  ------------------------------   
   MPVP      - dodana tipka šatmpe računa za predujam u unosu računa
   ALL       - detaljnija poruka o grešci prilikom neuspješne prijave

-- VERZIJA =  847 od 07.08.2013  ------------------------------   
   FU        - izmijenjen jedan potpis
   MA        - Dodana štampa radnih naloga (praznih) 

-- VERZIJA =  846 od 06.08.2013  ------------------------------   
   MPVP      - Prestao štampati rekapitulaciju prometa sa kasa..... (rješeno) 

-- VERZIJA =  845 od 06.08.2013  ------------------------------   
   MPVP      - Evidencija radnog vremena - sitne intervencije 

-- VERZIJA =  844 od 02.08.2013  ------------------------------   
   FU        - dodana tipka za reverse charge u unosu računa po želji

-- VERZIJA =  843 od 30.07.2013  ------------------------------   
   MPVP      - Evidencija radnog vremena na kasama dodana u prijenosima (rekapitulacije) 

-- VERZIJA =  842 od 29.07.2013  ------------------------------   
   MPVP      - dodana tipka POS štampa izdatnice na pos printer
   MPVP      - dodana tipka traži na vrstama prometa
   MPVP      - dodana tipka traži na robnim grupama

-- VERZIJA =  841 od 26.07.2013  ------------------------------   
   FT        - dodano da ne radi mjenjanje preferenci ako je komentar prazan 
               (da ne prebrišemo podatke sa praznim tekstom) 
   MPVP      - dodana tipka traži na brojevima dokumenata
   MPVP      - skinuta tipka traži na kasama, promijenjena jedna poruka

-- VERZIJA =  840 od 23.07.2013  ------------------------------   
   MPVP      - Kod fiskalnog računa dodana kolona porezna osnovica i prebačen
               naziv artikla u poseban red da ga ne sječe u više redova  
   MPVP      - izmijena u porukama kod mijenjanja i brisanja u modulima 
               vrsta dokumenata i općine, te u istim programima dodani i programi
               za trženje 
   MPVP      - kod rekapitulacije prometa po godinama iz prometa sa kasa dodano
               da mogu poslati kao pramatar 9 početni datum

-- VERZIJA =  839 od 17.07.2013  ------------------------------   
   OK        - izmijene u combu tip 

-- VERZIJA =  838 od 16.07.2013  ------------------------------   
   UG        - dodan IBAN u unos suradnika 

-- VERZIJA =  837 od 16.07.2013  ------------------------------   
   UG        - dodana serija programa štampa virmana HUB-3 u ugovorima 

-- VERZIJA =  836 od 14.07.2013  ------------------------------   
   FU        - proširena kućica za ispis veze
   MPVP      - izmijena u porukama kod mijenjanja i brisanja županija
   MPVP      - izmijena naslova u listanju mjesta

-- VERZIJA =  835 od 11.07.2013  ------------------------------   
   MPVP      - Dodana automatika kod 'Rekapitulacija prometa po godinama iz prometa sa kasa'

-- VERZIJA =  834 od 08.07.2013  ------------------------------   
   FU        - na virmanu za opomene stavljen jednostavniji poziv na broj
   SK        - skinut red ostali troškovi, a 17.06. tj. prije mjesec i po su 
               tražili da dodam upravo taj red !!! Ovo je 24 verzija ovog 
               jednostavnog programskog modula. 

-- VERZIJA =  833 od 08.07.2013  ------------------------------   
   MPVP      - kod štampe nefiskaliziranog računa ispisuje broj dokumenta u zaglavlju

-- VERZIJA =  832 od 04.07.2013  ------------------------------   
   FU        - izmijene u potpisima računa
   
-- VERZIJA =  831 od 03.07.2013  ------------------------------   
   MPVP      - kod fiskalnog računa dodana tipka naprijed i početak.
   OD        - privremeno isključeni virmani nakon 01.06.                       

-- VERZIJA =  830 od 29.06.2013  ------------------------------   
   OK        - manje izmijene u unosu računa (combo box sa tipom naplate)                       

-- VERZIJA =  829 od 28.06.2013  ------------------------------   
   ALL       - dodana mogućnost autorun-a                                     
   LI        - u probnom obračunu poreza za obrtnike nije prikazivao poruku o grešci
               na ekran, nego samo u konzolnu listu, a toga standardni korisnik nije imao 
               koristi, sada se greška ako se pojavi ispisuje na ekran

-- VERZIJA =  828 od 26.06.2013  ------------------------------   
   MPVP      - nije dobro osvježavao ekran kod brisanj stavke br1 (račun fis.)

-- VERZIJA =  827 od 24.06.2013  ------------------------------   
   MPVP      - sitne kozmetičke ispravke

-- VERZIJA =  826 od 24.06.2013  ------------------------------   
   MPVP      - kod štampe fiskalnog računa (obične) da štampa tekst na kraju računa iz
               konfiguracije računa u vp.

-- VERZIJA =  825 od 19.06.2013  ------------------------------   
   GK        - nova lista za bruto bilancu sa svim vrijednostima u jednom redu
   OK        - novi parametar za konfiguraciju prijenosa iz LI u OK
 
-- VERZIJA =  824 od 17.06.2013  ------------------------------
   GK        - dodane i sume u novu listu Spisak prometa po x znameki sa subtotalima
   SK        - dodatne izmijene u štampi i unosu priedloga za ovrhu sada naknadu troškova
               ukucavaju javni bilježnici sam mi im samo pustimo crticu na koju ručno upisuju 
               iznos naknada i troškova 

-- VERZIJA =  823 od 15.06.2013  ------------------------------
   MPVP      - Kod slanja akcija da gleda i godinu
   GK        - Spisak prometa po x prvih znameki sa subtotalima po raznim kategorijama  

-- VERZIJA =  822 od 14.06.2013  ------------------------------
   SK        - izmijene u štampi i unosu priedloga za ovrhu 
               (listanje javno bilježničke nagrade, naknade, troškovi i  PDV) 

-- VERZIJA =  821 od 13.06.2013  ------------------------------
   MPVP      - stavljen veći font i poravnan ispis  IBAN-ova da brojevi 
               budu vidljiviji kao što su prije bili veći i vidljiviji 
               kod ispisa žiro računa

-- VERZIJA =  820 od 13.06.2013  ------------------------------
   MPVP      - Kod zbirne štampe računa dodan IBAN 
   MPVP      - U izdanici stavljen trim kod čitanja naziva artikla 

-- VERZIJA =  819 od 11.06.2013  ------------------------------
   MPVP      - Prišireno polje iban u štampi jer je sa razmacima prelazio u novi red 

-- VERZIJA =  818 od 10.06.2013  ------------------------------
   LI        - da se virmani HUB-3 mogu štampati u više kopija
   MPVP      - u štampi slovima da se vide i negativni iznosi 

-- VERZIJA =  817 od 06.06.2013  ------------------------------
   MPVP      - kod štampanja fiskalnog računa dodao da ne štampa poreze ako nismo u sustavu pdv-a

-- VERZIJA =  816 dummy  ------------------------------
   FU        - Pregled ra\u010duna po standardnom/fiskalnom broju


-- VERZIJA =  815 od 04.06.2013  ------------------------------
    SK       - promjene vezane za prenos faktura po želji iz fakturiranja u sk


-- VERZIJA =  814 od 04.06.2013  ------------------------------
   OK        - na računu da u tabeli za odabir se vidi i fiskalni broj računa
   OK        - plus da ne piše misteriozno nestao ako račun nema stavaka nego da 
               napiše zaglavlje bez stavaka kako i pripada

-- VERZIJA =  813 od 31.05.2013  ------------------------------
   FD        - žiro račun zamijenjen sa IBAN-om


-- VERZIJA =  812 od 31.05.2013  ------------------------------   
   MPVP      - dodana devizna štampa fiskalnog računa za turističke usluge
   MPVP      - kod posebnih komentara dodano da mogu sakriti određene komentare (hidden=1)
   MPVP      - kod posebnih komentara dodano da može i prazan opis
   MPVP      - kod pretvorbe lista s terminala u primku dodane 3 decimale na ekran
   MPVP      - kod lista s terminala dodana tipka traži artikal
   MPVP      - u primci dodano da pokazuje @ ako je nova cijena označena na terminalu
   MPVP      - da više ne javlja niste autorizirani kod unosa dokumenta u primci 
               nakon povratka iz pretvorbe kod terminala
   OK        - sinuta mikro obrada, jer je to sada zastarjelo

-- VERZIJA =  811 od 22.05.2013  ------------------------------   
   GK         - promet po kontima - izmijena u izgledu liste - napravljen malo 
                veći odmak kod promijene kategorije
   MPVP       - kod artikla sadržaj jedinice mjere povećan na 3 decimale
   OD         - Dodan unos šifri vrsta naknada i osobnih primanja u naknade
   
-- VERZIJA =  810 od 20.05.2013  ------------------------------
    FU        - izmijene u štampi faktura po želji - obrtnici

-- VERZIJA =  809 od 18.05.2013  ------------------------------
    FU        - dodan pregled broja pošiljaka po mjestima poslanih iz fakturiranja

-- VERZIJA =  808 od 17.05.2013  ------------------------------
    FU        - izmijen u štampi računa po želji - obrtnici - fiskalni

-- VERZIJA =  807 od 16.05.2013  ------------------------------
    FU        - zamijenjeno pojavljivanje žiro računa sa IBAN-om

-- VERZIJA =  806 od 16.05.2013  ------------------------------
    MPVP      - kod fiskalnog računa mp skinut pos printer ako nije definiran u konfiguraciji
    MPVP      - povećano polje za ime korisnika jer je prelazilo u drugi red

-- VERZIJA =  805 od 15.05.2013  ------------------------------
    OK        - prošireno polje broj ulaznog dokumenta sa 10 na 20 znakova, bilo je potrebno zbog novih
                fiskalnih računa koji su sada kod nekih dobavljača jako dugi
    OK        - dodani explicitni navodnici kod čitanja operatera, potrebno kod novijih instalacija baze
    OD        - Dodani programi za unos vrsta osobnih primanja - potrebno za zbirni nalog od 01.06.2013

-- VERZIJA =  804 od 15.05.2013  ------------------------------
    OK        - pomaknuto ispisivanje mjesta i datuma malo niže na transakcijskom računu 

-- VERZIJA =  803 od 13.05.2013  ------------------------------
    SK        - odabir kupaca za ovrhe - sada se mogu selektirati i samo određeni tipovi kupaca 
                na pr. samo sezonci 

-- VERZIJA =  802 od 11.05.2013  ------------------------------
    OK        - skinuta štampa na običan papir, ali je bila ostala tipka pa je i to sređeno 
    MPVP      - račun MP moguća konfiguracija da li da štampa astavke sa nulom
    MPVP      - stari model štampe računa u VP izbačen i sad se fiksno poziva tip 2 (blue)
    MPVP      - da čita naziv računa iz konfiguracije

-- VERZIJA =  801 od 08.05.2013  ------------------------------
    MPVP      - da dozvoli ispravak glave transakcijskog računa

-- VERZIJA =  800 od 07.05.2013  -----dummy--------------------

-- VERZIJA =  799 od 07.05.2013  ------------------------------
    MPVP      - da dozvoli ispravak transakcijskog računa
    MPVP      - kod štasmpe operatera malo povećan razmak između redova

-- VERZIJA =  798 od 05.04.2013  ------------------------------
    OK       - prijenos maloprodajnih fiskalnih računa u obrtničke knjige
    MAT      - dodana tipka traži u prikazu mjesta

-- VERZIJA =  797 od 29.04.2013  ------------------------------
    OK       - da se artikal iz normativa u OK kopira automatski i u MP da se ne mora dvaput unositi


-- VERZIJA =  796 od 22.04.2013  ------------------------------
    MPVP      - kod štampe računa da čita operatera iz baze


-- VERZIJA =  795 od 18.04.2013  ------------------------------
    IRA        - Kod prenosa faktura u knjigu IRA u opisu faktura uzimamo samo prvih 256 znakova opisa fakture
                 od maksimalnih 2048 znakova u opisu fakture. Nema potrebe za dalje a i dalje ima cijeli opis u 
                 izvornom dokumentu (fakturi)  

-- VERZIJA =  794 od 15.04.2013  ------------------------------
    GK         - Prihvat izlaznih faktura prilagođen novoj verziji 

-- VERZIJA =  793 od 09.04.2013  ------------------------------
    FU        - podešavanje uplatnica za nove virmane HUB3A


-- VERZIJA =  792 od 05.04.2013  ------------------------------
    MPVP      - Kod rekapitulacije računa mp po artiklima dodan operater i cijena
    MPVP      - Dodano u konfiguraciju da se može promijeniti tekst naruđbe iz računa
    LI        - Dodana kontrola za 5% na kontrolnoj listi poreza

    FT        - Nije dobro prikazivao preference ako je tekst bio predug

-- VERZIJA =  791 od 02.04.2013  ------------------------------
    MPVP      - fiskalna kasa nije dobro radila zapisnike        

-- VERZIJA =  790 od 01.04.2013  ------------------------------
    OK        - izbačeno iz menu-a bivša štampa gotovinskog računa sada zamijenjeno sa 
                MP gotovinskim računom (fiskalnim)
    OK        - dodana u menu OK točka račun fiskalni odmah uz račun bezgotovinski da se
                lakše i brže nađe u menu-u 
    OK        - dodan program za prebacivanje cijena iz OK u MP fiskalni račun
    MPVP      - logo ba računu da ide na layer ispod teksta        

-- VERZIJA =  789 od 30.03.2013  ------------------------------
    OK        -  Fiskaliziran i bezgotovinski račun 

-- VERZIJA =  788 od 28.03.2013  ------------------------------
    MPVP      - kod prikaza fis. racun stavljeno da prikazuje samo 200 zadnjih 
                računa radi brzine  
    MPVP      - pretvorba radnog naloga u račun fiskalni koristi standardnu
                vrstu prometa iz konfiguracije a ako je 0 onda uzme iz radnog naloga 

-- VERZIJA =  787 od 26.03.2013  ------------------------------
    MPVP      - dodana tipka traženja artikla kod fiskalnog računa 

-- VERZIJA =  786 od 20.03.2013  ------------------------------
    MPVP      - kod fiskalnog računa mp sredjena štampa na pos printer 

-- VERZIJA =  785 od 20.03.2013  ------------------------------
    MPVP      - kod fiskalnog računa mp još par izmjena 


-- VERZIJA =  784 od 19.03.2013  ------------------------------
    MPVP      - kod radnih naloga dodan izbor posebnih komentara 

-- VERZIJA =  783 od 15.03.2013  ------------------------------
    MPVP      - Razne sitnice kod statistike MP 
    MPVP      - Ako se u konfiguraciji odabere  kompjuter označava prvi 
                ulaz u godini žutom bojom 

-- VERZIJA =  782 od 14.03.2013  ------------------------------
      FT      -  umjesto operatera stavio da prikazuje ko je obavio
      
-- VERZIJA =  781 od 13.03.2013  ------------------------------
     OD        - ispravljen ispravak virmana HUB3 (model plaćanja)
     MPVP      - dodan fiskalni račun usluge

-- VERZIJA =  780 od 12.03.2013  ------------------------------
     OD       - promijenjeno punjenje iban-a kod kreiranja virmana

-- VERZIJA =  779 od 06.03.2013  ------------------------------
      FT      - Blokirana rekapitulacija korisnika ( kako je nekad bilo 
                 - ako lista za sve korisnike fiksiran je datum u 
                 - protivnom je fiksiran korisnik a datum se može mjenjati )
      FT      - stavljeno da default prikaže samo članarine sa statusom 0-aktivne
                ( ako želimo da se članarina ne vidi promjenimo joj status na 1 )
      FT      - Kod preferenci u karticama korisnika dodana  da ne selektira tekst i
                da pozicionira cursor na kraj teksta  
      FT      - Kod kartice korisnika dodana kolona operater da se vido ko je obavio 
      FT      - Kod nuliranja u kartici korisnika da nulira zamo iznos 1 


-- VERZIJA =  778 od 05.03.2013  ------------------------------
    OK        - I u internom dokumentu - izdatnici dodano da piše OIB umjesto dosadašnjeg poreznog broja 
    MPVP      - Kod internog akta dodan  broj internog akta, ako subjekt nije 
                poduzeće ne piše direktor

-- VERZIJA =  777 od 01.03.2013  ------------------------------
    MPVP      - Robna kartica obična nije štampala

-- VERZIJA =  776 od 28.02.2013  ------------------------------
    OK        - Dodan filter na godinu u štampi vrsti prihoda i rashoda
    MPVP      - Malo dotjerana devizna štampa

-- VERZIJA =  775 od 25.02.2013  ------------------------------
    IRA       - Izmjene vezane uz novi oblik knjige
    PDV       - Export PDV obrasca u XML formatu (verzija sheme 6.0)   

-- VERZIJA =  774 od 21.02.2013  ------------------------------
    SK        - Dodatne izmijene u štampi ovršnih prijedloga prema željama korisnika

-- VERZIJA =  773 od 21.02.2013  ------------------------------
    SK        - Izmijene u štampi ovršnih prijedloga prema željama korisnika
    MPVP      - Štampa fiskalnog deviznog računa VP
    MPVP      - Robne kratice da ne rade iz temp tabele  


-- VERZIJA =  772 od 19.02.2013  ------------------------------
    MA        - Ispravljena štamparska greška kod prihvata početnog stanja 
    MPVP      - Dodan novi obračun poreza s 5% za 2013. godinu 
    MPVP      - Kod stanja zaliha za dobavljača (statistika)  dodano da gleda i druge 
                godine jer inače nije gledao artikle koji nisu imali ulaz u tekućoj godini

-- VERZIJA =  771 od 19.02.2013  ------------------------------
    MPVP      - Kod stanja zaliha za dobavljača (statistika)  dodano da gleda i druge 
                godine jer inače nije gledao artikle koji nisu imali ulaz u tekućoj godini
                ( za sada samo prva lista)
    MPVP      - Kod stanja zaliha za dobavljača  po artiklima dodano da gleda i druge 
                godine jer inače nije gledao artikle koji nisu imali ulaz u tekućoj godini
    MPVP      - Kod internog akta dodano da štampa samo one koji imaju oznaku fiskalizacije 1
    MPVP      - Kod štampe ponude dodano da štampa komentar na kraju ako je tako
                podešeno u konfiguraciji ponude 

-- VERZIJA =  770 od 31.01.2013  ------------------------------
    MPVP      - Račun za gotovinu - dodan prikaz zki sa kontrolom 

-- VERZIJA =  769 od 31.01.2013  ------------------------------
    MPVP      - dodan i devizni račun za gotovinu 

-- VERZIJA =  768 od 31.01.2013  ------------------------------
              - ista kao i 767
              
-- VERZIJA =  767 od 31.01.2013  ------------------------------
    MPVP      - Kod štampe inventure dadano da izdvoji povratnu naknadu za ambalažu 
    MPVP      - Toop lista prodaje po dobavljačima za više trgovina - sređeno čitanje  

-- VERZIJA =  766 od 31.01.2013  ------------------------------
    OS        - Prodaja OS-a dodana kontrola
    
-- VERZIJA =  765 od 29.01.2013  ------------------------------
    LI        - unos primki dodana osnovica 5 % u kontrolnu sumu
    OD        - ispravljen tekst kolone 5 u DNR obrascu

-- VERZIJA =  764 od 25.01.2013  ------------------------------
    MPVP      - Toop lista prodaje po dobavljačima daodan filter na količinu i iznos 
    FT        - Kod kartice korisnika dodana tipka za nuliranje više stavaka

-- VERZIJA =  763 od 24.01.2013  ------------------------------
    FT        - Razne sitne prepravke
    MPVP      - Kod štampe zaliha dodano stanje zaliha po robnim grupama
    MPVP      - U kumulativima dobavljača dodana tipka <kroz više godina>
    MPVP      - Kod top lista prodaje po dobavljačima daodan export u CSV po trgovinama s maržom
                ispravljen format brojeva  

-- VERZIJA =  762 od 22.01.2013  ------------------------------
    LI       - U shemama knjizenja dodana mogucnost ubacivanja 5% u sheme         
    MPVP     - kod izdatnice je sjecko jm i pisao OM umjesto KOM 

-- VERZIJA =  761 od 16.01.2013  ------------------------------
             - 760 nije poslana 

-- VERZIJA =  760 od 16.01.2013  ------------------------------
    MPVP      - Toop lista prodaje po dobavljačima daodan export u CSV po trgovinama s maržom 

-- VERZIJA =  759 od 10.01.2013  ------------------------------
    UTIL      - Štampa ispisa iznosa slovima izmijenjeno za iznose kada iznos završava sa nula kuna a nema lipa 
    MAT       - Štampa poduzeća - izbačene prazne stranice

-- VERZIJA =  758 od 08.01.2013  ------------------------------
    OD        - Usklađene IP kartice sa validatorom 4
    LI        - Omogućen unos računa sa 5 % poreza   
    
-- VERZIJA =  757 od 06.01.2013  ------------------------------
    FU        - dio izmijena vezanih za fiskalizaciju

-- VERZIJA =  756 od 01.01.2013  ------------------------------
    MPVP      - interni akt korigiran s preporukama PU


-- VERZIJA =  755 od 21.12.2012  ---- verzija za kraj svijeta ------
    MPVP      - interni akt o poslovnim prostorima
    MPVP      - U štampu dodana potrebna polja za fiskalizaciju
    MPVP      - Kod fakture dodana polja, operater koji je izdao račun,
                vrsta plaćanja - fiksno transakcijski račun i vrijeme 
    MAT       - Kod faktura i ostalog dodano da u knjigu ira puni polja porez 5%
    INV       - Dodana kratka kartica za investicije sa medjusumom po partneru
    MAT       - Kod operatera dodan OIB zbog fiskalizacije

-- VERZIJA =  754 od 06.12.2012   ------------------------------
    SK        - u ovrhama odabir 8 ili 5 postotnih poena za kamate

-- VERZIJA =  753 od 04.12.2012   ------------------------------
    OD        - U rekapitulaciju plaća po OJ dodan export u CSV
    MPVP      - Kod akcija dodana kartica akcija

-- VERZIJA =  752 od 27.11.2012   ------------------------------
     SK       - Promijenjen dio teksta u ovrhama

-- VERZIJA =  751 od 27.11.2012   ------------------------------
     UG       - Dodan Šifarnik suradnika sa OIB-om
     
-- VERZIJA =  750 od 26.11.2012   ------------------------------
     OK        - Dodan datum usluge u štampu računa u OK

-- VERZIJA =  749 od 22.11.2012   ------------------------------
     OD        - Godišnji obračun poreza za 2012 prilagođen preračunatim stopama
     IRA       - Dodana mogućnost da se unosi shema knjiženja u unosu knjige IR-a
     
-- VERZIJA =  748 od 07.11.2012   ------------------------------
     MPVP      - Kod usporedbe kp sa prometom sa kasa dodano polje usluge 
                 koje ne idu u razliku jer ne idu u kp
     MPVP      - dodano polje sifras i napunjeno s sifprom u iri za automatska knjiženja

-- VERZIJA =  747 od 29.10.2012   ------------------------------
     MPVP      - Kod kumulativa dobavljača dodan export csv liste za narudžbu
     OD        - napravljeni virmani po HUB3 standardu

-- VERZIJA =  746 od 24.10.2012   ------------------------------
     GK        - Prihvat izvoda prilagođen novom formatu

-- VERZIJA =  745 od 16.10.2012   ------------------------------
     MPVP      - Kod štampa izdatnice/računa dodao da čita naziv iz konfiguracije i iz glavnog ekrana
     MPVP      - Kod kumulativa kupaca u VP dodao da ispisuje od - do artikla u naslovu liste
     MPVP      - dodani od do iznosi kod štampe zaliha u VP

-- VERZIJA =  744 od 03.10.2012   ------------------------------
     MPVP      - Kod artikala dodana arhiva dokumentacije tako da mogu zakačiti 
                 dokumente o artiklu
     MPVP      - Kod ponude dodana arhiva dokumentacije tako da mogu zakačiti 
                 dodatni dokumenti koji idu uz ponudu
     LI        - Kod virmana pisaća mašina dodano traženje partnera
                
-- VERZIJA =  743 od 27.09.2012   ------------------------------
     SK        - Kod listanja otvorenih stavaka moguće je maknuti podatke o kontaktu
     DOK       - Kod arhive dokumenata da veličinu slike podesi stranici
     OD        - Radna lista puna za cijelo poduzeće a ne po OJ
     OD        - Dodana rekapitulacija plaća po OJ- preglednija lista u obliku tabele
     FU        - Dodano listanje objekata po broju osoba po ulicama i izračunatom kućnom broju
     MPVP      - Kod ponude onemogućen unos više od 10 zandkova za način otpreme da ne leti van kod
                 raznih pretvorbi.

-- VERZIJA =  742 od 24.09.2012   ------------------------------
     MAT       - dodana i šifra organizacione jedinice u hijerarhiskoj štampi organizacionih jedinica

-- VERZIJA =  741 od 21.09.2012   ------------------------------
     FT        - U kartici korisnika skraćena kolona opis, i aktivirana tipka opis - ako kliknemo na tipku opis 
                 postaje vidljiv - kod ulaza u program opis je nevidljiv
     FT        - Kod rekapitulacije u kartici korisnika sredjeno da štampa opis
     FT        - Kod održavanja sprava-usluga za terminski plan dodano traženje
     MAT       - ovom dopunom osim prikaza napravaljana i lista za štampu hijerahijske strukture nekog poduzeća
     FU        - optimizirano čitanje duguje/potražuje u listanju objekata sa saldom 
                 dodan oj u čitanju i smanjen cost estimate sa 2400 na oko 200
     FU        - dopunjen stupac gospodarstvo sa volumenom spremnika
     OK        - Kartica utroška materijala - malo pomaknuto zaglavlje gore da stane više na stranicu

-- VERZIJA =  740 od 19.09.2012   ------------------------------
     MAT       - Dodana nova štampa organizacionih jedinica po nivoima (hijerarskijski prikaz)

-- VERZIJA =  739 od 14.09.2012   ------------------------------
     MPVP      - Face lifting

-- VERZIJA =  738 od 06.09.2012   ------------------------------
     DDK       - Korigirano da donosi sipravno ime i prezime kod spisaka davaoca po općinama
     IN        - Korigiran izvještaj-Planirano- ugovoreno-ostvareno po planu

-- VERZIJA =  737 od 06.09.2012   ------------------------------
     DDK       - Spisak davaoca po općinama

-- VERZIJA =  736 od 05.09.2012   ------------------------------
     OD        - Dodana lista rekapitulacije po radnicima III
     MPVP      - Kod konfiguracije logo-va za liste dodan pomak adrese partnera
     MPVP      - Dodan pomak adrese partnera u račun i ponudu 


-- VERZIJA =  735 od 31.08.2012   ------------------------------
     OK     - prijenos iz IR-a u proceduri prepis_iz_ira_u_tprepok() premješteno čitanje stare veze u petlju za prvi prolaz  
                 
-- VERZIJA =  734 od 31.08.2012   ------------------------------
     MPVP      - kod rekapitulacije primki sa statusom dodano da štampa crveno 
                 ako je status 1 (kontrolirana) i nema računa
     MPVP      - kod rekapitulacije primki i rekapitulacije primki po vrstama 
                 prometa dodan broj računa na listu

-- VERZIJA =  733 od 30.08.2012   ------------------------------
     MPVP      - Kod ispravka glave primke dodana tipka za štampu koja
                 se pali tek kad nešto promjenimo
     LI        - virmani HUB3 
     LI        - ispravljen sort na listi nerješenih faktura po datumu DVO-a 
     MPVP      - rekapitulacija izdatnica detaljna
     
-- VERZIJA =  732 od 23.08.2012   ------------------------------
     MPVP      - Dodano da kod kalkulacije uvijek doda cijenu ako ne postoji bez obzira na vrstu prometa
                 ( to je zbog akcija kada dođe novi artikal )  

-- VERZIJA =  731 od 22.08.2012   ------------------------------
     MPVP      - kod statistike nabave dobavljača dodan export u csv po trgovinama  
     OK        - Dodana kontrola datuma kod knjiženja temeljnica (datum mora biti u intervalu 1900 - 2100 godina) 

-- VERZIJA =  730 od 20.08.2012   ------------------------------
     OK        - Promijene u izgledu/štampi izdatnice na memorandumu
     MAT       -  Genereiranje IBAN-a iz postojećih žiro računa

-- VERZIJA =  729 od 16.08.2012   ------------------------------
     MPVP      - promijene u obliku i veličini fontova na dnu računa (tamo gdje piše Trgovački sud u ....)  
     UG        - Liste suradnicima na e-mail

-- VERZIJA =  728 od 03.08.2012   ------------------------------
     MPVP      - Kod radnog naloga dodano da može klonirati radni nalog u slijedeću godinu
     MPVP      - U statistiku VP dodana statistika za kupca

-- VERZIJA =  727 od 30.07.2012   ------------------------------
     MPVP      - Da ispiše u logu za koju kasu radi prenos kad se ne uspije spojitiiiii


-- VERZIJA =  726 od 30.07.2012   ------------------------------
     MPVP      - Razne sitne izmjene


-- VERZIJA =  725 od 27.07.2012   ------------------------------
     OD       - Prošireno polje naziva radnog mjesta
     OK       - Na kraju liste primitaka i izdataka može se po želji odštampati i rekapitulacija poreza
   
-- VERZIJA =  724 od 18.07.2012   ------------------------------
     SK       - manja poboljšanja u vrstama kamata (dodan log, preciznije poruke, ...) 
     SK       - manja poboljšanja u kamatnim stopama (dodana tražilica, filter po stopi, datum, štampa kamatnih stopa, ...)

-- VERZIJA =  723 od 13.07.2012   ------------------------------
     FT        - Dodan log kod kartice korisnika


-- VERZIJA =  722 od 10.07.2012   ------------------------------
     OD        - Plaće na virman (samo naknade nemaju poziv 67)

-- VERZIJA =  721 od 10.07.2012   ------------------------------
     MPVP      - Pri štampi stavaka sa nulom, kontrola prebačena iz glave u stavke računa
     MPVP      - Kod inventurnih lista praznih dodan izbor početne strane inventure i način sortiranja

-- VERZIJA =  720 od 06.07.2012   ------------------------------
     IN        - U meni dodana točka Ispravka investicije po UR_i

-- VERZIJA =  719 od 28.06.2012   ------------------------------
     MPVP      - Kod inventurnih lista praznih dodano još opcija za izbor artikala
               ( robna grupa, dobavljač) i omogućen iznor n stavaka slučajnim odabirom

-- VERZIJA =  718 od 21.06.2012   ------------------------------
     FT       - U karticu korisnika dodana tipka info
     MPVP     - Dodana još neka polja u info o partneru
     FT       - Rekapitulacija opet može sve bez ograničenja !!
        
-- VERZIJA =  717 od 16.06.2012   ------------------------------
     FT       - Skinuta blokada na ispravak datuma kod rekapitulacije ako niste autorizirani i
                dodana blokada na korisnika tako da se može listati samo kartica za jednog korisnika
     IN       - Ispravljene liste planiranog,ugovorenog i ostvarenog

-- VERZIJA =  716 od 15.06.2012   ------------------------------

-- VERZIJA =  715 od 14.06.2012   ------------------------------
     FC      - Izmijene u izgledu računa (skinut logo) ...

-- VERZIJA =  714 od 06.06.2012   ------------------------------
     MPVP    - Da kod pretvorbe ponude u račun puni polje komentar u primki vp brojem primke iz mp


-- VERZIJA =  713 od 06.06.2012   ------------------------------
     SK      - Kod kamata u SK dodan mali pomoćni program za izračunavanje preračunate stope
     FT      - Dodana blokada na ispravak datuma kod rekapitulacije ako niste autorizirani
     FT      - Dodano traženje kod kartice korisnika iz arhive

-- VERZIJA =  712 od 04.06.2012   ------------------------------
     MPVP    - Kod liste artikala koji nisu prodavani više od... dodano sortiranje
     MPVP    - sređena autorizacija za AKCIJE
     OD      - Korigiran papirnati oblik IP-a sa godišnjim obračunom 
     LI      - Prihvat izvoda iz banaka prilagođen novom formatu definiranom od strane HUB-a 
   
-- VERZIJA =  711 od 04.06.2012   ------------------------------
     MPVP     -  dodano sređivanje cijena za jednu primku (kad pogrešimo vrstu prometa pa ispravimo glavu)
     LI       -  U unosu faktura polje stopa puni se inicijalno sa 25%

-- VERZIJA =  710 od 30.05.2012   ------------------------------
     MPVP     - Nije pozivao prenos na vage  


-- VERZIJA =  709 od 30.05.2012   ------------------------------
     GK       - Dodano listanje konto kartice za poduzeće u stečaju 
     GK       - Dodano listanje bruto bilance za poduzeće u stečaju 

-- VERZIJA =  708 od 29.05.2012   ------------------------------
     MPVP     - Da prijenos cijena na kase ne izleti van ako nema kase već da ide dalje na slijedeću kasu
     MPVP     - Dodan prijenos na vage DIGITRON 
     OD       - Listanje plaća po radniku dodanano listanje i radnika koji imaju samo naknadu
     
-- VERZIJA =  707 od 28.05.2012   ------------------------------
     MPVP     - U primci dodan @ ispred artikla ako je promjena cijene označena na terminalu,
                u tom slučaju štampa artikal crveno 
     MPVP     - Gotove akcije prije početka rada pročitaj help u akcijeme (prijenosi) 
     OD       - Dodano polje za datum pruzimanja na potpisnoj listi za radnike 
     MPVP     - Kod kasa dodana oznaka za master kasu 

-- VERZIJA =  706 od 17.05.2012   ------------------------------
	 OD 	  - Popravljen broj radnika u eksportu ID-a u XML
	 IRA	  - Ispravljeno preračunavanje iznosa kad imamo storno
	 
-- VERZIJA =  705 od 16.05.2012   ------------------------------
     OD       - Na listi za place dodan mjesecni fond sati
     OK       - Dodan status riješeno za jednostavniju proceduru obrade za višestruke uplate u tekućoj godini za račune iz prethodnih godina
     SD       - Promjena na listi rekapitulacije dobavljaca

-- VERZIJA =  704 od 14.05.2012   ------------------------------     
     OK       - Kod štampe izdatnice iz ponude dodane i usluge
     KA       - Dodana lista Popis clanova obitelji radnika 
     MPVP     - iz prijenosa skinuti programi koji rade s starim kasama 

-- VERZIJA =  703 od 09.05.2012   ------------------------------
     ALL      - optimiziran način čitanja autorizacije za vrstu menua = 0 
     KA       - Dodana lista Sifarnik III - sa brojem iz radne knjizice
     SD       - Dodana lista rekapitulacija potrazivanja po dobavljacima

-- VERZIJA =  702 od 08.05.2012   ------------------------------
     VP       - na ponudama vrsta štampe ponude broj 3 porezni broj poslovnog partnera zamijenjen sa partnerovim OIB-om

-- VERZIJA =  701 od 08.05.2012   ------------------------------
     SK       - prijenos 'ručnih' prijevoznica po jednostavnijoj metodi

-- VERZIJA =  700 od 07.05.2012   ------------------------------
     IN       - usklađivanje sa novim zahtijevima korisnika

-- VERZIJA =  699 od 03.05.2012   ------------------------------
     OD       - u kreiranje virmana dodan model 67

-- VERZIJA =  698 od 27.04.2012   ------------------------------
     FT       - kod kartice korisnika dodao # ispred imena ako je član
     FT       - kod kartice korisnika ide na mjenjanje uvijek ako selektiramo člana 
     MPVP     - Rek. prometa po intervalima za PLU-ove sa marŽom da pokazuje ukupnu maržu a ne pojedinačno 
     GK, SK   - konto kartice se sada mogu listati kroz razdoblje od više godina
     IN       - Dodana nova lista Kratka kartica investicija sa medjusumama po godinama 
     
-- VERZIJA =  697 od 24.04.2012   ------------------------------
     OK       - Usklađivanje prijenosa iz UR-a i IR-a

-- VERZIJA =  696 od 24.04.2012   ------------------------------
     IN       - Kratka kartica investicoja ispravljena i doradjena po zahtjevima
     MPVP     - kod kod primke da donese zadnju cijenu ako je mpcije=0 
         
-- VERZIJA =  695 od 18.04.2012   ------------------------------ 
     IRA       - popravljen prihvat iz fakturiranja (više stopa)
     IN        - Uskladjena lista Prikaz ulaznih faktura po planovima sa zahtjevima 
               - novi model help-a
               - Sređeno da ne leti van kad se unese barcod kod listi sa terminala

-- VERZIJA =  694 od 17.04.2012   ------------------------------ 
     FU       - popravljene fakture po želji - prijenos u knjigu IR-a
     update   - Kod nove verzije programa dodana tipka za kontrolu instalacije

-- VERZIJA =  693 od 16.04.2012   ------------------------------ 
     MPVP     - kod terminala još malo face lifting
     FT       - sređeno brisanje kod kartice korisnika

-- VERZIJA =  692 od 13.04.2012   ------------------------------ 
     GK       - trimamo naziv konta kod listanja bruttobilance

-- VERZIJA =  691 od 13.04.2012   ------------------------------ 
     MA       - odvojeno računanje prosječne cijene i stanja zaliha kod izdatnice

-- VERZIJA =  690 od 12.04.2012   ------------------------------ 
     MPVP     - kod terminala dodana tipka za unos artikala sa automatskim punjenjem polja
     LI       - Automatsko punjenje u obrazac PDV usladjeno sa novim obrascem
     MPVP     - PDV-obrazac napravljen prenos u XML
              - ispravljen automatski prenos IRA -> PDV 

-- VERZIJA =  689 od 12.04.2012   ------------------------------ 
     MPVP     - PDV-obrazac, unos,štampa ispravak PDV obrazca 

-- VERZIJA =  688 od 11.04.2012   ------------------------------ 
     LI       - Rekapitulacija faktura sa primkama uskladjena sa PDV-om 

-- VERZIJA =  687 od 11.04.2012   ------------------------------ 
     SK       - Fleksibilan iznos faktura po mjesecima - pojednostavljen obračun (0/10/22/23/25/... i ostali porezi) 

-- VERZIJA =  686 od 10.04.2012   ------------------------------ 
     MPVP     - Kod ispravka podataka sa terminala dozvoljen i ispravak artikla
     MPVP     - Kod prihvata podataka sa terminala da ne prenosi podatke ako se promijenio porez
                (crveno kod štampe)
     MPVP     - Kod štampe primke štampa crveno artikle s cijenom 0 ( prihvat s terminala bez kalkulacije)
     
-- VERZIJA =  685 od 06.04.2012   ------------------------------ 
     MPVP     - Malo sređene autorizacije kod prihvata podataka sa terminala

-- VERZIJA =  684 od 05.04.2012   ------------------------------ 
       GK     - Prihvat UFA uskladjen sa 25%
     
-- VERZIJA =  683 od 04.04.2012   ------------------------------ 
       FD     - Prijedlog uplatnice iz računa

-- VERZIJA =  682 od 04.04.2012   ------------------------------ 
       LI     - Popravljena lista suma po kontu iz sheme knjiženja 

-- VERZIJA =  681 od 04.04.2012   ------------------------------ 
     MPVP     - Sitne prepravke kod prihvata podataka sa terminala 
     MPVP     - Kod ponude iz MP oslobođeno polje šifra trgovine da bi mogli izdavati 
                ponudu s artiklima iz više trgovina

-- VERZIJA =  680 od 30.03.2012   ------------------------------ 
     MPVP     - Dodana autorizacija za prihvat podataka sa terminala 
     DDK      - Dodana lista davaoca na poziv (hitni slučajevi)
              - popravljena štampa naljepnica 

-- VERZIJA =  679 od 23.03.2012   ------------------------------ 
              - dodano automatsko traženje u partnerima

-- VERZIJA =  678 od 22.03.2012   ------------------------------ 
      FT      - dodana tipka renum kod kartice korisnika

-- VERZIJA =  677 od 22.03.2012   ------------------------------ 
     OS      - I u prikazu dodano da osnovna sredstva unesena po inventuri imaju broj obrade 0 umjesto 1 kao do sada

-- VERZIJA =  676 od 22.03.2012   ------------------------------ 
     OS      - Osnovna sredstva unesena po inventuri unašaju se sa obradom 0 umjesto obrade 1 kao do sada

-- VERZIJA =  675 od 21.03.2012   ------------------------------ 
     GK      - Proširena polja za unos naziva konta sa 40 na 160 znakova

-- VERZIJA =  674 od 21.03.2012   ------------------------------ 
     IN      - Dodana polja 25% u ugovore

-- VERZIJA =  673 od 19.03.2012   ------------------------------ 
     MPVP    Ispravljeno da ne račune rabat kod neto veleprodajne (štampa izdatnice sa vpcije) cijene nego da 
             uzme iz baze (kod cijena iz ugovora znalo je doći do razlika u lipama)

-- VERZIJA =  672 od 16.03.2012   ------------------------------ 
     IN      - U listu Ulazni racuni po planovima i investicijama dodan uvjet od - do UF-a
     
-- VERZIJA =  671 od 15.03.2012   ------------------------------ 
     IN      - Ažuriran i menu
     
-- VERZIJA =  670 od 15.03.2012   ------------------------------ 
     IN      - Dodana lista Ulazni racuni po planovima i investicijama- Pozdrav ekipi
     FT      - dodan ispravak članarine iz kartice korisnika
     MPVP    - omogućeno automatsko traženje kod direktnog poziva partnera (argument 8 = 99)

-- VERZIJA =  669 od 13.03.2012   ------------------------------ 
      LI     -  proširen unos sheme knjiženja

-- VERZIJA =  668 od 13.03.2012   ------------------------------ 
      BL     -  omogućeno polje svrha u deviznoj uplatnici/isplatnici

-- VERZIJA =  667 od 09.03.2012   ------------------------------ 
     MPVP    - Kod štampe izdatnice podešeno da ne prekriva adresu za tip 4 (štampa sa vpcije-rabat)

-- VERZIJA =  666 od 09.03.2012   ------------------------------ 
     IRA     - popravljeno automatsko preračunavanje iznosa
     LI      - Uskladjen unos i liste sa novim odredbama zakona o PDV-u
     
-- VERZIJA =  665 od 08.03.2012   ------------------------------ 

-- VERZIJA =  664 od 07.03.2012   ------------------------------ 
     IRA     -  prihvat faktura - nova stopa
     
-- VERZIJA =  663 od 07.03.2012   ------------------------------
      OK     -  prošireno polje načina plaćanja sa 15 na 35 znakova

-- VERZIJA =  662 od 06.03.2012   ------------------------------
      GK     -  Kod unosa temeljnice dodan unos plana nabave ako je kod unosa konta
                specificirano da se on unosi.

-- VERZIJA =  661 od 05.03.2012   ------------------------------ 
     IRA     -  dopušta +- 1 lipu kod izračuna
     
-- VERZIJA =  660 od 02.03.2012   ------------------------------ 
     IRA     -  u unosu popravljen izračun (provjera iznosa)
      
-- VERZIJA =  657 od 01.03.2012   ------------------------------ 
      SK     -  uvjet 4096
      
-- VERZIJA =  656 od 29.02.2012   ------------------------------ 
      BL     -  dodana stopa poreza u unos uplata i u blagajnički izvještaj
      OD     -  U specifikaciji za banku dodani podaci o poduzeću u gornji lijevi kut
     IRA     -  nova porezna stopa
      FT     -  kod štampe usluga dodano da sumira i vrijednost (poklon bonovi)

-- VERZIJA =  655 od 27.02.2012   ------------------------------ 
      FT     -  dodana kolona dug kod rekapitulacije kartica korisnika

-- VERZIJA =  654 od 23.02.2012   ------------------------------ 
      FT     -  dodana štampa usluga
     MPVP    -  dodan tip narudžbe 5 za štampu iz ugovora
     MPVP    -  dodano da može narudžba bez broja (upišeš ga ručno na papir) za ugovore
     MPVP    -  U zapisnik o promijeni cijena dodan komentar

-- VERZIJA =  653 od xx.xx.xxxx   ------------------------------ 
     
-- VERZIJA =  652 od 14.02.2012   ------------------------------ 
     MPVP    -  Kod ponude dodan poseban komentar Vp04p01_1.napomena u koji se unosi
                tekst koji će biti odštampan nakon što je ponuda odštampana ( prije je 
                koristio tekst iz računa )       
      FT     -  Dodana statistika ( po artikli, korisniku, radniku , vrsti plaćanja
                sa raznim mogućnostima sortiranja i filtriranja ) 
     MPVP    -  Kod ugovora dodan tip štampe za tog partnera 
     MPVP    -  Kod izdatnice-računa dodano da štampa po tipu štampe iz ugovora 
        
-- VERZIJA =  651 od 13.02.2012   ------------------------------ 
      IN     -  U karticu investicije dodan export u CSV
     MPVP    -  promjena u narudžba 
      MA     -  dodano da prikazuje stanje zaliha u izdatnici i na F9 također 

-- VERZIJA =  650 od 07.02.2012   ------------------------------ 
     MPVP    -   dodano traženje telefona u partnerima ( bez obzira kako je telefon unesen)
     MPVP    -   Kod štampe računa 4 dodao da štampa tip cijene u ovisnosti o
                 vrsti prometa ( 0-mpcije,1-vpcije,2vpcije-rabat)
                 
-- VERZIJA =  649 od 06.02.2012   ------------------------------ 
      FT     -  brisanje radnog vremena 

-- VERZIJA =  648 od 06.02.2012 ------------------------------------- 
      FT     -  Ako je u kartici korisnika iznos manji od 0 onda je crven ( dužnik)
                (skrolirati desno da se vidi iznos), kod rekapitulacije dodan i
                iznos od do za kojeg listamo

-- VERZIJA =  647 od 01.02.2012 ------------------------------------- 
      OS     -  Listanje OSA po RJ i po kontima
      FT     -  Dodano više smijena

-- VERZIJA =  646 od 27.01.2012 ------------------------------------- 
     MPVP    -  Obavljene pripreme za pdv 25%  
      FT     -  Da kod terminskog plana ispravno osvježi ekran 
      FT     -  Kontrolira mogućih preklapanja termina
      FT     -  Kod kartice korisnika dodana i vrsta plaćanja na ekranu

-- VERZIJA =  645 od 25.01.2012 ------------------------------------- 
      FT     -  Kod unosa kartice unosio je iznos2 iz cijenka a ne onaj koji smo unesli 

-- VERZIJA =  644 od 20.01.2011 ------------------------------------- 
      FT     -  Face lifting kod rekapitulacije 

-- VERZIJA =  643 od 19.01.2012 ------------------------------------- 
      OD     -  Export IP u XML nadogradjen na verziju sheme 3.0
      UG     -  Export ID-1 u XML nadogradjen na verziju sheme 3.0

-- VERZIJA =  642 od 18.01.2011 ------------------------------------- 
      BL     -  dodano da ovisno o konfiguraciji čita otvorene stavke iz tekuće ili prošle godine
     MPVP    -  Kod direktnog unosa cijene u VP dodano da dodaje cijene u sva skladišta 
                ako je tako odabrano u konfiguraciji (Vp06p01)

-- VERZIJA =  641 od 18.01.2012 ------------------------------------- 
      FT     -  Kod rekapitulacije dodana i vrsta plaćanja 

-- VERZIJA =  640 od 17.01.2012 -dummy------------------------------- 

-- VERZIJA =  639 od 17.01.2012 ------------------------------------- 
     LI      -  U unosu shema knjiženja dodana opcija da se sheme mogu dodavati u dvije 
                godine istovremeno 

     MPVP    -  Kod početnog stanja brojača dodana opcija da ih odmah postavi na jedan
                ( U vrstama dokumenta potrebno je prije toga napraviti reset brojača da
                  program postavi koje brojače da stavi na 1 a koje ne jer se ne 
                  resetiraju svi brojači !! ) Ako neki brojači već postoje samo će 
                  ih preskočiti.

-- VERZIJA =  638 od 10.01.2012 ------------------------------------- 
      FT     -  Dodan ispravak kartice korisnika iz arhive

-- VERZIJA =  637 od 09.01.2012 ------------------------------------- 
      FT     -  Dodana  vrsta plaćanja
      FT     -  Kod rekapitulacije dodano da možemo birati dali želimo i opis u listi

     MPVP    -  dodan status kod vrste plaćanja tako da se kod izbora vrste plaćanja 
                prikazuju samo one vrste plaćanja koje su aktivne ( status=0) 
     MPVP    -  kod prihvata primke iz druge trgovine dodano upozorenje ako smo 
                upisali istu trgovinu ( za to postoji kloniranje u primci )

-- VERZIJA =  636 od 04.01.2012 ------------------------------------- 
      OD     -  Ispravljen export ID obrasca u XML za identifikator = 3

-- VERZIJA =  635 od 04.01.2012 ------------------------------------- 
     MPVP    -  Kod štampe KP dodano da donese godinu iz godine za koju radimo
     MPVP    -  Kod inventurnog elaborata napravio da prikazuje na ekranu iste podatke
                koje pokazuje kod štampe.

-- VERZIJA =  634 od 30.12.2011 ------------------------------------- 
     MPVP    -  kontrola godine unosa kod mp računa da ne može unesti krivu godinu
                ( sad je aktualno)

-- VERZIJA =  633 od 27.12.2011 ------------------------------------- 
      FT     -  Dodan ispravak i drugog iznosa u kartici korisnika

-- VERZIJA =  632 od 23.12.2011 ------------------------------------- 
      FT     -  Dodan tip partnera kod štampe partnera i izbora partnera 
                za slanje e-maila i cikularnih pisama

-- VERZIJA =  631 od 20.12.2011 ------------------------------------- 
      FT     -  Dodana skraćena štampa terminskog plana
      MPVP   -  Dodano nekoliko vrsta sortiranja kod prikaza inventure

-- VERZIJA =  630 od 14.12.2011 ------------------------------------- 
      FT     -  Dodana još minutaža u kartici korisnika ( dodana i u rekapitulaciju
      FT     -  Dodan spisak korisnika iz kartica

-- VERZIJA =  629 od 13.12.2011 ------------------------------------- 
      OS     -  Listanje osa po kontima do mjeseca

-- VERZIJA =  628 od 09.12.2011 ------------------------------------- 
             -  razno

-- VERZIJA =  627 od 08.12.2011 -------------------------------------
      FT     -  Dodan još jedan iznos 
      OD     -  OBAVEZNO SKINUTI OVU VERZIJU PROGRAMA PRIJEGODIŠNJEG OBRAČUNA ZA 2010

-- VERZIJA =  626 od 07.12.2011 -------------------------------------
      OD     -  OBAVEZNO SKINUTI OVU VERZIJU PROGRAMA PRIJE PRVOG 
                OBRAČUNA PLAĆE U 2012!!
      FT     -  dodano da se može rezervirati odjednom dve usluge 

-- VERZIJA =  625 od 01.12.2011 -------------------------------------
      FT     -  Rođendani 

-- VERZIJA =  624 od 01.12.2011 -------------------------------------
     MAT     -  ispravljena štampa cirkularnih pisama
      FT     -  razne sitne izmjene 
      UG     -  Export IDD obrasca u XML 

-- VERZIJA =  623 od 29.11.2011 -------------------------------------
      OD     -  OBAVEZNO SKINUTI - GODIŠNJI OBRAČUN POREZA -  SKINUTE STOPE OD LANI 
                (jer su bile posebno propisane sbog promjena poreza na pola godine)
     VPMP    -  Explicitno dodano mjesto i datum isporuke na računu


-- VERZIJA =  622 od 28.11.2011 ------------------------------------- 
       FT    -  dodana štampa terminskog plana 

-- VERZIJA =  621 od 24.11.2011 ------------------------------------- 
       FT    -  Face lifting (kod unosa radnog vremena da prikaže uneseno, kod
                termiskog plana da osviježi sva polja s istom visinom) 
     MPVP    -  Kod  slanja cirkularnih  e-mail-ova  dodana lista sa spiskom 
                adresa na keje je mail poslan

-- VERZIJA =  620 od 17.11.2011 ------------------------------------- 
     MPVP    -  Kod  slanja cijena na kase NOVA dodano da šalje i dugi naziv artikla
                ako je tako izabrano u konfiguraciji ( Ka01p01_1(25) ) ( za ovo je 
                potrebno preuzeti novu verziju kase u trgovini)
     MPVP    -  Kod  slanja cirkularnih pisama dodano i slanje e-mail-ova  po listama
                (dodano kreiranje i snimanje listi)
       FT    -  Dodani poziv rekapitulacije iz kartice korisnika tako da odmah 
                donese parametre

-- VERZIJA =  619 od 14.11.2011 ------------------------------------- 
       FT    -  Dodani radnici koji se vežu na usluge radnike iz terminskog plana

-- VERZIJA =  618 od 07.11.2011 ------------------------------------- 
     MPVP    -  Kod statistike stavljeno da uzima sve osim naknade


-- VERZIJA =  617 od 04.11.2011 ------------------------------------- 
       FT    -  Kod terminskog plana dodan operater (uzima ga iz prijave automatski)
       FT    -  Kod kartice korisnika dodan operater, unosi se ručno ko je obavio uslugu 
       FT    -  Kod usluga dodana cijena koju donosi u kartici 
       FT    -  U kartici dodana kolona iznos  i tipka preference
       FT    -  U terminu dodan naziv dana u tjednu umjesto DATUM na ekranu

-- VERZIJA =  616 od 02.11.2011 ------------------------------------- 
       FT    -  Dodan opis kod preferenca korisnika
       FT    -  Dodano traženje kod kartice korisnika
       
-- VERZIJA =  615 od 28.10.2011 ------------------------------------- 
     MPVP    -  Kod rekapitulacije primki po statusu dodano da  sumira po trgovinama

-- VERZIJA =  614 od 20.10.2011 ------------------------------------- 
     MPVP    -  Kod rekapitulacije primki po statusu dodano da  se odabire  trgovina
     
-- VERZIJA =  613 od 18.10.2011 ------------------------------------- 
     Ft      - Wellness centar (radno vrijeme.....)

-- VERZIJA =  612 od 18.10.2011 ------------------------------------- 
             - dummy   

-- VERZIJA =  611 od 07.10.2011 ------------------------------------- 
     SK      - Novi program za listanje spiska prokmeta po partnerima

-- VERZIJA =  610 od 06.10.2011 -------------------------------------    
     GK      - Proširen uvjet za obuhvat ulaznih računa u GK  
     OD      - U slanju lista radnicima na e-mail dodana rekapitulacija

-- VERZIJA =  609 od 04.10.2011 -------------------------------------
    OK      - Dodana tipka traži u računima za Obrtničke knjige
    MPVP    - Kod štampe računa dodano da ne štampa glavu računa na svakoj stranici
              ako je tako konfigurirano ( konfiguracija štampe računa)
    
-- VERZIJA =  608 od 27.09.2011 -------------------------------------
    IRA     - Nova tipka Renum u unosu uplata (ako se zbog brizine preskoči redni broj 1, ova tipka
              sredi stavke uplata). 

-- VERZIJA =  607 od 19.09.2011 -------------------------------------
    MPVP    - Prijemni list - dodano da u naslovu prozora piše i naziv trgovine, za sada samo 
              u prijemnom listu a kasnije u ovislnosti od flaga(zastavice) biti će i u ostalim programima.  

-- VERZIJA =  606 od 15.09.2011 -------------------------------------
    MPVP    - Lista poreza - ušminakana, sort, poravnanje, .... 

-- VERZIJA =  605 od 06.09.2011 -------------------------------------
    MPVP    - Kod statistike da ne uzima u obzir povratnu naknadu 

-- VERZIJA =  604 od 05.09.2011 -------------------------------------
    MPVP    - kod radnog naloga iz MP dodano da se vidi broj MP računa 

-- VERZIJA =  603 od 29.08.2011 -------------------------------------
    MPVP    -  kod radnog naloga iz mp dodana tipka za unos novog artikla
    MPVP    -  kod pretvorbe radnog nalog u račun MP dodano da ne prebacije stavke sa 0 
    MAT     -  Kod skidanja nove verzije dadana i kontrola instalacije ( da sam dodaje
               ako nešto fali kod instalacije, jer novija verzija to zahtijeva )
    MPVP    -  dodana reakpitulacija ponuda detaljna
    MA      -  Rekapitulacija izlaza - kod podsuma po RJ može se odrediti da grupira na određeni 
               broj znamenki (nešto kao klase i grupe u GK)

-- VERZIJA =  602 od 18.08.2011 -------------------------------------
            - dummy

-- VERZIJA =  601 od 18.08.2011 -------------------------------------
    MPVP    -  modifikacije na arhivi dokumentacije jer kod nekuh PDF-ova nije radio 

-- VERZIJA =  601 od 18.08.2011 -------------------------------------
    MPVP    - Kod rekapitulacije prometa po godinama iz TPLURET (statistika mp) dodano
              da ne uzima u obzir artikle povratne naknade (ambalaža=N)
              
    ....    - Kod prikaza arhiviranih dokumennata dodano da pokaže 
              opis na prvi klik mišem

-- VERZIJA =  600 od 08.08.2011 -------------------------------------
    VT      - Dodana nova knjiga (34) Cijepljenje životinja

-- VERZIJA =  599 od 08.08.2011 -------------------------------------
    LI      - Prihvat iz Fine bolje filtrira čudne znakove
    OD      - Listanje PK iz datoteke
    MPVP    - Kod ispravka cijene u cjeniku da promijeni i datum cijene

-- VERZIJA =  598 od 02.08.2011 -------------------------------------
    MPVP    - Kod z-obračuna dodano da puni broj Z-a u novo polje u kp (kasaz)
    SK      - omogućena polja kod prihvata iz knjige IRA
    OD      - u novom OP obrascu ispravljeno zbrajanje u nekim rijetkim slučajevima

-- VERZIJA =  597 od 01.08.2011 -------------------------------------
    MPVP    - poboljšane poruke o grešci kod slanja cijena na kase NOVA

-- VERZIJA =  596 od 25.07.2011 -------------------------------------
    MPVP    - Kod prijenosa cijena na kasu dodan status monitor da vidimo da li je sve uredu
              ( jer sad prenosi na kase na koje može a ako je koja ugašena ide dalje)
    MPVP    - Kod rekapitulacija prodaje po dobavljaču dodano da ignorira artikle iz primke 
              koji imaju količinu 0 (greške kod unosa) 

-- VERZIJA =  595 od 21.07.2011 -------------------------------------
    SK      - Dodan prijenos ručnih faktura
    MPVP    - Dodana rekapitulacija ponuda u VP  

-- VERZIJA =  594 od 15.07.2011 -------------------------------------
    MPVP    - Dodana rekapitulacija poreza za promet po z-ovima jer ona po datumu nije bila
              dovoljna ( ako z pokriva više datuma terba uzeti u obzir sve za taj z bez obzira 
              na datum)
    MPVP    - export u CSV top liste prodaja artikla po dobavljaču s maržom  
    SK      - dodana šifra općine kod prenosa faktura za turizam, obrtnike i privredu

-- VERZIJA =  593 od 14.07.2011 -------------------------------------
    SK      - dodan kontrola da se ne mogu prenesti fakture za stanovništvo kroh privredu
    SK      - dodana šifra općine kod prenosa faktura za stanovništvo

-- VERZIJA =  592 od 13.07.2011 -------------------------------------
    MPVP    - dodan export u csv top liste nabave artikala po dobavljaču s  maržom
    MPVP    - dodan export u csv top 10 dobavljača

-- VERZIJA =  591 od 12.07.2011 -------------------------------------
    MPVP    - Kod robne kartice katkad je prikazivao praznu listu  

-- VERZIJA =  590 od 08.07.2011 -------------------------------------
    MPVP    - Dodan export top 10 artikala sa točnom maržom  u CSV  
    MPVP    - Dodan export u CSV stanje zaliha za dobavljača po artiklima sa 
              vrijednostima ( ako nam ne trebaju vrjednosti lako izbrišemo kolonu)
    
-- VERZIJA =  589 od 07.07.2011 -------------------------------------
    MPVP    - U konfiguraciju štampe primke stavljeno da se može izabrati da ne 
              štampa glavu primke na svaku stranicu
    MPVP    - Rekapitulacija prometa po godinama iz prometa sa kasa (statistika)
    
-- VERZIJA =  588 od 06.07.2011 -------------------------------------
              Stanje zaliha za dobavljača po artiklima  sa vrijednostima ( sve se vrijednosti 
              računaju natemelju zadnje kalkulacije )
              
-- VERZIJA =  587 od 05.07.2011 -------------------------------------
    MPVP    - Top lista prodaje artikalala po dobavljacu
    
-- VERZIJA =  586 od 01.07.2011 -------------------------------------
    MPVP    - Kod robne kartice po trgovinama dodano listanje sa sumama po trgovinama
    MPVP    - Usporedba zaliha između 2 trgovine ( artikal postoji u jednoj trgovini
              a ne postoji u drugoj) 
    MPVP    - kod prihvata sa kasa i slanja cijena na kase NOVE dodano 
              da ne staje ako neka kasa ne radi

-- VERZIJA =  585 od 27.06.2011 -------------------------------------
    MPVP    - U knjigu popisa dodano polje z-obračun radi usporedbe prometa s kasama
    MPVP    - Dosana usporedbe prometa iz KP sa prometop prihvaćenim sa kasa

-- VERZIJA =  584 od 27.06.2011 -------------------------------------
            - dummy
                
-- VERZIJA =  583 od 27.06.2011 -------------------------------------
            - dummy
    
-- VERZIJA =  582 od 24.06.2011 -------------------------------------
    MPVP    - U kalkulaciji kod ambalaže omogućen bilo koji tip kalkulacije ( većina
              dobavljača sada ambalažu tretira kao robu pa nam je potrebna kalkulacija)
    MPVP    - Kod izvještaja o prodaji dodano još par uvjeta (z,kasa,tip artikla-R,U,A,N)  

-- VERZIJA =  581 od 16.06.2011 -------------------------------------
    SK      - Nova lista otvorenih stvaka po OJ
    
-- VERZIJA =  580 od 14.06.2011 -------------------------------------
    OD      - Ispravljena "Lista radnicima na e-mail"
    SK      - Nova lista otvorenih stvaka sa datumom fakture
    
-- VERZIJA =  579 od 08.06.2011 -------------------------------------
    OD      - U "Liste radnicima na e-mail" dodan novi OP obrazac

-- VERZIJA =  578 od 06.06.2011 -------------------------------------
    OD      - Novi OP obrazac
    SK      - Lista usporedbe između računa u IR-i i u SK
    MPVP    - Kod ponude dodana štampa tip 2 gdje umjesto stope pdv-a štampa 
              neto vcijenu ( cijena - rabat)    
    MPVP    - dodano da se kod unosa ne vide porezi koji nisu aktivni
    LI      - Dodana lista za listanje racuna R2 koji nisu preneseni u GK
    
-- VERZIJA =  577 od 27.05.2011 -------------------------------------
    MPVP    - Tip kalkulacije 5 rabat na MPCIJE sredio da donosi postojeću kalkulaciju
              ( jer je ona nakon kalkulacije različita od onoga što unesemo) 

-- VERZIJA =  576 od 23.05.2011 -------------------------------------
    MPVP    - Tip kalkulacije 5 rabat na MPCIJE
    MPVP    - Kod tatistike artikala da sortira po količini
 
-- VERZIJA =  575 od 20.05.2011 -------------------------------------
    SD     - U spisku dugovanja dobavljačima dodan export u CSV 

-- VERZIJA =  574 od 19.05.2011 -------------------------------------
    MPVP    - Kad da z-obračun blokira tipku OK da ga ne može ponoviti
    
-- VERZIJA =  573 od 19.05.2011 -------------------------------------
    MPVP    - Kod stanja zaliha za dobavljača stavljeno da gleda dobavljača iz primki 
              kroz više godina jer kad gleda samo tekuću godinu dogodi se da artikal 
              nije imo ulaz u toj godini pa ga ne prikaže.
    DDK     - Odvojeno prezime i ime kod unosa davanja, autoreload kod običnih šifarnika 
    MPVP    - Top 10 artikala - kroz sve godine (sumira sve od do datuma 
               bez obzira na tekuću godinu)
    VT      - Dodani nazivi obrazaca kod knjiga (obrazac 2i,2f... )
    
-- VERZIJA =  572 od 16.05.2011 -------------------------------------
    MPVP    - dodao da piše ime operatera koji je kontrolirao primku(crvena boja)
    MPVP    - Kod rekapitulacije primki po statusu kontrole dodan filter u 
              konfiguraciju ( da možemo filtrirati zapisnike i slično da se ne 
              pojavljuju na listi) 
 
-- VERZIJA =  571 od 11.05.2011 -------------------------------------
    MPVP    - dodao da piše ime operatera odobrio ( ako je netko mjenjo stavke 
              primke onda je taj odobrio )
    MPVP    - Rekapitulacija primki po statusu kontrole
    MPVP    - broj dostavnice i računa u primki prošireni na 100 znakova

-- VERZIJA =  570 od 09.05.2011 -------------------------------------
   OD       - U prijepisu plaća na disketu dodana podrška za Karlovačku banku

-- VERZIJA =  569 od 27.04.2011 -------------------------------------
    DDK     - Nova polja, promjene kod unosa
    LI      - Dodana lista kumulativa po kontima iz shema
    
-- VERZIJA =  568 od 15.04.2011 -------------------------------------
    DOC     - Kad arhive dokumentacije dodan prenos parametara za izabrani dokument 
              ( primka MP, primka VP, knjiga URA )
    OK      - Iz štampe rekapitulacije po artiklima skinuti redovi koji imaju i ulaz i izlaz nula.
              Zbog štednje na papiru a ti redovi namaju nikavog značaja kada su prazni. 

-- VERZIJA =  567 od 13.04.2011 -------------------------------------
    MA      - Skinuta default država 191 (Hrvatska) kod mijenjanja partnera, kod unosa ostaje i dalje default 191

-- VERZIJA =  566 od 13.04.2011 -------------------------------------
    LI      - Prihvat iz Fine filtrira čudne znakove

-- VERZIJA =  565 od 08.04.2011 -------------------------------------
    ALL     - Dodan parametar koji omogućava da se poslovni partneri mogu pretraživati po početnom dijelu naziva ili po bilo kojem dijelu naziva
    MPVP    - Kad donosi slijedeću šifru artikla dodano da provjerava i njeno postojanje na početku 

-- VERZIJA =  564 od 07.04.2011 -------------------------------------
    MPVP    - Radni nalozi 

-- VERZIJA =  563 od 06.04.2011 -------------------------------------
    LI      - Shema knjiženja - mijenjanje sheme 

-- VERZIJA =  562 od 05.04.2011 -------------------------------------
    MA      - Drugi tip combo box-a za RJ u izdatnici
    
-- VERZIJA =  561 od 05.04.2011 -------------------------------------
    OK      - Skinuto zbrajanje vrijednosti u rekapitulaciji po robnim grupama jer nije značajno
        
-- VERZIJA =  560 od 04.04.2011 -------------------------------------
    LI      - Dodano listanje knjige UR-a za godinu iz prijave    
    GK      - Prijenos pocetnog stanja ne prebacuje konta kod kojih je saldo 0
    
-- VERZIJA =  559 od 31.03.2011 -------------------------------------
    GK      - Omogućen unos, ispravak i brisanje konta istovremeno za 2 godine 
    MPVP    - Dodana rekapitulacija prometa po partnerima ULAZ/IZLAZ/INV
    
-- VERZIJA =  558 od 25.03.2011 -------------------------------------
    FT      - Fitnes verzija 1.0

-- VERZIJA =  557 od 25.03.2011 -------------------------------------
    MPVP    - Kod sređivanja zaliha dodano da može srediti datum zadnjeg ulaza i izlaza 
              tko da gleda i godine unatrag

-- VERZIJA =  556 od 25.03.2011 -------------------------------------
    INV     - U zaglavlja listi dodan datum kada je listano  
    SK      - U ovrhe dodan OIB Ovrhovoditelja 

-- VERZIJA =  555 od 23.03.2011 -------------------------------------
    MPVP    - Kod prikaza primki dodan #  na početak imena partnera ako ima arhiviranih dokumenata 
    DOC     - Povećao dužinu patha kod naziva dokumenta 
    MPVP    - Ako artikal već postoji otvori prozor s upozorenjem umjeso samo poruke!!
    
-- VERZIJA =  554 od 21.03.2011 -------------------------------------
   MPVP     - Kod štampe primke dodano ispise operatera koji je napravio kalkulaciju
   
-- VERZIJA =  553 od 11.03.2011 -------------------------------------
   MPVP     - Usporedba cijena po partnerima - export u CSV dodano da je 
              samo najpovoljnija cijena pozitivna a ostale su negativne

-- VERZIJA =  552 od 09.03.2011 -------------------------------------
   MPVP     - Usporedba cijena po partnerima - dodan export u CSV

   -- VERZIJA =  551 od 03.03.2011 -------------------------------------
   URA      - Dodano listanje R2 racuna koji nisu obuhvaćeni u obracunu PDV-a
   
   -- VERZIJA =  550 od 01.03.2011 -------------------------------------
   MPVP     - Robna kartica kroz sve trgovine - dodan izbor sortiranja liste
   
   -- VERZIJA =  549 od 25.02.2011 -------------------------------------

   MPVP     - Da kod robne kartice ako je izabrano nema donosa ipak donese inveturu
   MPVP     - Stavljeno da kopira art od u art do kod traži
   MPVP     - Dodano knjiženje iz nezavisne kase u KP

   -- VERZIJA =  548 od 18.02.2011 -------------------------------------
   MPVP     - Automatsko knjiženje prometa sa kase u KP
   OD       - Izmijenjena točka II 8. u ID obrascu 
   INV      - Dodana mogućnost prijenosa ugovora sa investicije na investiciju
    
-- VERZIJA =  547 od 11.02.2011 -------------------------------------
   MPVP     - Dodano da donese podatke iz zadnjeg unosa ako je tako označeno u 
              konfiguraciji radnog naloga (Veterinarske knjige)
   MPVP     - Dodana robna kartica kroz sve trgovine
   MPVP     - Dodana rekapitulacija primki  po vrstama prometa i trgovinama
   MPVP     - Na ponudi dodani potpisi pod ključem Vp04p01_1.potpis 
   MPVP     - Ako koristimo kontrolne sume kod štampe primke možemo konfigurirati 
              da je box za kontrolu uvjek aktivan (do sada nije bio selektiran) 
   MPVP     - u konfiguraciju primke dodano da se može birati kontrola dostavnice
              i računa a može se konfigurirati da kontrola ide kroz sve trgovine 
              u poduzeću
   MPVP     - top lista najprodavanijih artiklala prošireno da se može birati i
              kriterij listanja ( vrijednost, količina, marža)

-- VERZIJA =  546 od 07.02.2011 -------------------------------------
   SK       - preknjiženje izgubljenih uplata

-- VERZIJA =  545 od 04.02.2011 -------------------------------------
   MPVP     - dodano da lista od do artikla kod rekapitulacije primki VP duge

-- VERZIJA =  544 od 02.02.2011 -------------------------------------
   MA       - prihvat prošlogodišnjeg stanja 31/12
   PDV      - Export PDV obrasca u XML formatu   

-- VERZIJA =  543 od 20.01.2011 -------------------------------------   
   MPVP     - inventura po prosječnim cjenama dodano da gleda inventuru od prošle godine

-- VERZIJA =  542 od 20.01.2011 -------------------------------------   
   OD       - Export ID obrasca u XML formatu   
   MPVP     - inventura po prosječnim cjenama

-- VERZIJA =  541 od 18.01.2011 -------------------------------------   
   OD       - Dodan kontakt na dno stranice A R-Sm obrasca   
   MAT      - Napravljen program za prijenos shema knjiženja za knjigu URA 
              iz godine u godinu
   MPVP     - dodana rekapitulacija prelaznica - ulaz u skladište
              kod primki dodan prikaz prelaznica - ulaz 

-- VERZIJA =  540 od 13.01.2011 -------------------------------------   
   OD       - IP na disketu sa godišnjim porezom
   MPVP     - Kod primke podesio da ponovno ispravno poziva štampu cijena jer su dodane nove opcije

-- VERZIJA =  539 od 04.01.2011 -------------------------------------   
   MPVP     - Kod inventurnog elaborata MP dodano da listamo od do iznosa
   OD       - Izbacen krizni porez iz listi za 2011 godinu
 
-- VERZIJA =  538 od 03.01.2011 -------------------------------------   
   OD       - Dodana lista za listanje IP-a za one koji su napravili konacni 
              obracun poreza u 12 mjesecu
   OD       - Dodane liste za listanje ID-a, DNR-a , IP-a za 2011 godinu.

-- VERZIJA =  537 od 20.12.2010 -------------------------------------
   IN       - U karticu investicije dodana kolona Neoporezivo
   OD       - Dodano upozorenje ako korisnik pokuša otvoriti novu obradu nakon što je 
              propustio godišnji obračun poreza.
               
-- VERZIJA =  536 od 15.12.2010 -------------------------------------
   FD       - Razlučivanje dvojnih artikala 
   IN       - U tcheck dodano polje RAZLIKA za In05p01_1 - dozvoljena razlika kod unosa iznosa u investiciju

-- VERZIJA =  535 od 13.12.2010 -------------------------------------
   OD       - Liste radnicima na e-mail
   UPDATE   - ubrzan prikaz noviteta na ekranu

-- VERZIJA =  534 od 10.12.2010 -------------------------------------
   IN       - dodana polja koja su falila

-- VERZIJA =  533 od 10.12.2010 -------------------------------------
    FD      - Stavljeno čitanje novog broja artikla preko maksimuma a ne više preko brojača
              kako im artikli ne bi bili previše 'stisnuti' u slučaju da ne podese brojač
              za automatski unos artikala
               
-- VERZIJA =  532 od 07.12.2010 -------------------------------------
    OD      - Kod štampe godišnjeg obračuna poreza dodano da se može izabrati kompletan
              povrat poreza radniku (AKO KORISTITE OVU OPCIJU RASPITAJTE SE KOD NADLEŽNIH 
              SLUŽBI KAKO ĆE TO FUNKCIONIRATI !! ). 

-- VERZIJA =  531 od 06.12.2010 -------------------------------------
    DDK     - Lista davatelja po davanjima sa OIB-om
    OD      - Kod štampe godišnjeg obračuna poreza dodan i prirez

-- VERZIJA =  530 od 03.12.2010 -------------------------------------
    OD      - Dodano da ponovo napuni regos nakon godišnjeg obračuna poreza

-- VERZIJA =  529 od 03.12.2010 -------------------------------------
   IRA     - prepravljen način unosa

-- VERZIJA =  528 od 02.12.2010 -------------------------------------
   OD      - dodan godišnji obračun poreza
   MPVP    - kod računa MP dodano da traži po karakter šifri ako je podešeno u konfiguraciji
   OD      - Slanje listi (OP obrazac i Platna lista) radnicima na e-mail
   OD      - U tabelu radnika dodano novo polje e-mail

-- VERZIJA =  527 od 11.11.2010 -------------------------------------
   BL      - Dodano listanje uplata po partnerima
   MPVP    - kod prometa skladišta skinuta prazna mjesta iz naziva artikla

-- VERZIJA =  526 od 05.11.2010 -------------------------------------
   MPVP    - kod štampe cijena 7x2 dodana opcija da štampa i staru cijenu (kod sniženja)

-- VERZIJA =  525 od 03.11.2010 -------------------------------------
   DO      - kod matičnih dodano arhiviranje dokumentacije 
   MPVP    - prošireno polje komentara kod izdatnice na 4000 znakova i dodana tipka za poseban 
             unos komentara kod izdatnica

-- VERZIJA =  524 od 22.10.2010 -------------------------------------
   SD      - Omogućen prijenos zaduženja iz knjige URA - po broju ur-a
   OD      - Dodano novo polje u parametrima obrade- max. iznos do kojeg se plaćaju dop.za MIO
   MA      - novi modul - Materijalno knjigovodstvo (po prosječnim cijenama)
   KA      - sređen meni Kadrovske- grupirani podaci
   KA      - Dodan prikaz radnika po statusu stalni/sezonac
   OD      - kod štampe virmana može se birati žiro račun sa kojeg se plaća

-- VERZIJA =  523 od 12.10.2010 -------------------------------------
   MPVP    - kod statistika stanje zaliha po dobavljačima dodan sort po nazivu partnera 

-- VERZIJA =  522 od 05.10.2010 -------------------------------------
   KA      - Dodan  prikaz radnika po opcinama
   MATICNI - Dodano u konfiguraciju opcija da zatvara sve otvorene programe kod promjene operatera
   KA      - Dodana lista za prikaz radnika za obrazac EK-2
   MATICNI - Kod partnera dodana štampa naljepnica 7 X 2
   MATICNI - Kod partnera dodana štampa memoranduma

-- VERZIJA =  521 od 21.09.2010 -------------------------------------
   MATICNI - u Tcheck dodani logoBottom - pomak loga od dna ekrana	, logoRight - pomak od desnog ruba
   MPVP    - dodana statistika veleprodaje ( uključuje se na zahtijev korisnika) 
   IN      - dodan program za listanje kratke kartice investicije
   
-- VERZIJA =  520 od 14.09.2010 -------------------------------------
   IN      - dodan program za listanje duge kartice investicije
   
-- VERZIJA =  519 od 08.09.2010 -------------------------------------
   MPVP    - dodano da kod štampe primke pita da li da zatvori primku ( ako su kontrolne sume uknjučene)
   MPVP    - Dadano da kod fakturiranja kroz sva skladišta upisuje u log brojeve faktura koji su fakturirani

-- VERZIJA =  518 od 07.09.2010 -------------------------------------
   MPVP    - Top 10 artikala dodano u menu Zalihe
   MPVP    - dodana opcija helpa na enter kod unosa prelaznice ( na ne morami ići preko tipke Artikal)
   FU      - izmijene upita za listu 'Pregled uplata po općinama' vezano za novi način obračuna 

-- VERZIJA =  517 od 03.09.2010 -------------------------------------
   MPVP    - prošireno polje broj uplatnice u knjizi popisa na 6 mjesta
   MATICNI - Promjenjen automatski update    
           - kod starta promjenjen ekran tako da se vidi šta program radi na početku

-- VERZIJA =  516 od 02.09.2010 -------------------------------------
   MPVP    - dodan pet u kontrolne sume 
   OD      - novi obrazac u od OP fix
   MATICNI - ispravak brojaca sa godinom 0    
 